
/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE=NO_AUTO_VALUE_ON_ZERO */;

SET NAMES utf8;
DROP TABLE IF EXISTS `access`;
CREATE TABLE `access` (   `aid` int(11) NOT NULL AUTO_INCREMENT,   `mask` varchar(255) NOT NULL DEFAULT '',   `type` varchar(255) NOT NULL DEFAULT '',   `status` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`aid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `accesslog`;
CREATE TABLE `accesslog` (   `aid` int(11) NOT NULL AUTO_INCREMENT,   `sid` varchar(64) NOT NULL DEFAULT '',   `title` varchar(255) DEFAULT NULL,   `path` varchar(255) DEFAULT NULL,   `url` text,   `hostname` varchar(128) DEFAULT NULL,   `uid` int(10) unsigned DEFAULT '0',   `timer` int(10) unsigned NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`aid`),   KEY `accesslog_timestamp` (`timestamp`),   KEY `uid` (`uid`),   KEY `accesslog_path_sid` (`path`,`sid`),   KEY `accesslog_uid_sid` (`uid`,`sid`) ) ENGINE=MyISAM AUTO_INCREMENT=76 DEFAULT CHARSET=utf8 AUTO_INCREMENT=76;
DROP TABLE IF EXISTS `actions`;
CREATE TABLE `actions` (   `aid` varchar(255) NOT NULL DEFAULT '0',   `type` varchar(32) NOT NULL DEFAULT '',   `callback` varchar(255) NOT NULL DEFAULT '',   `parameters` longtext NOT NULL,   `description` varchar(255) NOT NULL DEFAULT '0',   PRIMARY KEY (`aid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `actions` VALUES ('comment_unpublish_action','comment','comment_unpublish_action','','Unpublish comment');
INSERT INTO `actions` VALUES ('node_publish_action','node','node_publish_action','','Publish post');
INSERT INTO `actions` VALUES ('node_unpublish_action','node','node_unpublish_action','','Unpublish post');
INSERT INTO `actions` VALUES ('node_make_sticky_action','node','node_make_sticky_action','','Make post sticky');
INSERT INTO `actions` VALUES ('node_make_unsticky_action','node','node_make_unsticky_action','','Make post unsticky');
INSERT INTO `actions` VALUES ('node_promote_action','node','node_promote_action','','Promote post to front page');
INSERT INTO `actions` VALUES ('node_unpromote_action','node','node_unpromote_action','','Remove post from front page');
INSERT INTO `actions` VALUES ('node_save_action','node','node_save_action','','Save post');
INSERT INTO `actions` VALUES ('user_block_user_action','user','user_block_user_action','','Block current user');
INSERT INTO `actions` VALUES ('user_block_ip_action','user','user_block_ip_action','','Ban IP address of current user');
INSERT INTO `actions` VALUES ('backup_migrate_backup_action','system','backup_migrate_backup_action','','Backup the database with the default settings');
INSERT INTO `actions` VALUES ('signup_cancel_action','signup','signup_cancel_action','','Cancel signup');
INSERT INTO `actions` VALUES ('signup_mark_attended_action','signup','signup_mark_attended_action','','Mark signup attended');
INSERT INTO `actions` VALUES ('signup_mark_not_attended_action','signup','signup_mark_not_attended_action','','Mark signup did not attend');
INSERT INTO `actions` VALUES ('og_remove_groups_action','node','og_remove_groups_action','','Remove post from all groups');
INSERT INTO `actions` VALUES ('og_make_public_action','node','og_make_public_action','','Make post publicly visible');
INSERT INTO `actions` VALUES ('og_make_private_action','node','og_make_private_action','','Make post private to its groups');
DROP TABLE IF EXISTS `actions_aid`;
CREATE TABLE `actions_aid` (   `aid` int(10) unsigned NOT NULL AUTO_INCREMENT,   PRIMARY KEY (`aid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `advanced_help_index`;
CREATE TABLE `advanced_help_index` (   `sid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `module` varchar(255) NOT NULL DEFAULT '',   `topic` varchar(255) NOT NULL DEFAULT '',   `language` varchar(12) NOT NULL DEFAULT '',   PRIMARY KEY (`sid`),   KEY `language` (`language`) ) ENGINE=MyISAM AUTO_INCREMENT=92 DEFAULT CHARSET=utf8 AUTO_INCREMENT=92;
INSERT INTO `advanced_help_index` VALUES ('1','advanced_help','using-advanced-help','en');
INSERT INTO `advanced_help_index` VALUES ('2','advanced_help','translation','en');
INSERT INTO `advanced_help_index` VALUES ('3','advanced_help','ini-file','en');
INSERT INTO `advanced_help_index` VALUES ('4','advanced_help','why-advanced-help','en');
INSERT INTO `advanced_help_index` VALUES ('5','help_example','about-php','en');
INSERT INTO `advanced_help_index` VALUES ('6','help_example','history','en');
INSERT INTO `advanced_help_index` VALUES ('7','help_example','usage','en');
INSERT INTO `advanced_help_index` VALUES ('8','help_example','security','en');
INSERT INTO `advanced_help_index` VALUES ('9','help_example','syntax','en');
INSERT INTO `advanced_help_index` VALUES ('10','backup_migrate','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('11','captcha','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('12','content','fields','en');
INSERT INTO `advanced_help_index` VALUES ('13','content','manage-fields','en');
INSERT INTO `advanced_help_index` VALUES ('14','content','add','en');
INSERT INTO `advanced_help_index` VALUES ('15','content','add-new-field','en');
INSERT INTO `advanced_help_index` VALUES ('16','content','add-existing-field','en');
INSERT INTO `advanced_help_index` VALUES ('17','content','add-new-group','en');
INSERT INTO `advanced_help_index` VALUES ('18','content','rearrange','en');
INSERT INTO `advanced_help_index` VALUES ('19','content','remove','en');
INSERT INTO `advanced_help_index` VALUES ('20','content','theme','en');
INSERT INTO `advanced_help_index` VALUES ('21','content','theme-node-templates','en');
INSERT INTO `advanced_help_index` VALUES ('22','content','theme-field-templates','en');
INSERT INTO `advanced_help_index` VALUES ('23','content','theme-formatters','en');
INSERT INTO `advanced_help_index` VALUES ('24','nodereference','nodereference','en');
INSERT INTO `advanced_help_index` VALUES ('25','number','number','en');
INSERT INTO `advanced_help_index` VALUES ('26','optionwidgets','optionwidgets','en');
INSERT INTO `advanced_help_index` VALUES ('27','text','text','en');
INSERT INTO `advanced_help_index` VALUES ('28','userreference','userreference','en');
INSERT INTO `advanced_help_index` VALUES ('29','checkout','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('30','computed_field','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('31','custom_breadcrumbs','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('32','email','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('33','event','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('34','fckeditor','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('35','feedapi_inherit','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('36','feedapi_mapper','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('37','filefield','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('38','fivestar','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('39','fivestar_comment','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('40','image','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('41','imageapi','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('42','imageapi_gd','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('43','imageapi_imagemagick','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('44','imagecache','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('45','imagecache_ui','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('46','imagefield','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('47','image_fupload','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('48','imce','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('49','lightbox2','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('50','links','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('51','links_admin','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('52','links_related','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('53','links_weblink','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('54','multiselect','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('55','node_convert','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('56','og_actions','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('57','og','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('58','og_calendar','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('59','parser_csv','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('60','print','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('61','signup_confirm_email','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('62','signup','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('63','similarterms','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('64','subscriptions','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('65','subscriptions_blog_ui','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('66','subscriptions_cck','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('67','subscriptions_mail','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('68','subscriptions_taxonomy','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('69','subscriptions_ui','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('70','taxonomy_manager','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('71','taxonomy_vtn','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('72','tokenSTARTER','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('73','token_actions','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('74','uploadpath','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('75','userplus','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('76','userplus_actions','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('77','viewfield','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('78','views_bonus_export','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('79','views_bonus_spy','views-spy-style','en');
INSERT INTO `advanced_help_index` VALUES ('80','views_bonus_spy','using-views-spy','en');
INSERT INTO `advanced_help_index` VALUES ('81','views_bonus_spy','theming-views-spy','en');
INSERT INTO `advanced_help_index` VALUES ('82','votingapi','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('83','statistics_advanced','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('84','subscriptions_content','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('85','feedapi','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('86','xmlsitemap','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('87','biblio','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('88','conditional_fields','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('89','i18n','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('90','token','README.txt','en');
INSERT INTO `advanced_help_index` VALUES ('91','i18nsync','README.txt','en');
DROP TABLE IF EXISTS `aggregator_category`;
CREATE TABLE `aggregator_category` (   `cid` int(11) NOT NULL AUTO_INCREMENT,   `title` varchar(255) NOT NULL DEFAULT '',   `description` longtext NOT NULL,   `block` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   UNIQUE KEY `title` (`title`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `aggregator_category_feed`;
CREATE TABLE `aggregator_category_feed` (   `fid` int(11) NOT NULL DEFAULT '0',   `cid` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`,`fid`),   KEY `fid` (`fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `aggregator_category_item`;
CREATE TABLE `aggregator_category_item` (   `iid` int(11) NOT NULL DEFAULT '0',   `cid` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`,`iid`),   KEY `iid` (`iid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `aggregator_feed`;
CREATE TABLE `aggregator_feed` (   `fid` int(11) NOT NULL AUTO_INCREMENT,   `title` varchar(255) NOT NULL DEFAULT '',   `url` varchar(255) NOT NULL DEFAULT '',   `refresh` int(11) NOT NULL DEFAULT '0',   `checked` int(11) NOT NULL DEFAULT '0',   `link` varchar(255) NOT NULL DEFAULT '',   `description` longtext NOT NULL,   `image` longtext NOT NULL,   `etag` varchar(255) NOT NULL DEFAULT '',   `modified` int(11) NOT NULL DEFAULT '0',   `block` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`fid`),   UNIQUE KEY `url` (`url`),   UNIQUE KEY `title` (`title`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `aggregator_item`;
CREATE TABLE `aggregator_item` (   `iid` int(11) NOT NULL AUTO_INCREMENT,   `fid` int(11) NOT NULL DEFAULT '0',   `title` varchar(255) NOT NULL DEFAULT '',   `link` varchar(255) NOT NULL DEFAULT '',   `author` varchar(255) NOT NULL DEFAULT '',   `description` longtext NOT NULL,   `timestamp` int(11) DEFAULT NULL,   `guid` varchar(255) DEFAULT NULL,   PRIMARY KEY (`iid`),   KEY `fid` (`fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `authmap`;
CREATE TABLE `authmap` (   `aid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `uid` int(11) NOT NULL DEFAULT '0',   `authname` varchar(128) NOT NULL DEFAULT '',   `module` varchar(128) NOT NULL DEFAULT '',   PRIMARY KEY (`aid`),   UNIQUE KEY `authname` (`authname`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `batch`;
CREATE TABLE `batch` (   `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `token` varchar(64) NOT NULL,   `timestamp` int(11) NOT NULL,   `batch` longtext,   PRIMARY KEY (`bid`),   KEY `token` (`token`) ) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 AUTO_INCREMENT=5;
DROP TABLE IF EXISTS `biblio`;
CREATE TABLE `biblio` (   `nid` int(11) NOT NULL DEFAULT '0',   `vid` int(11) NOT NULL DEFAULT '0',   `biblio_type` int(11) NOT NULL DEFAULT '0',   `biblio_number` varchar(128) DEFAULT NULL,   `biblio_other_number` varchar(128) DEFAULT NULL,   `biblio_secondary_title` varchar(255) DEFAULT NULL,   `biblio_tertiary_title` varchar(255) DEFAULT NULL,   `biblio_edition` varchar(255) DEFAULT NULL,   `biblio_publisher` varchar(255) DEFAULT NULL,   `biblio_place_published` varchar(255) DEFAULT NULL,   `biblio_year` int(11) NOT NULL DEFAULT '9999',   `biblio_volume` varchar(128) DEFAULT NULL,   `biblio_pages` varchar(128) DEFAULT NULL,   `biblio_date` varchar(16) DEFAULT NULL,   `biblio_isbn` varchar(128) DEFAULT NULL,   `biblio_lang` varchar(24) DEFAULT 'eng',   `biblio_abst_e` text,   `biblio_abst_f` text,   `biblio_full_text` int(11) DEFAULT '0',   `biblio_url` varchar(255) DEFAULT NULL,   `biblio_issue` varchar(128) DEFAULT NULL,   `biblio_type_of_work` varchar(128) DEFAULT NULL,   `biblio_accession_number` varchar(128) DEFAULT NULL,   `biblio_call_number` varchar(128) DEFAULT NULL,   `biblio_notes` text,   `biblio_custom1` text,   `biblio_custom2` text,   `biblio_custom3` text,   `biblio_custom4` text,   `biblio_custom5` text,   `biblio_custom6` text,   `biblio_custom7` text,   `biblio_research_notes` text,   `biblio_number_of_volumes` varchar(128) DEFAULT NULL,   `biblio_short_title` varchar(255) DEFAULT NULL,   `biblio_alternate_title` varchar(255) DEFAULT NULL,   `biblio_original_publication` varchar(255) DEFAULT NULL,   `biblio_reprint_edition` varchar(255) DEFAULT NULL,   `biblio_translated_title` varchar(255) DEFAULT NULL,   `biblio_section` varchar(128) DEFAULT NULL,   `biblio_citekey` varchar(255) DEFAULT NULL,   `biblio_coins` text,   `biblio_doi` varchar(255) DEFAULT NULL,   `biblio_issn` varchar(128) DEFAULT NULL,   `biblio_auth_address` text,   `biblio_remote_db_name` varchar(255) DEFAULT NULL,   `biblio_remote_db_provider` varchar(255) DEFAULT NULL,   `biblio_label` varchar(255) DEFAULT NULL,   `biblio_access_date` varchar(255) DEFAULT NULL,   `biblio_md5` varchar(32) DEFAULT NULL,   PRIMARY KEY (`vid`),   KEY `nid` (`nid`),   KEY `md5` (`biblio_md5`),   KEY `year` (`biblio_year`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `biblio_collection`;
CREATE TABLE `biblio_collection` (   `cid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `pid` int(10) unsigned NOT NULL DEFAULT '0',   `nid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`,`vid`),   KEY `pid` (`pid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `biblio_collection_type`;
CREATE TABLE `biblio_collection_type` (   `cid` int(10) unsigned NOT NULL DEFAULT '0',   `name` varchar(255) NOT NULL DEFAULT '',   `description` varchar(255) NOT NULL DEFAULT '',   PRIMARY KEY (`cid`),   KEY `name` (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `biblio_contributor`;
CREATE TABLE `biblio_contributor` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `cid` int(10) unsigned NOT NULL DEFAULT '0',   `auth_type` int(10) unsigned NOT NULL DEFAULT '1',   `auth_category` int(10) unsigned NOT NULL DEFAULT '1',   `rank` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`vid`,`cid`,`auth_type`,`rank`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `biblio_contributor_data`;
CREATE TABLE `biblio_contributor_data` (   `cid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `aka` int(10) unsigned NOT NULL DEFAULT '0',   `drupal_uid` int(10) unsigned DEFAULT NULL,   `name` varchar(128) NOT NULL DEFAULT '',   `lastname` varchar(128) NOT NULL DEFAULT '',   `firstname` varchar(128) DEFAULT '',   `prefix` varchar(128) DEFAULT '',   `suffix` varchar(128) DEFAULT '',   `initials` varchar(10) DEFAULT '',   `affiliation` varchar(255) DEFAULT '',   `md5` varchar(32) DEFAULT NULL,   PRIMARY KEY (`cid`,`aka`),   KEY `lastname` (`lastname`),   KEY `firstname` (`firstname`),   KEY `initials` (`initials`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `biblio_contributor_type`;
CREATE TABLE `biblio_contributor_type` (   `auth_category` int(10) unsigned NOT NULL DEFAULT '0',   `biblio_type` int(10) unsigned NOT NULL DEFAULT '0',   `auth_type` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`auth_category`,`biblio_type`,`auth_type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `biblio_contributor_type` VALUES ('1','0','1');
INSERT INTO `biblio_contributor_type` VALUES ('2','0','2');
INSERT INTO `biblio_contributor_type` VALUES ('3','0','3');
INSERT INTO `biblio_contributor_type` VALUES ('4','0','4');
INSERT INTO `biblio_contributor_type` VALUES ('5','0','5');
DROP TABLE IF EXISTS `biblio_contributor_type_data`;
CREATE TABLE `biblio_contributor_type_data` (   `auth_type` int(10) unsigned NOT NULL AUTO_INCREMENT,   `title` varchar(128) NOT NULL DEFAULT '',   `hint` varchar(255) DEFAULT NULL,   PRIMARY KEY (`auth_type`) ) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8 AUTO_INCREMENT=23;
INSERT INTO `biblio_contributor_type_data` VALUES ('1','Author',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('2','Secondary Author',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('3','Tertiary Author',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('4','Subsidiary Author',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('5','Corporate Author',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('10','Series Editor',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('11','Performers',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('12','Sponsor',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('13','Translator',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('14','Editor',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('15','Counsel',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('16','Series Director',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('17','Producer',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('18','Department',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('19','Issuing Organization',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('20','International Author',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('21','Recipient',null);
INSERT INTO `biblio_contributor_type_data` VALUES ('22','Advisor',null);
DROP TABLE IF EXISTS `biblio_duplicates`;
CREATE TABLE `biblio_duplicates` (   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `did` int(10) unsigned NOT NULL DEFAULT '0',   `type` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`vid`,`did`),   KEY `did` (`vid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `biblio_field_type`;
CREATE TABLE `biblio_field_type` (   `tid` int(10) unsigned NOT NULL DEFAULT '0',   `fid` int(10) unsigned NOT NULL DEFAULT '0',   `ftdid` int(10) unsigned NOT NULL DEFAULT '0',   `cust_tdid` int(10) unsigned NOT NULL DEFAULT '0',   `common` int(10) unsigned NOT NULL DEFAULT '0',   `autocomplete` int(10) unsigned NOT NULL DEFAULT '0',   `required` int(10) unsigned NOT NULL DEFAULT '0',   `weight` int(11) NOT NULL DEFAULT '0',   `visible` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`tid`,`fid`),   KEY `tid` (`tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `biblio_field_type` VALUES ('0','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('100','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('101','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('102','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('103','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('104','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('105','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('106','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('107','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('108','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('109','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('110','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('111','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('112','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('113','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('114','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('115','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('116','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('117','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('118','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('119','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('120','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('121','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('122','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('123','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('124','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('125','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('126','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('127','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('128','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('129','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('130','1','1','1','1','1','1','1','1');
INSERT INTO `biblio_field_type` VALUES ('0','2','2','2','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('100','2','103','103','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('101','2','126','126','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('102','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('103','2','126','126','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('104','2','126','126','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('105','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('106','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('107','2','103','103','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('108','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('109','2','103','103','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('110','2','148','148','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('111','2','2','2','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('112','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('113','2','103','103','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('114','2','103','103','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('115','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('116','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('117','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('118','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('119','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('120','2','201','201','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('121','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('122','2','103','103','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('123','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('124','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('125','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('126','2','156','156','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('127','2','103','103','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('128','2','2','2','1','1','1','2','0');
INSERT INTO `biblio_field_type` VALUES ('129','2','2','2','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('130','2','2','2','1','1','1','2','1');
INSERT INTO `biblio_field_type` VALUES ('0','3','3','3','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('100','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('101','3','103','103','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('102','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('103','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('104','3','103','103','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('105','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('106','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('107','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('108','3','210','210','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('109','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('110','3','149','149','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('111','3','3','3','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('112','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('113','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('114','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('115','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('116','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('117','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('118','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('119','3','188','188','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('120','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('121','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('122','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('123','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('124','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('125','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('126','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('127','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('128','3','3','3','1','1','1','3','0');
INSERT INTO `biblio_field_type` VALUES ('129','3','3','3','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('130','3','3','3','1','1','1','3','1');
INSERT INTO `biblio_field_type` VALUES ('0','4','4','4','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('100','4','121','121','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('101','4','121','121','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('102','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('103','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('104','4','114','114','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('105','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('106','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('107','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('108','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('109','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('110','4','104','104','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('111','4','4','4','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('112','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('113','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('114','4','104','104','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('115','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('116','4','130','130','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('117','4','114','114','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('118','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('119','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('120','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('121','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('122','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('123','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('124','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('125','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('126','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('127','4','121','121','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('128','4','4','4','1','1','1','4','0');
INSERT INTO `biblio_field_type` VALUES ('129','4','4','4','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('130','4','4','4','1','1','1','4','1');
INSERT INTO `biblio_field_type` VALUES ('0','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('100','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('101','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('102','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('103','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('104','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('105','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('106','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('107','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('108','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('109','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('110','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('111','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('112','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('113','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('114','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('115','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('116','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('117','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('118','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('119','5','168','168','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('120','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('121','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('122','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('123','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('124','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('125','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('126','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('127','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('128','5','168','168','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('129','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('130','5','5','5','1','1','1','5','1');
INSERT INTO `biblio_field_type` VALUES ('0','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('100','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('101','6','125','125','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('102','6','163','163','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('103','6','140','140','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('104','6','140','140','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('105','6','183','183','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('106','6','173','173','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('107','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('108','6','209','209','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('109','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('110','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('111','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('112','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('113','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('114','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('115','6','161','161','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('116','6','128','128','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('117','6','112','112','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('118','6','112','112','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('119','6','186','186','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('120','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('121','6','177','177','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('122','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('123','6','143','143','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('124','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('125','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('126','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('127','6','102','102','0','0','0','12','1');
INSERT INTO `biblio_field_type` VALUES ('128','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('129','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('130','6','6','6','0','0','0','12','0');
INSERT INTO `biblio_field_type` VALUES ('0','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('100','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('101','7','102','102','0','0','0','13','1');
INSERT INTO `biblio_field_type` VALUES ('102','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('103','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('104','7','102','102','0','0','0','13','1');
INSERT INTO `biblio_field_type` VALUES ('105','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('106','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('107','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('108','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('109','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('110','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('111','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('112','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('113','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('114','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('115','7','113','113','0','0','0','13','1');
INSERT INTO `biblio_field_type` VALUES ('116','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('117','7','113','113','0','0','0','13','1');
INSERT INTO `biblio_field_type` VALUES ('118','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('119','7','187','187','0','0','0','13','1');
INSERT INTO `biblio_field_type` VALUES ('120','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('121','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('122','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('123','7','144','144','0','0','0','13','1');
INSERT INTO `biblio_field_type` VALUES ('124','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('125','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('126','7','102','102','0','0','0','13','1');
INSERT INTO `biblio_field_type` VALUES ('127','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('128','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('129','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('130','7','7','7','0','0','0','13','0');
INSERT INTO `biblio_field_type` VALUES ('0','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('100','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('101','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('102','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('103','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('104','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('105','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('106','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('107','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('108','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('109','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('110','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('111','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('112','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('113','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('114','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('115','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('116','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('117','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('118','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('119','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('120','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('121','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('122','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('123','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('124','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('125','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('126','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('127','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('128','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('129','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('130','8','8','8','1','0','0','151','1');
INSERT INTO `biblio_field_type` VALUES ('0','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('100','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('101','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('102','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('103','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('104','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('105','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('106','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('107','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('108','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('109','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('110','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('111','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('112','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('113','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('114','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('115','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('116','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('117','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('118','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('119','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('120','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('121','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('122','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('123','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('124','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('125','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('126','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('127','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('128','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('129','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('130','9','9','9','1','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('0','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('100','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('101','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('102','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('103','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('104','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('105','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('106','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('107','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('108','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('109','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('110','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('111','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('112','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('113','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('114','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('115','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('116','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('117','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('118','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('119','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('120','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('121','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('122','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('123','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('124','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('125','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('126','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('127','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('128','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('129','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('130','10','10','10','1','0','0','152','1');
INSERT INTO `biblio_field_type` VALUES ('0','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('100','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('101','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('102','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('103','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('104','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('105','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('106','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('107','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('108','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('109','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('110','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('111','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('112','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('113','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('114','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('115','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('116','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('117','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('118','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('119','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('120','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('121','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('122','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('123','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('124','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('125','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('126','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('127','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('128','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('129','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('130','11','11','11','1','0','0','153','1');
INSERT INTO `biblio_field_type` VALUES ('0','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('100','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('101','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('102','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('103','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('104','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('105','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('106','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('107','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('108','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('109','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('110','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('111','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('112','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('113','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('114','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('115','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('116','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('117','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('118','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('119','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('120','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('121','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('122','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('123','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('124','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('125','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('126','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('127','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('128','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('129','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('130','12','12','12','0','0','0','24','0');
INSERT INTO `biblio_field_type` VALUES ('0','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('100','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('101','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('102','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('103','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('104','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('105','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('106','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('107','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('108','13','211','211','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('109','13','203','203','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('110','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('111','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('112','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('113','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('114','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('115','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('116','13','131','131','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('117','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('118','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('119','13','189','189','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('120','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('121','13','178','178','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('122','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('123','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('124','13','203','203','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('125','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('126','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('127','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('128','13','13','13','0','0','0','19','1');
INSERT INTO `biblio_field_type` VALUES ('129','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('130','13','13','13','0','0','0','19','0');
INSERT INTO `biblio_field_type` VALUES ('0','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('100','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('101','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('102','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('103','14','141','141','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('104','14','141','141','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('105','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('106','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('107','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('108','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('109','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('110','14','150','150','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('111','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('112','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('113','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('114','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('115','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('116','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('117','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('118','14','150','150','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('119','14','150','150','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('120','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('121','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('122','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('123','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('124','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('125','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('126','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('127','14','100','100','0','0','0','20','1');
INSERT INTO `biblio_field_type` VALUES ('128','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('129','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('130','14','14','14','0','0','0','20','0');
INSERT INTO `biblio_field_type` VALUES ('0','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('100','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('101','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('102','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('103','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('104','15','142','142','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('105','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('106','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('107','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('108','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('109','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('110','15','147','147','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('111','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('112','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('113','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('114','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('115','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('116','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('117','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('118','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('119','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('120','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('121','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('122','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('123','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('124','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('125','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('126','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('127','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('128','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('129','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('130','15','15','15','1','0','1','-45','1');
INSERT INTO `biblio_field_type` VALUES ('0','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('100','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('101','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('102','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('103','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('104','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('105','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('106','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('107','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('108','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('109','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('110','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('111','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('112','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('113','16','138','138','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('114','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('115','16','119','119','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('116','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('117','16','119','119','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('118','16','119','119','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('119','16','193','193','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('120','16','101','101','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('121','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('122','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('123','16','138','138','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('124','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('125','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('126','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('127','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('128','16','16','16','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('129','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('130','16','16','16','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('0','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('100','17','17','17','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('101','17','17','17','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('102','17','17','17','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('103','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('104','17','17','17','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('105','17','17','17','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('106','17','17','17','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('107','17','214','214','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('108','17','212','212','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('109','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('110','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('111','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('112','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('113','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('114','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('115','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('116','17','132','132','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('117','17','115','115','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('118','17','204','204','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('119','17','190','190','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('120','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('121','17','179','179','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('122','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('123','17','145','145','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('124','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('125','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('126','17','17','17','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('127','17','17','17','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('128','17','169','169','0','0','0','14','1');
INSERT INTO `biblio_field_type` VALUES ('129','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('130','17','17','17','0','0','0','14','0');
INSERT INTO `biblio_field_type` VALUES ('0','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('100','18','123','123','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('101','18','123','123','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('102','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('103','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('104','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('105','18','165','165','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('106','18','176','176','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('107','18','52','52','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('108','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('109','18','162','162','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('110','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('111','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('112','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('113','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('114','18','18','18','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('115','18','162','162','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('116','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('117','18','116','116','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('118','18','206','206','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('119','18','191','191','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('120','18','181','181','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('121','18','181','181','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('122','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('123','18','18','18','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('124','18','18','18','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('125','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('126','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('127','18','123','123','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('128','18','165','165','0','0','0','16','1');
INSERT INTO `biblio_field_type` VALUES ('129','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('130','18','18','18','0','0','0','16','0');
INSERT INTO `biblio_field_type` VALUES ('0','19','19','19','0','0','0','17','0');
INSERT INTO `biblio_field_type` VALUES ('100','19','124','124','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('101','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('102','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('103','19','19','19','0','0','0','17','0');
INSERT INTO `biblio_field_type` VALUES ('104','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('105','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('106','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('107','19','101','101','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('108','19','124','124','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('109','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('110','19','151','151','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('111','19','19','19','0','0','0','17','0');
INSERT INTO `biblio_field_type` VALUES ('112','19','101','101','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('113','19','101','101','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('114','19','19','19','0','0','0','17','0');
INSERT INTO `biblio_field_type` VALUES ('115','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('116','19','134','134','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('117','19','117','117','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('118','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('119','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('120','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('121','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('122','19','101','101','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('123','19','101','101','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('124','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('125','19','19','19','0','0','0','17','0');
INSERT INTO `biblio_field_type` VALUES ('126','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('127','19','124','124','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('128','19','19','19','0','0','0','17','1');
INSERT INTO `biblio_field_type` VALUES ('129','19','19','19','0','0','0','17','0');
INSERT INTO `biblio_field_type` VALUES ('130','19','19','19','0','0','0','17','0');
INSERT INTO `biblio_field_type` VALUES ('0','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('100','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('101','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('102','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('103','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('104','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('105','20','184','184','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('106','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('107','20','215','215','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('108','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('109','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('110','20','152','152','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('111','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('112','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('113','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('114','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('115','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('116','20','136','136','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('117','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('118','20','208','208','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('119','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('120','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('121','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('122','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('123','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('124','20','20','20','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('125','20','185','185','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('126','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('127','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('128','20','172','172','0','0','0','18','1');
INSERT INTO `biblio_field_type` VALUES ('129','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('130','20','20','20','0','0','0','18','0');
INSERT INTO `biblio_field_type` VALUES ('0','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('100','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('101','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('102','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('103','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('104','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('105','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('106','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('107','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('108','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('109','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('110','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('111','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('112','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('113','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('114','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('115','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('116','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('117','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('118','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('119','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('120','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('121','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('122','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('123','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('124','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('125','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('126','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('127','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('128','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('129','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('130','21','21','21','0','0','0','23','0');
INSERT INTO `biblio_field_type` VALUES ('0','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('100','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('101','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('102','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('103','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('104','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('105','22','22','22','1','0','0','155','0');
INSERT INTO `biblio_field_type` VALUES ('106','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('107','22','22','22','1','0','0','155','0');
INSERT INTO `biblio_field_type` VALUES ('108','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('109','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('110','22','155','155','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('111','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('112','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('113','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('114','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('115','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('116','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('117','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('118','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('119','22','22','22','1','0','0','155','0');
INSERT INTO `biblio_field_type` VALUES ('120','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('121','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('122','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('123','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('124','22','22','22','1','0','0','155','0');
INSERT INTO `biblio_field_type` VALUES ('125','22','22','22','1','0','0','155','0');
INSERT INTO `biblio_field_type` VALUES ('126','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('127','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('128','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('129','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('130','22','22','22','1','0','0','155','1');
INSERT INTO `biblio_field_type` VALUES ('0','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('100','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('101','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('102','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('103','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('104','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('105','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('106','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('107','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('108','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('109','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('110','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('111','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('112','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('113','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('114','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('115','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('116','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('117','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('118','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('119','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('120','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('121','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('122','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('123','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('124','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('125','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('126','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('127','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('128','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('129','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('130','23','23','23','0','0','0','156','0');
INSERT INTO `biblio_field_type` VALUES ('0','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('100','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('101','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('102','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('103','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('104','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('105','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('106','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('107','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('108','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('109','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('110','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('111','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('112','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('113','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('114','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('115','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('116','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('117','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('118','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('119','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('120','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('121','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('122','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('123','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('124','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('125','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('126','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('127','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('128','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('129','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('130','24','24','24','1','1','0','154','0');
INSERT INTO `biblio_field_type` VALUES ('0','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('100','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('101','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('102','25','166','166','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('103','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('104','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('105','25','166','166','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('106','25','166','166','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('107','25','216','216','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('108','25','213','213','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('109','25','106','106','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('110','25','153','153','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('111','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('112','25','25','25','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('113','25','106','106','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('114','25','106','106','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('115','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('116','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('117','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('118','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('119','25','194','194','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('120','25','106','106','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('121','25','25','25','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('122','25','106','106','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('123','25','146','146','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('124','25','25','25','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('125','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('126','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('127','25','106','106','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('128','25','25','25','0','0','0','22','1');
INSERT INTO `biblio_field_type` VALUES ('129','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('130','25','25','25','0','0','0','22','0');
INSERT INTO `biblio_field_type` VALUES ('0','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('100','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('101','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('102','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('103','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('104','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('105','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('106','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('107','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('108','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('109','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('110','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('111','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('112','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('113','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('114','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('115','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('116','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('117','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('118','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('119','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('120','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('121','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('122','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('123','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('124','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('125','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('126','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('127','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('128','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('129','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('130','26','26','26','1','0','0','158','1');
INSERT INTO `biblio_field_type` VALUES ('0','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('100','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('101','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('102','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('103','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('104','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('105','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('106','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('107','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('108','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('109','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('110','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('111','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('112','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('113','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('114','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('115','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('116','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('117','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('118','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('119','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('120','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('121','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('122','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('123','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('124','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('125','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('126','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('127','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('128','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('129','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('130','27','27','27','0','0','0','157','0');
INSERT INTO `biblio_field_type` VALUES ('0','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('100','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('101','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('102','28','28','28','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('103','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('104','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('105','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('106','28','176','176','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('107','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('108','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('109','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('110','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('111','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('112','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('113','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('114','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('115','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('116','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('117','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('118','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('119','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('120','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('121','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('122','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('123','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('124','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('125','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('126','28','28','28','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('127','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('128','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('129','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('130','28','28','28','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('0','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('100','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('101','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('102','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('103','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('104','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('105','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('106','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('107','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('108','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('109','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('110','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('111','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('112','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('113','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('114','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('115','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('116','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('117','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('118','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('119','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('120','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('121','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('122','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('123','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('124','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('125','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('126','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('127','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('128','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('129','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('130','29','29','29','0','0','0','160','0');
INSERT INTO `biblio_field_type` VALUES ('0','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('100','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('101','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('102','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('103','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('104','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('105','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('106','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('107','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('108','30','30','30','0','0','0','161','1');
INSERT INTO `biblio_field_type` VALUES ('109','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('110','30','109','109','0','0','0','161','1');
INSERT INTO `biblio_field_type` VALUES ('111','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('112','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('113','30','139','139','0','0','0','161','1');
INSERT INTO `biblio_field_type` VALUES ('114','30','109','109','0','0','0','161','1');
INSERT INTO `biblio_field_type` VALUES ('115','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('116','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('117','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('118','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('119','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('120','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('121','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('122','30','182','182','0','0','0','161','1');
INSERT INTO `biblio_field_type` VALUES ('123','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('124','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('125','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('126','30','158','158','0','0','0','161','1');
INSERT INTO `biblio_field_type` VALUES ('127','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('128','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('129','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('130','30','30','30','0','0','0','161','0');
INSERT INTO `biblio_field_type` VALUES ('0','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('100','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('101','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('102','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('103','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('104','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('105','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('106','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('107','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('108','31','31','31','0','0','0','162','1');
INSERT INTO `biblio_field_type` VALUES ('109','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('110','31','110','110','0','0','0','162','1');
INSERT INTO `biblio_field_type` VALUES ('111','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('112','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('113','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('114','31','110','110','0','0','0','162','1');
INSERT INTO `biblio_field_type` VALUES ('115','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('116','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('117','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('118','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('119','31','184','184','0','0','0','162','1');
INSERT INTO `biblio_field_type` VALUES ('120','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('121','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('122','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('123','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('124','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('125','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('126','31','159','159','0','0','0','162','1');
INSERT INTO `biblio_field_type` VALUES ('127','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('128','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('129','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('130','31','31','31','0','0','0','162','0');
INSERT INTO `biblio_field_type` VALUES ('0','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('100','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('101','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('102','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('103','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('104','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('105','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('106','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('107','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('108','32','32','32','0','0','0','163','1');
INSERT INTO `biblio_field_type` VALUES ('109','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('110','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('111','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('112','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('113','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('114','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('115','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('116','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('117','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('118','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('119','32','197','197','0','0','0','163','1');
INSERT INTO `biblio_field_type` VALUES ('120','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('121','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('122','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('123','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('124','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('125','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('126','32','160','160','0','0','0','163','1');
INSERT INTO `biblio_field_type` VALUES ('127','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('128','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('129','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('130','32','32','32','0','0','0','163','0');
INSERT INTO `biblio_field_type` VALUES ('0','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('100','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('101','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('102','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('103','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('104','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('105','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('106','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('107','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('108','33','33','33','0','0','0','164','1');
INSERT INTO `biblio_field_type` VALUES ('109','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('110','33','154','154','0','0','0','164','1');
INSERT INTO `biblio_field_type` VALUES ('111','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('112','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('113','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('114','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('115','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('116','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('117','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('118','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('119','33','198','198','0','0','0','164','1');
INSERT INTO `biblio_field_type` VALUES ('120','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('121','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('122','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('123','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('124','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('125','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('126','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('127','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('128','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('129','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('130','33','33','33','0','0','0','164','0');
INSERT INTO `biblio_field_type` VALUES ('0','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('100','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('101','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('102','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('103','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('104','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('105','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('106','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('107','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('108','34','34','34','0','0','0','165','1');
INSERT INTO `biblio_field_type` VALUES ('109','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('110','34','111','111','0','0','0','165','1');
INSERT INTO `biblio_field_type` VALUES ('111','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('112','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('113','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('114','34','111','111','0','0','0','165','1');
INSERT INTO `biblio_field_type` VALUES ('115','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('116','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('117','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('118','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('119','34','199','199','0','0','0','165','1');
INSERT INTO `biblio_field_type` VALUES ('120','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('121','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('122','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('123','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('124','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('125','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('126','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('127','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('128','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('129','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('130','34','34','34','0','0','0','165','0');
INSERT INTO `biblio_field_type` VALUES ('0','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('100','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('101','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('102','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('103','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('104','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('105','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('106','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('107','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('108','35','35','35','0','0','0','167','1');
INSERT INTO `biblio_field_type` VALUES ('109','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('110','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('111','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('112','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('113','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('114','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('115','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('116','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('117','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('118','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('119','35','200','200','0','0','0','167','1');
INSERT INTO `biblio_field_type` VALUES ('120','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('121','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('122','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('123','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('124','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('125','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('126','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('127','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('128','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('129','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('130','35','35','35','0','0','0','167','0');
INSERT INTO `biblio_field_type` VALUES ('0','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('100','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('101','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('102','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('103','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('104','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('105','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('106','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('107','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('108','36','36','36','0','0','0','168','1');
INSERT INTO `biblio_field_type` VALUES ('109','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('110','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('111','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('112','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('113','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('114','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('115','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('116','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('117','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('118','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('119','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('120','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('121','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('122','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('123','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('124','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('125','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('126','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('127','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('128','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('129','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('130','36','36','36','0','0','0','168','0');
INSERT INTO `biblio_field_type` VALUES ('0','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('100','37','37','37','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('101','37','37','37','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('102','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('103','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('104','37','37','37','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('105','37','175','175','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('106','37','175','175','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('107','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('108','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('109','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('110','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('111','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('112','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('113','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('114','37','105','105','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('115','37','37','37','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('116','37','133','133','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('117','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('118','37','205','205','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('119','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('120','37','202','202','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('121','37','180','180','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('122','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('123','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('124','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('125','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('126','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('127','37','37','37','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('128','37','170','170','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('129','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('130','37','37','37','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('0','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('100','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('101','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('102','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('103','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('104','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('105','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('106','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('107','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('108','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('109','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('110','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('111','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('112','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('113','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('114','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('115','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('116','38','129','129','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('117','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('118','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('119','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('120','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('121','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('122','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('123','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('124','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('125','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('126','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('127','38','38','38','0','0','0','169','1');
INSERT INTO `biblio_field_type` VALUES ('128','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('129','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('130','38','38','38','0','0','0','169','0');
INSERT INTO `biblio_field_type` VALUES ('0','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('100','39','122','122','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('101','39','122','122','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('102','39','164','164','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('103','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('104','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('105','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('106','39','174','174','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('107','39','39','39','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('108','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('109','39','39','39','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('110','39','39','39','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('111','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('112','39','39','39','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('113','39','39','39','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('114','39','39','39','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('115','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('116','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('117','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('118','39','122','122','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('119','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('120','39','122','122','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('121','39','122','122','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('122','39','39','39','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('123','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('124','39','122','122','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('125','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('126','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('127','39','39','39','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('128','39','122','122','0','0','0','170','1');
INSERT INTO `biblio_field_type` VALUES ('129','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('130','39','39','39','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('0','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('100','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('101','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('102','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('103','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('104','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('105','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('106','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('107','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('108','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('109','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('110','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('111','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('112','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('113','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('114','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('115','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('116','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('117','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('118','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('119','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('120','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('121','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('122','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('123','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('124','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('125','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('126','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('127','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('128','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('129','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('130','40','40','40','0','0','0','170','0');
INSERT INTO `biblio_field_type` VALUES ('0','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('100','41','41','41','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('101','41','41','41','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('102','41','41','41','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('103','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('104','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('105','41','41','41','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('106','41','41','41','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('107','41','108','108','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('108','41','41','41','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('109','41','108','108','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('110','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('111','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('112','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('113','41','108','108','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('114','41','108','108','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('115','41','120','120','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('116','41','120','120','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('117','41','120','120','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('118','41','120','120','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('119','41','196','196','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('120','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('121','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('122','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('123','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('124','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('125','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('126','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('127','41','41','41','0','0','0','171','1');
INSERT INTO `biblio_field_type` VALUES ('128','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('129','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('130','41','41','41','0','0','0','171','0');
INSERT INTO `biblio_field_type` VALUES ('0','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('100','42','42','42','0','0','0','172','1');
INSERT INTO `biblio_field_type` VALUES ('101','42','42','42','0','0','0','172','1');
INSERT INTO `biblio_field_type` VALUES ('102','42','42','42','0','0','0','172','1');
INSERT INTO `biblio_field_type` VALUES ('103','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('104','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('105','42','42','42','0','0','0','172','1');
INSERT INTO `biblio_field_type` VALUES ('106','42','42','42','0','0','0','172','1');
INSERT INTO `biblio_field_type` VALUES ('107','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('108','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('109','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('110','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('111','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('112','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('113','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('114','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('115','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('116','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('117','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('118','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('119','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('120','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('121','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('122','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('123','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('124','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('125','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('126','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('127','42','42','42','0','0','0','172','1');
INSERT INTO `biblio_field_type` VALUES ('128','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('129','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('130','42','42','42','0','0','0','172','0');
INSERT INTO `biblio_field_type` VALUES ('0','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('100','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('101','43','127','127','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('102','43','165','165','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('103','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('104','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('105','43','43','43','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('106','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('107','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('108','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('109','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('110','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('111','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('112','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('113','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('114','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('115','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('116','43','135','135','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('117','43','118','118','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('118','43','207','207','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('119','43','192','192','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('120','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('121','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('122','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('123','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('124','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('125','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('126','43','43','43','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('127','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('128','43','171','171','0','0','0','15','1');
INSERT INTO `biblio_field_type` VALUES ('129','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('130','43','43','43','0','0','0','15','0');
INSERT INTO `biblio_field_type` VALUES ('0','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('100','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('101','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('102','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('103','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('104','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('105','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('106','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('107','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('108','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('109','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('110','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('111','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('112','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('113','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('114','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('115','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('116','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('117','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('118','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('119','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('120','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('121','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('122','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('123','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('124','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('125','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('126','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('127','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('128','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('129','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('130','44','44','44','0','0','0','175','0');
INSERT INTO `biblio_field_type` VALUES ('0','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('100','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('101','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('102','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('103','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('104','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('105','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('106','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('107','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('108','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('109','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('110','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('111','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('112','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('113','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('114','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('115','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('116','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('117','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('118','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('119','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('120','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('121','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('122','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('123','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('124','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('125','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('126','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('127','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('128','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('129','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('130','45','45','45','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('0','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('100','46','107','107','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('101','46','107','107','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('102','46','167','167','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('103','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('104','46','107','107','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('105','46','167','167','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('106','46','167','167','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('107','46','107','107','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('108','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('109','46','157','157','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('110','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('111','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('112','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('113','46','107','107','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('114','46','107','107','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('115','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('116','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('117','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('118','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('119','46','195','195','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('120','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('121','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('122','46','107','107','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('123','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('124','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('125','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('126','46','157','157','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('127','46','137','137','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('128','46','162','162','0','0','0','150','1');
INSERT INTO `biblio_field_type` VALUES ('129','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('130','46','46','46','0','0','0','150','0');
INSERT INTO `biblio_field_type` VALUES ('0','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('100','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('101','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('102','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('103','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('104','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('105','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('106','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('107','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('108','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('109','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('110','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('111','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('112','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('113','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('114','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('115','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('116','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('117','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('118','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('119','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('120','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('121','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('122','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('123','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('124','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('125','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('126','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('127','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('128','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('129','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('130','47','47','47','1','0','0','159','1');
INSERT INTO `biblio_field_type` VALUES ('0','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('100','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('101','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('102','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('103','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('104','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('105','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('106','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('107','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('108','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('109','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('110','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('111','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('112','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('113','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('114','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('115','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('116','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('117','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('118','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('119','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('120','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('121','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('122','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('123','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('124','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('125','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('126','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('127','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('128','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('129','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('130','48','48','48','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('0','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('100','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('101','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('102','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('103','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('104','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('105','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('106','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('107','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('108','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('109','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('110','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('111','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('112','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('113','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('114','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('115','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('116','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('117','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('118','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('119','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('120','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('121','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('122','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('123','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('124','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('125','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('126','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('127','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('128','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('129','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('130','49','49','49','0','0','0','176','0');
INSERT INTO `biblio_field_type` VALUES ('0','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('100','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('101','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('102','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('103','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('104','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('105','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('106','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('107','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('108','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('109','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('110','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('111','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('112','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('113','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('114','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('115','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('116','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('117','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('118','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('119','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('120','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('121','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('122','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('123','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('124','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('125','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('126','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('127','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('128','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('129','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('130','50','50','50','0','0','0','177','0');
INSERT INTO `biblio_field_type` VALUES ('0','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('100','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('101','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('102','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('103','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('104','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('105','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('106','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('107','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('108','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('109','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('110','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('111','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('112','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('113','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('114','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('115','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('116','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('117','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('118','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('119','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('120','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('121','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('122','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('123','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('124','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('125','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('126','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('127','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('128','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('129','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('130','51','51','51','0','0','0','178','0');
INSERT INTO `biblio_field_type` VALUES ('0','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('100','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('101','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('102','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('103','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('104','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('105','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('106','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('107','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('108','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('109','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('110','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('111','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('112','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('113','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('114','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('115','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('116','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('117','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('118','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('119','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('120','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('121','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('122','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('123','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('124','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('125','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('126','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('127','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('128','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('129','52','52','52','0','0','0','179','0');
INSERT INTO `biblio_field_type` VALUES ('130','52','52','52','0','0','0','179','0');
DROP TABLE IF EXISTS `biblio_field_type_data`;
CREATE TABLE `biblio_field_type_data` (   `ftdid` int(10) unsigned NOT NULL DEFAULT '0',   `title` varchar(128) NOT NULL DEFAULT '',   `hint` varchar(255) DEFAULT NULL,   PRIMARY KEY (`ftdid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `biblio_field_type_data` VALUES ('1','Authors','');
INSERT INTO `biblio_field_type_data` VALUES ('2','Secondary Authors','');
INSERT INTO `biblio_field_type_data` VALUES ('3','Tertiary Authors','');
INSERT INTO `biblio_field_type_data` VALUES ('4','Subsidiary Authors','');
INSERT INTO `biblio_field_type_data` VALUES ('5','Corporate Authors','');
INSERT INTO `biblio_field_type_data` VALUES ('6','Secondary Title','');
INSERT INTO `biblio_field_type_data` VALUES ('7','Tertiary Title','');
INSERT INTO `biblio_field_type_data` VALUES ('8','Accession Number','');
INSERT INTO `biblio_field_type_data` VALUES ('9','ISBN Number','');
INSERT INTO `biblio_field_type_data` VALUES ('10','Call Number','');
INSERT INTO `biblio_field_type_data` VALUES ('11','Other Numbers','');
INSERT INTO `biblio_field_type_data` VALUES ('12','Other Author Affiliations','');
INSERT INTO `biblio_field_type_data` VALUES ('13','Publisher','');
INSERT INTO `biblio_field_type_data` VALUES ('14','Place Published','');
INSERT INTO `biblio_field_type_data` VALUES ('15','Year of Publication','Enter YYYY, Submitted or In Press');
INSERT INTO `biblio_field_type_data` VALUES ('16','Edition','');
INSERT INTO `biblio_field_type_data` VALUES ('17','Volume','');
INSERT INTO `biblio_field_type_data` VALUES ('18','Number','');
INSERT INTO `biblio_field_type_data` VALUES ('19','Pagination','');
INSERT INTO `biblio_field_type_data` VALUES ('20','Date Published','(mm/yyyy)');
INSERT INTO `biblio_field_type_data` VALUES ('21','Publication Language','');
INSERT INTO `biblio_field_type_data` VALUES ('22','Abstract','');
INSERT INTO `biblio_field_type_data` VALUES ('23','French Abstract','');
INSERT INTO `biblio_field_type_data` VALUES ('24','Keywords','');
INSERT INTO `biblio_field_type_data` VALUES ('25','Type of Work','Masters Thesis');
INSERT INTO `biblio_field_type_data` VALUES ('26','URL','');
INSERT INTO `biblio_field_type_data` VALUES ('27','Notes','');
INSERT INTO `biblio_field_type_data` VALUES ('28','Issue','');
INSERT INTO `biblio_field_type_data` VALUES ('29','Reseach Notes','');
INSERT INTO `biblio_field_type_data` VALUES ('30','Custom 1','');
INSERT INTO `biblio_field_type_data` VALUES ('31','Custom 2','');
INSERT INTO `biblio_field_type_data` VALUES ('32','Custom 3','');
INSERT INTO `biblio_field_type_data` VALUES ('33','Custom 4','');
INSERT INTO `biblio_field_type_data` VALUES ('34','Custom 5','');
INSERT INTO `biblio_field_type_data` VALUES ('35','Custom 6','');
INSERT INTO `biblio_field_type_data` VALUES ('36','Custom 7','');
INSERT INTO `biblio_field_type_data` VALUES ('37','Number of Volumes','');
INSERT INTO `biblio_field_type_data` VALUES ('38','Short Title','');
INSERT INTO `biblio_field_type_data` VALUES ('39','Alternate Title','');
INSERT INTO `biblio_field_type_data` VALUES ('40','Translated Title','');
INSERT INTO `biblio_field_type_data` VALUES ('41','Original Publication','');
INSERT INTO `biblio_field_type_data` VALUES ('42','Reprint Edition','');
INSERT INTO `biblio_field_type_data` VALUES ('43','Section','');
INSERT INTO `biblio_field_type_data` VALUES ('44','Citation Key','');
INSERT INTO `biblio_field_type_data` VALUES ('45','COinS Data','This will be automatically generated');
INSERT INTO `biblio_field_type_data` VALUES ('46','ISSN Number','');
INSERT INTO `biblio_field_type_data` VALUES ('47','DOI','');
INSERT INTO `biblio_field_type_data` VALUES ('48','Author Address','');
INSERT INTO `biblio_field_type_data` VALUES ('49','Remote Database Name','');
INSERT INTO `biblio_field_type_data` VALUES ('50','Remote Database Provider','');
INSERT INTO `biblio_field_type_data` VALUES ('51','Label','');
INSERT INTO `biblio_field_type_data` VALUES ('52','Access Date','');
INSERT INTO `biblio_field_type_data` VALUES ('100','City','');
INSERT INTO `biblio_field_type_data` VALUES ('101','Description','');
INSERT INTO `biblio_field_type_data` VALUES ('102','Series Title','');
INSERT INTO `biblio_field_type_data` VALUES ('103','Series Editor','');
INSERT INTO `biblio_field_type_data` VALUES ('104','Performers','');
INSERT INTO `biblio_field_type_data` VALUES ('105','Extent of Work','');
INSERT INTO `biblio_field_type_data` VALUES ('106','Type','');
INSERT INTO `biblio_field_type_data` VALUES ('107','ISBN','');
INSERT INTO `biblio_field_type_data` VALUES ('108','Contents','');
INSERT INTO `biblio_field_type_data` VALUES ('109','Cast','');
INSERT INTO `biblio_field_type_data` VALUES ('110','Credits','');
INSERT INTO `biblio_field_type_data` VALUES ('111','Format','');
INSERT INTO `biblio_field_type_data` VALUES ('112','Code','');
INSERT INTO `biblio_field_type_data` VALUES ('113','Legislative Body','');
INSERT INTO `biblio_field_type_data` VALUES ('114','Sponsor','');
INSERT INTO `biblio_field_type_data` VALUES ('115','Code Volume','');
INSERT INTO `biblio_field_type_data` VALUES ('116','Bill Number','');
INSERT INTO `biblio_field_type_data` VALUES ('117','Code Pages','');
INSERT INTO `biblio_field_type_data` VALUES ('118','Code Section','');
INSERT INTO `biblio_field_type_data` VALUES ('119','Session','');
INSERT INTO `biblio_field_type_data` VALUES ('120','History','');
INSERT INTO `biblio_field_type_data` VALUES ('121','Translator','');
INSERT INTO `biblio_field_type_data` VALUES ('122','Abbreviation','');
INSERT INTO `biblio_field_type_data` VALUES ('123','Series Volume','');
INSERT INTO `biblio_field_type_data` VALUES ('124','Number of Pages','');
INSERT INTO `biblio_field_type_data` VALUES ('125','Book Title','');
INSERT INTO `biblio_field_type_data` VALUES ('126','Editor','');
INSERT INTO `biblio_field_type_data` VALUES ('127','Chapter','');
INSERT INTO `biblio_field_type_data` VALUES ('128','Reporter','');
INSERT INTO `biblio_field_type_data` VALUES ('129','Abbreviated Case Name','');
INSERT INTO `biblio_field_type_data` VALUES ('130','Counsel','');
INSERT INTO `biblio_field_type_data` VALUES ('131','Court','');
INSERT INTO `biblio_field_type_data` VALUES ('132','Reporter Volume','');
INSERT INTO `biblio_field_type_data` VALUES ('133','Reporter Abbreviation','');
INSERT INTO `biblio_field_type_data` VALUES ('134','First Page','');
INSERT INTO `biblio_field_type_data` VALUES ('135','Page Cited','');
INSERT INTO `biblio_field_type_data` VALUES ('136','Date Decided','');
INSERT INTO `biblio_field_type_data` VALUES ('137','ISSN/ISBN','');
INSERT INTO `biblio_field_type_data` VALUES ('138','Version','');
INSERT INTO `biblio_field_type_data` VALUES ('139','Computer','');
INSERT INTO `biblio_field_type_data` VALUES ('140','Conference Name','');
INSERT INTO `biblio_field_type_data` VALUES ('141','Conference Location','');
INSERT INTO `biblio_field_type_data` VALUES ('142','Year of Conference','');
INSERT INTO `biblio_field_type_data` VALUES ('143','Image Source Program','');
INSERT INTO `biblio_field_type_data` VALUES ('144','Name of File','');
INSERT INTO `biblio_field_type_data` VALUES ('145','Image Size','');
INSERT INTO `biblio_field_type_data` VALUES ('146','Type of Image','');
INSERT INTO `biblio_field_type_data` VALUES ('147','Year Released','');
INSERT INTO `biblio_field_type_data` VALUES ('148','Series Director','');
INSERT INTO `biblio_field_type_data` VALUES ('149','Producer','');
INSERT INTO `biblio_field_type_data` VALUES ('150','Country','');
INSERT INTO `biblio_field_type_data` VALUES ('151','Running Time','');
INSERT INTO `biblio_field_type_data` VALUES ('152','Date Released','');
INSERT INTO `biblio_field_type_data` VALUES ('153','Medium','');
INSERT INTO `biblio_field_type_data` VALUES ('154','Genre','');
INSERT INTO `biblio_field_type_data` VALUES ('155','Synopsis','');
INSERT INTO `biblio_field_type_data` VALUES ('156','Department','');
INSERT INTO `biblio_field_type_data` VALUES ('157','Report Number','');
INSERT INTO `biblio_field_type_data` VALUES ('158','Government Body','');
INSERT INTO `biblio_field_type_data` VALUES ('159','Congress Number','');
INSERT INTO `biblio_field_type_data` VALUES ('160','Congress Session','');
INSERT INTO `biblio_field_type_data` VALUES ('161','Committee','');
INSERT INTO `biblio_field_type_data` VALUES ('162','Document Number','');
INSERT INTO `biblio_field_type_data` VALUES ('163','Journal','');
INSERT INTO `biblio_field_type_data` VALUES ('164','Alternate Journal','');
INSERT INTO `biblio_field_type_data` VALUES ('165','Start Page','');
INSERT INTO `biblio_field_type_data` VALUES ('166','Type of Article','');
INSERT INTO `biblio_field_type_data` VALUES ('167','ISSN','');
INSERT INTO `biblio_field_type_data` VALUES ('168','Issuing Organization','');
INSERT INTO `biblio_field_type_data` VALUES ('169','Rule Number','');
INSERT INTO `biblio_field_type_data` VALUES ('170','Session Number','');
INSERT INTO `biblio_field_type_data` VALUES ('171','Section Number','');
INSERT INTO `biblio_field_type_data` VALUES ('172','Date of Code Edition','');
INSERT INTO `biblio_field_type_data` VALUES ('173','Magazine','');
INSERT INTO `biblio_field_type_data` VALUES ('174','Alternate Magazine','');
INSERT INTO `biblio_field_type_data` VALUES ('175','Frequency','');
INSERT INTO `biblio_field_type_data` VALUES ('176','Issue Number','');
INSERT INTO `biblio_field_type_data` VALUES ('177','Collection Title','');
INSERT INTO `biblio_field_type_data` VALUES ('178','Library/Archive','');
INSERT INTO `biblio_field_type_data` VALUES ('179','Volume/Storage Container','');
INSERT INTO `biblio_field_type_data` VALUES ('180','Manuscript Number','');
INSERT INTO `biblio_field_type_data` VALUES ('181','Folio Number','');
INSERT INTO `biblio_field_type_data` VALUES ('182','Scale','');
INSERT INTO `biblio_field_type_data` VALUES ('183','Newspaper','');
INSERT INTO `biblio_field_type_data` VALUES ('184','Issue Date','');
INSERT INTO `biblio_field_type_data` VALUES ('185','Date Accessed','');
INSERT INTO `biblio_field_type_data` VALUES ('186','Published Source','');
INSERT INTO `biblio_field_type_data` VALUES ('187','International Title','');
INSERT INTO `biblio_field_type_data` VALUES ('188','International Author','');
INSERT INTO `biblio_field_type_data` VALUES ('189','Assignee','');
INSERT INTO `biblio_field_type_data` VALUES ('190','Patent Version Number','');
INSERT INTO `biblio_field_type_data` VALUES ('191','Application Number','');
INSERT INTO `biblio_field_type_data` VALUES ('192','International Patent Number','');
INSERT INTO `biblio_field_type_data` VALUES ('193','International Patent Classification','');
INSERT INTO `biblio_field_type_data` VALUES ('194','Patent Type','');
INSERT INTO `biblio_field_type_data` VALUES ('195','Patent Number','');
INSERT INTO `biblio_field_type_data` VALUES ('196','Priority Numbers','');
INSERT INTO `biblio_field_type_data` VALUES ('197','Designated States','');
INSERT INTO `biblio_field_type_data` VALUES ('198','Attorney/Agent','');
INSERT INTO `biblio_field_type_data` VALUES ('199','References','');
INSERT INTO `biblio_field_type_data` VALUES ('200','Legal Status','');
INSERT INTO `biblio_field_type_data` VALUES ('201','Recipient','');
INSERT INTO `biblio_field_type_data` VALUES ('202','Communication Number','');
INSERT INTO `biblio_field_type_data` VALUES ('203','Institution','');
INSERT INTO `biblio_field_type_data` VALUES ('204','Code Number','');
INSERT INTO `biblio_field_type_data` VALUES ('205','Statute Number','');
INSERT INTO `biblio_field_type_data` VALUES ('206','Public Law Number','');
INSERT INTO `biblio_field_type_data` VALUES ('207','Sections','');
INSERT INTO `biblio_field_type_data` VALUES ('208','Date Enacted','');
INSERT INTO `biblio_field_type_data` VALUES ('209','Academic Department','');
INSERT INTO `biblio_field_type_data` VALUES ('210','Advisor','');
INSERT INTO `biblio_field_type_data` VALUES ('211','University','');
INSERT INTO `biblio_field_type_data` VALUES ('212','Degree','');
INSERT INTO `biblio_field_type_data` VALUES ('213','Thesis Type','');
INSERT INTO `biblio_field_type_data` VALUES ('214','Access Year','');
INSERT INTO `biblio_field_type_data` VALUES ('215','Last Update Date','');
INSERT INTO `biblio_field_type_data` VALUES ('216','Type of Medium','');
DROP TABLE IF EXISTS `biblio_fields`;
CREATE TABLE `biblio_fields` (   `fid` int(10) unsigned NOT NULL DEFAULT '0',   `name` varchar(128) NOT NULL DEFAULT '',   `type` varchar(128) NOT NULL DEFAULT 'textfield',   `size` int(10) unsigned NOT NULL DEFAULT '60',   `maxsize` int(10) unsigned NOT NULL DEFAULT '255',   PRIMARY KEY (`fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `biblio_fields` VALUES ('1','biblio_authors','contrib_widget','60','255');
INSERT INTO `biblio_fields` VALUES ('2','biblio_secondary_authors','contrib_widget','60','255');
INSERT INTO `biblio_fields` VALUES ('3','biblio_tertiary_authors','contrib_widget','60','255');
INSERT INTO `biblio_fields` VALUES ('4','biblio_subsidiary_authors','contrib_widget','60','255');
INSERT INTO `biblio_fields` VALUES ('5','biblio_corp_authors','contrib_widget','60','255');
INSERT INTO `biblio_fields` VALUES ('6','biblio_secondary_title','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('7','biblio_tertiary_title','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('8','biblio_accession_number','textfield','24','128');
INSERT INTO `biblio_fields` VALUES ('9','biblio_isbn','textfield','24','128');
INSERT INTO `biblio_fields` VALUES ('10','biblio_call_number','textfield','24','128');
INSERT INTO `biblio_fields` VALUES ('11','biblio_other_number','textfield','10','128');
INSERT INTO `biblio_fields` VALUES ('12','biblio_other_author_affiliations','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('13','biblio_publisher','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('14','biblio_place_published','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('15','biblio_year','textfield','4','20');
INSERT INTO `biblio_fields` VALUES ('16','biblio_edition','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('17','biblio_volume','textfield','10','128');
INSERT INTO `biblio_fields` VALUES ('18','biblio_number','textfield','10','128');
INSERT INTO `biblio_fields` VALUES ('19','biblio_pages','textfield','24','128');
INSERT INTO `biblio_fields` VALUES ('20','biblio_date','textfield','16','16');
INSERT INTO `biblio_fields` VALUES ('21','biblio_lang','textfield','24','24');
INSERT INTO `biblio_fields` VALUES ('22','biblio_abst_e','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('23','biblio_abst_f','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('24','biblio_keywords','textfield','60','1000');
INSERT INTO `biblio_fields` VALUES ('25','biblio_type_of_work','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('26','biblio_url','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('27','biblio_notes','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('28','biblio_issue','textfield','10','128');
INSERT INTO `biblio_fields` VALUES ('29','biblio_research_notes','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('30','biblio_custom1','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('31','biblio_custom2','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('32','biblio_custom3','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('33','biblio_custom4','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('34','biblio_custom5','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('35','biblio_custom6','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('36','biblio_custom7','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('37','biblio_number_of_volumes','textfield','10','128');
INSERT INTO `biblio_fields` VALUES ('38','biblio_short_title','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('39','biblio_alternate_title','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('40','biblio_translated_title','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('41','biblio_original_publication','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('42','biblio_reprint_edition','textfield','120','255');
INSERT INTO `biblio_fields` VALUES ('43','biblio_section','textfield','10','128');
INSERT INTO `biblio_fields` VALUES ('44','biblio_citekey','textfield','16','255');
INSERT INTO `biblio_fields` VALUES ('45','biblio_coins','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('46','biblio_issn','textfield','24','128');
INSERT INTO `biblio_fields` VALUES ('47','biblio_doi','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('48','biblio_auth_address','textarea','60','65535');
INSERT INTO `biblio_fields` VALUES ('49','biblio_remote_db_name','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('50','biblio_remote_db_provider','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('51','biblio_label','textfield','60','255');
INSERT INTO `biblio_fields` VALUES ('52','biblio_access_date','textfield','60','255');
DROP TABLE IF EXISTS `biblio_import_cache`;
CREATE TABLE `biblio_import_cache` (   `id` int(10) unsigned NOT NULL AUTO_INCREMENT,   `session_id` varchar(45) NOT NULL,   `data` longblob,   PRIMARY KEY (`id`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `biblio_keyword`;
CREATE TABLE `biblio_keyword` (   `kid` int(10) unsigned NOT NULL DEFAULT '0',   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`kid`,`vid`),   KEY `vid` (`vid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `biblio_keyword_data`;
CREATE TABLE `biblio_keyword_data` (   `kid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `word` varchar(255) NOT NULL DEFAULT '',   PRIMARY KEY (`kid`),   KEY `kword` (`word`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `biblio_types`;
CREATE TABLE `biblio_types` (   `tid` int(11) NOT NULL DEFAULT '0',   `name` varchar(64) NOT NULL DEFAULT '',   `description` varchar(255) DEFAULT NULL,   `weight` int(11) NOT NULL DEFAULT '0',   `visible` int(10) unsigned NOT NULL DEFAULT '1',   PRIMARY KEY (`tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `biblio_types` VALUES ('-1','Select Type...','','-10','1');
INSERT INTO `biblio_types` VALUES ('100','Book','','1','1');
INSERT INTO `biblio_types` VALUES ('101','Book Chapter','','2','1');
INSERT INTO `biblio_types` VALUES ('102','Journal Article','','3','1');
INSERT INTO `biblio_types` VALUES ('103','Conference Paper','','4','1');
INSERT INTO `biblio_types` VALUES ('104','Conference Proceedings','','5','1');
INSERT INTO `biblio_types` VALUES ('105','Newspaper Article','','6','1');
INSERT INTO `biblio_types` VALUES ('106','Magazine Article','','7','1');
INSERT INTO `biblio_types` VALUES ('107','Web Article','','8','1');
INSERT INTO `biblio_types` VALUES ('108','Thesis','','9','1');
INSERT INTO `biblio_types` VALUES ('109','Report','','10','1');
INSERT INTO `biblio_types` VALUES ('110','Film','','11','1');
INSERT INTO `biblio_types` VALUES ('111','Broadcast','','12','1');
INSERT INTO `biblio_types` VALUES ('112','Artwork','','13','1');
INSERT INTO `biblio_types` VALUES ('113','Software','','14','1');
INSERT INTO `biblio_types` VALUES ('114','Audiovisual','','15','1');
INSERT INTO `biblio_types` VALUES ('115','Hearing','','16','1');
INSERT INTO `biblio_types` VALUES ('116','Case','','17','1');
INSERT INTO `biblio_types` VALUES ('117','Bill','','18','1');
INSERT INTO `biblio_types` VALUES ('118','Statute','','19','1');
INSERT INTO `biblio_types` VALUES ('119','Patent','','20','1');
INSERT INTO `biblio_types` VALUES ('120','Personal','','21','1');
INSERT INTO `biblio_types` VALUES ('121','Manuscript','','22','1');
INSERT INTO `biblio_types` VALUES ('122','Map','','23','1');
INSERT INTO `biblio_types` VALUES ('123','Chart','','24','1');
INSERT INTO `biblio_types` VALUES ('124','Unpublished','','25','1');
INSERT INTO `biblio_types` VALUES ('125','Database','','26','1');
INSERT INTO `biblio_types` VALUES ('126','Government Report','','27','1');
INSERT INTO `biblio_types` VALUES ('127','Classical','','28','1');
INSERT INTO `biblio_types` VALUES ('128','Legal Ruling','','29','1');
INSERT INTO `biblio_types` VALUES ('129','Miscellaneous','','30','1');
INSERT INTO `biblio_types` VALUES ('130','Miscellaneous Section','','31','1');
DROP TABLE IF EXISTS `blocks`;
CREATE TABLE `blocks` (   `bid` int(11) NOT NULL AUTO_INCREMENT,   `module` varchar(64) NOT NULL DEFAULT '',   `delta` varchar(32) NOT NULL DEFAULT '0',   `theme` varchar(64) NOT NULL DEFAULT '',   `status` tinyint(4) NOT NULL DEFAULT '0',   `weight` tinyint(4) NOT NULL DEFAULT '0',   `region` varchar(64) NOT NULL DEFAULT '',   `custom` tinyint(4) NOT NULL DEFAULT '0',   `throttle` tinyint(4) NOT NULL DEFAULT '0',   `visibility` tinyint(4) NOT NULL DEFAULT '0',   `pages` text NOT NULL,   `title` varchar(64) NOT NULL DEFAULT '',   `cache` tinyint(4) NOT NULL DEFAULT '1',   PRIMARY KEY (`bid`),   UNIQUE KEY `tmd` (`theme`,`module`,`delta`),   KEY `list` (`theme`,`status`,`region`,`weight`,`module`) ) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8 AUTO_INCREMENT=22;
INSERT INTO `blocks` VALUES ('1','user','0','garland','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('2','user','1','garland','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('3','system','0','garland','1','10','footer','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('4','system','0','noprob','0','-5','','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('5','user','0','noprob','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('6','user','1','noprob','1','0','left','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('7','comment','0','noprob','0','-3','','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('8','menu','primary-links','noprob','0','-4','','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('9','menu','secondary-links','noprob','0','-2','','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('10','node','0','noprob','0','-1','','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('11','user','2','noprob','0','0','','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('12','user','3','noprob','0','1','','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('13','blog','0','noprob','0','0','','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('14','book','0','noprob','0','0','','0','0','0','','','5');
INSERT INTO `blocks` VALUES ('15','locale','0','noprob','0','0','','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('16','poll','0','noprob','0','0','','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('17','profile','0','noprob','0','0','','0','0','0','','','5');
INSERT INTO `blocks` VALUES ('18','search','0','noprob','0','0','','0','0','0','','','-1');
INSERT INTO `blocks` VALUES ('19','forum','0','noprob','0','0','','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('20','forum','1','noprob','0','0','','0','0','0','','','1');
INSERT INTO `blocks` VALUES ('21','biblio','0','noprob','0','0','','0','0','0','','','1');
DROP TABLE IF EXISTS `blocks_roles`;
CREATE TABLE `blocks_roles` (   `module` varchar(64) NOT NULL,   `delta` varchar(32) NOT NULL,   `rid` int(10) unsigned NOT NULL,   PRIMARY KEY (`module`,`delta`,`rid`),   KEY `rid` (`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `blogapi_files`;
CREATE TABLE `blogapi_files` (   `fid` int(11) NOT NULL AUTO_INCREMENT,   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `filepath` varchar(255) NOT NULL DEFAULT '',   `filesize` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`fid`),   KEY `uid` (`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `book`;
CREATE TABLE `book` (   `mlid` int(10) unsigned NOT NULL DEFAULT '0',   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `bid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`mlid`),   UNIQUE KEY `nid` (`nid`),   KEY `bid` (`bid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `boxes`;
CREATE TABLE `boxes` (   `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `body` longtext,   `info` varchar(128) NOT NULL DEFAULT '',   `format` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`bid`),   UNIQUE KEY `info` (`info`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `cache`;
CREATE TABLE `cache` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_block`;
CREATE TABLE `cache_block` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_content`;
CREATE TABLE `cache_content` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `cache_content` VALUES ('content_type_info','a:4:{s:11:\"field types\";a:15:{s:13:\"nodereference\";a:4:{s:5:\"label\";s:14:\"Node reference\";s:11:\"description\";s:51:\"Store the ID of a related node as an integer value.\";s:6:\"module\";s:13:\"nodereference\";s:10:\"formatters\";a:13:{s:7:\"default\";a:4:{s:5:\"label\";s:12:\"Title (link)\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:5:\"plain\";a:4:{s:5:\"label\";s:15:\"Title (no link)\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:4:\"full\";a:4:{s:5:\"label\";s:9:\"Full node\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:6:\"teaser\";a:4:{s:5:\"label\";s:6:\"Teaser\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"nodereference\";}s:13:\"fieldset_full\";a:4:{s:5:\"label\";s:19:\"Fieldset: Full node\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}s:15:\"fieldset_teaser\";a:4:{s:5:\"label\";s:16:\"Fieldset: Teaser\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}s:15:\"fieldset_custom\";a:4:{s:5:\"label\";s:16:\"Fieldset: Custom\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}s:9:\"ahah_full\";a:4:{s:5:\"label\";s:20:\"AHAH link: Full node\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}s:11:\"ahah_teaser\";a:4:{s:5:\"label\";s:17:\"AHAH link: Teaser\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}s:11:\"ahah_custom\";a:4:{s:5:\"label\";s:17:\"AHAH link: Custom\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}s:12:\"cluetip_full\";a:4:{s:5:\"label\";s:18:\"clueTip: Full node\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}s:14:\"cluetip_teaser\";a:4:{s:5:\"label\";s:15:\"clueTip: Teaser\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}s:14:\"cluetip_custom\";a:4:{s:5:\"label\";s:15:\"clueTip: Custom\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:24:\"nodereference_formatters\";}}}s:14:\"number_integer\";a:4:{s:5:\"label\";s:7:\"Integer\";s:11:\"description\";s:45:\"Store a number in the database as an integer.\";s:6:\"module\";s:6:\"number\";s:10:\"formatters\";a:5:{s:7:\"default\";a:4:{s:5:\"label\";s:4:\"9999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_0\";a:4:{s:5:\"label\";s:5:\"9,999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_0\";a:4:{s:5:\"label\";s:5:\"9.999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_0\";a:4:{s:5:\"label\";s:5:\"9 999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:11:\"unformatted\";a:4:{s:5:\"label\";s:11:\"unformatted\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}}}s:14:\"number_decimal\";a:4:{s:5:\"label\";s:7:\"Decimal\";s:11:\"description\";s:57:\"Store a number in the database in a fixed decimal format.\";s:6:\"module\";s:6:\"number\";s:10:\"formatters\";a:11:{s:7:\"default\";a:4:{s:5:\"label\";s:4:\"9999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_0\";a:4:{s:5:\"label\";s:5:\"9,999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_1\";a:4:{s:5:\"label\";s:7:\"9,999.9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_2\";a:4:{s:5:\"label\";s:8:\"9,999.99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_0\";a:4:{s:5:\"label\";s:5:\"9.999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_1\";a:4:{s:5:\"label\";s:7:\"9.999,9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_2\";a:4:{s:5:\"label\";s:8:\"9.999,99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_0\";a:4:{s:5:\"label\";s:5:\"9 999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_1\";a:4:{s:5:\"label\";s:8:\"9 999, 9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_2\";a:4:{s:5:\"label\";s:9:\"9 999, 99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:11:\"unformatted\";a:4:{s:5:\"label\";s:11:\"unformatted\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}}}s:12:\"number_float\";a:4:{s:5:\"label\";s:5:\"Float\";s:11:\"description\";s:58:\"Store a number in the database in a floating point format.\";s:6:\"module\";s:6:\"number\";s:10:\"formatters\";a:11:{s:7:\"default\";a:4:{s:5:\"label\";s:4:\"9999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_0\";a:4:{s:5:\"label\";s:5:\"9,999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_1\";a:4:{s:5:\"label\";s:7:\"9,999.9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"us_2\";a:4:{s:5:\"label\";s:8:\"9,999.99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_0\";a:4:{s:5:\"label\";s:5:\"9.999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_1\";a:4:{s:5:\"label\";s:7:\"9.999,9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"be_2\";a:4:{s:5:\"label\";s:8:\"9.999,99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_0\";a:4:{s:5:\"label\";s:5:\"9 999\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_1\";a:4:{s:5:\"label\";s:8:\"9 999, 9\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:4:\"fr_2\";a:4:{s:5:\"label\";s:9:\"9 999, 99\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:2:{i:0;s:14:\"number_decimal\";i:1;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}s:11:\"unformatted\";a:4:{s:5:\"label\";s:11:\"unformatted\";s:15:\"multiple values\";i:1;s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:6:\"module\";s:6:\"number\";}}}s:4:\"text\";a:4:{s:5:\"label\";s:4:\"Text\";s:11:\"description\";s:27:\"Store text in the database.\";s:6:\"module\";s:4:\"text\";s:10:\"formatters\";a:9:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}s:5:\"plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}s:7:\"trimmed\";a:4:{s:5:\"label\";s:7:\"Trimmed\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"text\";}s:10:\"text_comma\";a:4:{s:5:\"label\";s:6:\"Commas\";s:15:\"multiple values\";i:2;s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:6:\"module\";s:13:\"textformatter\";}s:9:\"striptags\";a:4:{s:5:\"label\";s:10:\"Strip HTML\";s:11:\"field types\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:16:\"striptags_format\";}s:14:\"text_comma_and\";a:4:{s:5:\"label\";s:10:\"Commas-And\";s:15:\"multiple values\";i:2;s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:6:\"module\";s:13:\"textformatter\";}s:21:\"text_comma_and_period\";a:4:{s:5:\"label\";s:17:\"Commas-And-Period\";s:15:\"multiple values\";i:2;s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:6:\"module\";s:13:\"textformatter\";}s:19:\"text_unordered_list\";a:4:{s:5:\"label\";s:14:\"Unordered List\";s:15:\"multiple values\";i:2;s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:6:\"module\";s:13:\"textformatter\";}s:17:\"text_ordered_list\";a:4:{s:5:\"label\";s:12:\"Ordered List\";s:15:\"multiple values\";i:2;s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:6:\"module\";s:13:\"textformatter\";}}}s:13:\"userreference\";a:4:{s:5:\"label\";s:14:\"User reference\";s:11:\"description\";s:51:\"Store the ID of a related user as an integer value.\";s:6:\"module\";s:13:\"userreference\";s:10:\"formatters\";a:2:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"userreference\";}s:5:\"plain\";a:4:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:13:\"userreference\";}}}s:8:\"computed\";a:5:{s:5:\"label\";s:8:\"Computed\";s:11:\"description\";s:31:\"Create field data via PHP code.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:14:\"computed_field\";s:10:\"formatters\";a:4:{s:7:\"default\";a:3:{s:5:\"label\";s:8:\"Raw text\";s:11:\"field types\";a:1:{i:0;s:8:\"computed\";}s:6:\"module\";s:14:\"computed_field\";}s:5:\"plain\";a:3:{s:5:\"label\";s:10:\"Plain text\";s:11:\"field types\";a:1:{i:0;s:8:\"computed\";}s:6:\"module\";s:14:\"computed_field\";}s:6:\"markup\";a:3:{s:5:\"label\";s:6:\"Markup\";s:11:\"field types\";a:1:{i:0;s:8:\"computed\";}s:6:\"module\";s:14:\"computed_field\";}s:14:\"computed_value\";a:3:{s:5:\"label\";s:14:\"Computed Value\";s:11:\"field types\";a:1:{i:0;s:8:\"computed\";}s:6:\"module\";s:14:\"computed_field\";}}}s:4:\"date\";a:4:{s:5:\"label\";s:4:\"Date\";s:11:\"description\";s:89:\"Store a date in the database as an ISO date, recommended for historical or partial dates.\";s:6:\"module\";s:4:\"date\";s:10:\"formatters\";a:5:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:11:\"As Time Ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"long\";a:4:{s:5:\"label\";s:4:\"Long\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:6:\"medium\";a:4:{s:5:\"label\";s:6:\"Medium\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:5:\"short\";a:4:{s:5:\"label\";s:5:\"Short\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}}}s:9:\"datestamp\";a:4:{s:5:\"label\";s:9:\"Datestamp\";s:11:\"description\";s:87:\"Store a date in the database as a timestamp, deprecated format to suppport legacy data.\";s:6:\"module\";s:4:\"date\";s:10:\"formatters\";a:5:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:11:\"As Time Ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"long\";a:4:{s:5:\"label\";s:4:\"Long\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:6:\"medium\";a:4:{s:5:\"label\";s:6:\"Medium\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:5:\"short\";a:4:{s:5:\"label\";s:5:\"Short\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}}}s:8:\"datetime\";a:4:{s:5:\"label\";s:8:\"Datetime\";s:11:\"description\";s:125:\"Store a date in the database as a datetime field, recommended for complete dates and times that may need timezone conversion.\";s:6:\"module\";s:4:\"date\";s:10:\"formatters\";a:5:{s:7:\"default\";a:4:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:15:\"format_interval\";a:4:{s:5:\"label\";s:11:\"As Time Ago\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:4:\"long\";a:4:{s:5:\"label\";s:4:\"Long\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:6:\"medium\";a:4:{s:5:\"label\";s:6:\"Medium\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}s:5:\"short\";a:4:{s:5:\"label\";s:5:\"Short\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"date\";}}}s:5:\"email\";a:4:{s:5:\"label\";s:5:\"Email\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:2;s:9:\"arguments\";i:2;}s:6:\"module\";s:5:\"email\";s:10:\"formatters\";a:2:{s:7:\"default\";a:4:{s:5:\"label\";s:18:\"Default email link\";s:11:\"field types\";a:1:{i:0;s:5:\"email\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:5:\"email\";}s:7:\"contact\";a:4:{s:5:\"label\";s:18:\"Email contact form\";s:11:\"field types\";a:1:{i:0;s:5:\"email\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:5:\"email\";}}}s:9:\"filefield\";a:4:{s:5:\"label\";s:4:\"File\";s:11:\"description\";s:24:\"Store an arbitrary file.\";s:6:\"module\";s:9:\"filefield\";s:10:\"formatters\";a:9:{s:14:\"flash_or_image\";a:4:{s:5:\"label\";s:19:\"As Flash (SWF file)\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:14:\"filefieldflash\";}s:7:\"default\";a:5:{s:5:\"label\";s:13:\"Generic files\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:15:\"multiple values\";i:1;s:11:\"description\";s:71:\"Displays all kinds of files with an icon and a linked file description.\";s:6:\"module\";s:9:\"filefield\";}s:10:\"path_plain\";a:4:{s:5:\"label\";s:12:\"Path to file\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:11:\"description\";s:42:\"Displays the file system path to the file.\";s:6:\"module\";s:9:\"filefield\";}s:9:\"url_plain\";a:4:{s:5:\"label\";s:11:\"URL to file\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:11:\"description\";s:32:\"Displays a full URL to the file.\";s:6:\"module\";s:9:\"filefield\";}s:11:\"image_plain\";a:4:{s:5:\"label\";s:5:\"Image\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:11:\"description\";s:44:\"Displays image files in their original size.\";s:6:\"module\";s:10:\"imagefield\";}s:14:\"image_nodelink\";a:4:{s:5:\"label\";s:20:\"Image linked to node\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:11:\"description\";s:44:\"Displays image files in their original size.\";s:6:\"module\";s:10:\"imagefield\";}s:15:\"image_imagelink\";a:4:{s:5:\"label\";s:20:\"Image linked to file\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:11:\"description\";s:44:\"Displays image files in their original size.\";s:6:\"module\";s:10:\"imagefield\";}s:39:\"imagefield__lightframe2__original__node\";a:3:{s:5:\"label\";s:37:\"Lightbox2 iframe: original->node page\";s:11:\"field types\";a:2:{i:0;s:5:\"image\";i:1;s:9:\"filefield\";}s:6:\"module\";s:9:\"lightbox2\";}s:20:\"filefield_lightframe\";a:3:{s:5:\"label\";s:16:\"Lightbox2 iframe\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:6:\"module\";s:9:\"lightbox2\";}}}s:8:\"fivestar\";a:4:{s:5:\"label\";s:15:\"Fivestar Rating\";s:11:\"description\";s:41:\"Store a rating for this piece of content.\";s:6:\"module\";s:8:\"fivestar\";s:10:\"formatters\";a:3:{s:7:\"default\";a:3:{s:5:\"label\";s:8:\"As Stars\";s:11:\"field types\";a:1:{i:0;s:8:\"fivestar\";}s:6:\"module\";s:8:\"fivestar\";}s:6:\"rating\";a:3:{s:5:\"label\";s:19:\"Rating (i.e. 4.2/5)\";s:11:\"field types\";a:1:{i:0;s:8:\"fivestar\";}s:6:\"module\";s:8:\"fivestar\";}s:10:\"percentage\";a:3:{s:5:\"label\";s:20:\"Percentage (i.e. 92)\";s:11:\"field types\";a:1:{i:0;s:8:\"fivestar\";}s:6:\"module\";s:8:\"fivestar\";}}}s:4:\"link\";a:4:{s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:71:\"Store a title, href, and attributes in the database to assemble a link.\";s:6:\"module\";s:4:\"link\";s:10:\"formatters\";a:7:{s:7:\"default\";a:4:{s:5:\"label\";s:24:\"Title, as link (default)\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:3:\"url\";a:4:{s:5:\"label\";s:12:\"URL, as link\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:5:\"plain\";a:4:{s:5:\"label\";s:18:\"URL, as plain text\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:5:\"short\";a:4:{s:5:\"label\";s:32:\"Short, as link with title \"Link\"\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:5:\"label\";a:4:{s:5:\"label\";s:34:\"Label, as link with label as title\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:8:\"separate\";a:4:{s:5:\"label\";s:22:\"Separate title and URL\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:9:\"striptags\";a:4:{s:5:\"label\";s:10:\"Strip HTML\";s:11:\"field types\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:16:\"striptags_format\";}}}s:9:\"viewfield\";a:5:{s:5:\"label\";s:10:\"View field\";s:11:\"description\";s:68:\"Defines a field type that displays the contents of a view in a node.\";s:9:\"callbacks\";a:2:{s:6:\"tables\";i:1;s:9:\"arguments\";i:1;}s:6:\"module\";s:9:\"viewfield\";s:10:\"formatters\";a:1:{s:7:\"default\";a:3:{s:5:\"label\";s:7:\"Default\";s:11:\"field types\";a:1:{i:0;s:9:\"viewfield\";}s:6:\"module\";s:9:\"viewfield\";}}}}s:12:\"widget types\";a:28:{s:20:\"nodereference_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"nodereference\";}s:21:\"nodereference_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"nodereference\";}s:26:\"nodereference_autocomplete\";a:5:{s:5:\"label\";s:23:\"Autocomplete text field\";s:11:\"field types\";a:1:{i:0;s:13:\"nodereference\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"nodereference\";}s:6:\"number\";a:5:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:3:{i:0;s:14:\"number_integer\";i:1;s:14:\"number_decimal\";i:2;s:12:\"number_float\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:6:\"number\";}s:20:\"optionwidgets_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:4:{i:0;s:4:\"text\";i:1;s:14:\"number_integer\";i:2;s:14:\"number_decimal\";i:3;s:12:\"number_float\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:21:\"optionwidgets_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:4:{i:0;s:4:\"text\";i:1;s:14:\"number_integer\";i:2;s:14:\"number_decimal\";i:3;s:12:\"number_float\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:19:\"optionwidgets_onoff\";a:5:{s:5:\"label\";s:22:\"Single on/off checkbox\";s:11:\"field types\";a:4:{i:0;s:4:\"text\";i:1;s:14:\"number_integer\";i:2;s:14:\"number_decimal\";i:3;s:12:\"number_float\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"optionwidgets\";}s:14:\"text_textfield\";a:5:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:4:\"text\";}s:13:\"text_textarea\";a:5:{s:5:\"label\";s:25:\"Text area (multiple rows)\";s:11:\"field types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:4:\"text\";}s:20:\"userreference_select\";a:5:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"userreference\";}s:21:\"userreference_buttons\";a:5:{s:5:\"label\";s:25:\"Check boxes/radio buttons\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"userreference\";}s:26:\"userreference_autocomplete\";a:5:{s:5:\"label\";s:23:\"Autocomplete text field\";s:11:\"field types\";a:1:{i:0;s:13:\"userreference\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:13:\"userreference\";}s:8:\"computed\";a:4:{s:5:\"label\";s:8:\"Computed\";s:11:\"field types\";a:1:{i:0;s:8:\"computed\";}s:15:\"multiple values\";i:2;s:6:\"module\";s:14:\"computed_field\";}s:11:\"date_select\";a:5:{s:5:\"label\";s:11:\"Select List\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}s:18:\"date_select_repeat\";a:5:{s:5:\"label\";s:31:\"Select List with Repeat options\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}s:9:\"date_text\";a:5:{s:5:\"label\";s:35:\"Text Field with custom input format\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}s:16:\"date_text_repeat\";a:5:{s:5:\"label\";s:30:\"Text Field with Repeat options\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}s:10:\"date_popup\";a:5:{s:5:\"label\";s:36:\"Text Field with Date Pop-up calendar\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}s:17:\"date_popup_repeat\";a:5:{s:5:\"label\";s:46:\"Text Field with Date Pop-up and Repeat options\";s:11:\"field types\";a:3:{i:0;s:4:\"date\";i:1;s:9:\"datestamp\";i:2;s:8:\"datetime\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:6:\"module\";s:4:\"date\";}s:15:\"email_textfield\";a:5:{s:5:\"label\";s:10:\"Text field\";s:11:\"field types\";a:1:{i:0;s:5:\"email\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:5:\"email\";}s:16:\"filefield_widget\";a:6:{s:5:\"label\";s:11:\"File Upload\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:11:\"description\";s:27:\"A plain file upload widget.\";s:6:\"module\";s:9:\"filefield\";}s:5:\"stars\";a:4:{s:5:\"label\";s:5:\"Stars\";s:11:\"field types\";a:1:{i:0;s:8:\"fivestar\";}s:15:\"multiple values\";i:2;s:6:\"module\";s:8:\"fivestar\";}s:6:\"radios\";a:4:{s:5:\"label\";s:11:\"Select list\";s:11:\"field types\";a:1:{i:0;s:8:\"fivestar\";}s:15:\"multiple values\";i:2;s:6:\"module\";s:8:\"fivestar\";}s:17:\"imagefield_widget\";a:6:{s:5:\"label\";s:5:\"Image\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:11:\"description\";s:65:\"An edit widget for image files, including a preview of the image.\";s:6:\"module\";s:10:\"imagefield\";}s:31:\"image_fupload_imagefield_widget\";a:6:{s:5:\"label\";s:13:\"Image FUpload\";s:11:\"field types\";a:1:{i:0;s:9:\"filefield\";}s:15:\"multiple values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:4;}s:11:\"description\";s:118:\"An edit widget for image files being uploaded via Image FUpload, including a preview of the image and editing options.\";s:6:\"module\";s:24:\"image_fupload_imagefield\";}s:4:\"link\";a:4:{s:5:\"label\";s:4:\"Link\";s:11:\"field types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple values\";i:1;s:6:\"module\";s:4:\"link\";}s:18:\"multiselect_select\";a:5:{s:5:\"label\";s:11:\"Multiselect\";s:11:\"field types\";a:6:{i:0;s:13:\"nodereference\";i:1;s:4:\"text\";i:2;s:14:\"number_integer\";i:3;s:14:\"number_decimal\";i:4;s:12:\"number_float\";i:5;s:13:\"userreference\";}s:15:\"multiple values\";i:2;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:2;}s:6:\"module\";s:11:\"multiselect\";}s:16:\"viewfield_select\";a:5:{s:5:\"label\";s:11:\"Select List\";s:11:\"field types\";a:1:{i:0;s:9:\"viewfield\";}s:15:\"multiple_values\";i:1;s:9:\"callbacks\";a:1:{s:13:\"default value\";i:1;}s:6:\"module\";s:9:\"viewfield\";}}s:6:\"fields\";a:0:{}s:13:\"content types\";a:12:{s:4:\"blog\";a:19:{s:4:\"name\";s:10:\"Blog entry\";s:6:\"module\";s:4:\"blog\";s:11:\"description\";s:78:\"A <em>blog entry</em> is a single post to an online journal, or <em>blog</em>.\";s:4:\"type\";s:4:\"blog\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:4:\"blog\";s:6:\"is_new\";b:1;s:7:\"url_str\";s:4:\"blog\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:9:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"book\";a:3:{s:5:\"label\";s:4:\"Book\";s:11:\"description\";s:17:\"Book module form.\";s:6:\"weight\";i:10;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:5:\"print\";a:3:{s:5:\"label\";s:32:\"Printer, e-mail and PDF versions\";s:11:\"description\";s:18:\"Print module form.\";s:6:\"weight\";i:30;}}}s:4:\"poll\";a:18:{s:4:\"name\";s:4:\"Poll\";s:6:\"module\";s:4:\"poll\";s:11:\"description\";s:191:\"A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.\";s:11:\"title_label\";s:8:\"Question\";s:8:\"has_body\";b:0;s:4:\"type\";s:4:\"poll\";s:9:\"has_title\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:4:\"poll\";s:6:\"is_new\";b:1;s:7:\"url_str\";s:4:\"poll\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:10:\"Poll title\";s:11:\"description\";s:18:\"Poll module title.\";s:6:\"weight\";i:-5;}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"book\";a:3:{s:5:\"label\";s:4:\"Book\";s:11:\"description\";s:17:\"Book module form.\";s:6:\"weight\";i:10;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:14:\"choice_wrapper\";a:3:{s:5:\"label\";s:12:\"Poll choices\";s:11:\"description\";s:20:\"Poll module choices.\";s:6:\"weight\";i:-4;}s:8:\"settings\";a:3:{s:5:\"label\";s:13:\"Poll settings\";s:11:\"description\";s:21:\"Poll module settings.\";s:6:\"weight\";i:-3;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:5:\"print\";a:3:{s:5:\"label\";s:32:\"Printer, e-mail and PDF versions\";s:11:\"description\";s:18:\"Print module form.\";s:6:\"weight\";i:30;}}}s:5:\"image\";a:19:{s:4:\"name\";s:5:\"Image\";s:6:\"module\";s:5:\"image\";s:11:\"description\";s:83:\"An image (with thumbnail). This is ideal for publishing photographs or screenshots.\";s:4:\"type\";s:5:\"image\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"image\";s:6:\"is_new\";b:1;s:7:\"url_str\";s:5:\"image\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:11:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:8:\"taxonomy\";a:3:{s:5:\"label\";s:8:\"Taxonomy\";s:11:\"description\";s:21:\"Taxonomy module form.\";s:6:\"weight\";i:-3;}s:4:\"book\";a:3:{s:5:\"label\";s:4:\"Book\";s:11:\"description\";s:17:\"Book module form.\";s:6:\"weight\";i:10;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:5:\"image\";a:3:{s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:14:\"Image display.\";s:6:\"weight\";i:0;}s:5:\"print\";a:3:{s:5:\"label\";s:32:\"Printer, e-mail and PDF versions\";s:11:\"description\";s:18:\"Print module form.\";s:6:\"weight\";i:30;}}}s:7:\"weblink\";a:19:{s:4:\"name\";s:7:\"weblink\";s:6:\"module\";s:13:\"links_weblink\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:11:\"description\";s:410:\"A weblink is an article whose main purpose is to catalog a link into a directory, as distinguished from an article of some other type that may or may not have related links. It is possible that a weblink article may <i>also</i> have related links (depending on administrative settings for this site), but the weblink\'s primary link is a required field that is separate from the optional related links (if any).\";s:4:\"type\";s:7:\"weblink\";s:11:\"title_label\";s:5:\"Title\";s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"weblink\";s:6:\"is_new\";b:1;s:7:\"url_str\";s:7:\"weblink\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:9:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"book\";a:3:{s:5:\"label\";s:4:\"Book\";s:11:\"description\";s:17:\"Book module form.\";s:6:\"weight\";i:10;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:5:\"print\";a:3:{s:5:\"label\";s:32:\"Printer, e-mail and PDF versions\";s:11:\"description\";s:18:\"Print module form.\";s:6:\"weight\";i:30;}}}s:5:\"forum\";a:19:{s:4:\"name\";s:11:\"Forum topic\";s:6:\"module\";s:5:\"forum\";s:11:\"description\";s:85:\"A <em>forum topic</em> is the initial post to a new discussion thread within a forum.\";s:11:\"title_label\";s:7:\"Subject\";s:4:\"type\";s:5:\"forum\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"forum\";s:6:\"is_new\";b:1;s:7:\"url_str\";s:5:\"forum\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:10:{s:5:\"title\";a:3:{s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:8:\"taxonomy\";a:3:{s:5:\"label\";s:8:\"Taxonomy\";s:11:\"description\";s:21:\"Taxonomy module form.\";s:6:\"weight\";i:-3;}s:4:\"book\";a:3:{s:5:\"label\";s:4:\"Book\";s:11:\"description\";s:17:\"Book module form.\";s:6:\"weight\";i:10;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:5:\"print\";a:3:{s:5:\"label\";s:32:\"Printer, e-mail and PDF versions\";s:11:\"description\";s:18:\"Print module form.\";s:6:\"weight\";i:30;}}}s:6:\"biblio\";a:19:{s:4:\"name\";s:6:\"Biblio\";s:6:\"module\";s:6:\"biblio\";s:11:\"description\";s:22:\"Manages bibliographies\";s:4:\"type\";s:6:\"biblio\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:6:\"biblio\";s:6:\"is_new\";b:1;s:7:\"url_str\";s:6:\"biblio\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:9:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"book\";a:3:{s:5:\"label\";s:4:\"Book\";s:11:\"description\";s:17:\"Book module form.\";s:6:\"weight\";i:10;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:5:\"print\";a:3:{s:5:\"label\";s:32:\"Printer, e-mail and PDF versions\";s:11:\"description\";s:18:\"Print module form.\";s:6:\"weight\";i:30;}}}s:5:\"panel\";a:19:{s:4:\"name\";s:5:\"Panel\";s:6:\"module\";s:11:\"panels_node\";s:10:\"body_label\";s:6:\"Teaser\";s:11:\"description\";s:47:\"A panel layout broken up into rows and columns.\";s:4:\"type\";s:5:\"panel\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"panel\";s:6:\"is_new\";b:1;s:7:\"url_str\";s:5:\"panel\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:9:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:6:\"Teaser\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"book\";a:3:{s:5:\"label\";s:4:\"Book\";s:11:\"description\";s:17:\"Book module form.\";s:6:\"weight\";i:10;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:5:\"print\";a:3:{s:5:\"label\";s:32:\"Printer, e-mail and PDF versions\";s:11:\"description\";s:18:\"Print module form.\";s:6:\"weight\";i:30;}}}s:4:\"book\";a:18:{s:4:\"type\";s:4:\"book\";s:4:\"name\";s:9:\"Book page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:283:\"A <em>book page</em> is a page of content, organized into a collection of related entries collectively known as a <em>book</em>. A <em>book page</em> automatically displays links to adjacent pages, providing a simple navigation system for organizing and reviewing structured content.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"book\";s:7:\"url_str\";s:4:\"book\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:9:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"book\";a:3:{s:5:\"label\";s:4:\"Book\";s:11:\"description\";s:17:\"Book module form.\";s:6:\"weight\";i:10;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:5:\"print\";a:3:{s:5:\"label\";s:32:\"Printer, e-mail and PDF versions\";s:11:\"description\";s:18:\"Print module form.\";s:6:\"weight\";i:30;}}}s:5:\"event\";a:18:{s:4:\"type\";s:5:\"event\";s:4:\"name\";s:5:\"Event\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:125:\"Events have a start date and an optional end date as well as a teaser and a body. They can be extended by other modules, too.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"event\";s:7:\"url_str\";s:5:\"event\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:9:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"book\";a:3:{s:5:\"label\";s:4:\"Book\";s:11:\"description\";s:17:\"Book module form.\";s:6:\"weight\";i:10;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:5:\"print\";a:3:{s:5:\"label\";s:32:\"Printer, e-mail and PDF versions\";s:11:\"description\";s:18:\"Print module form.\";s:6:\"weight\";i:30;}}}s:4:\"feed\";a:18:{s:4:\"type\";s:4:\"feed\";s:4:\"name\";s:4:\"Feed\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:49:\"Items from these feeds will be turned into nodes.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"feed\";s:7:\"url_str\";s:4:\"feed\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:9:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"book\";a:3:{s:5:\"label\";s:4:\"Book\";s:11:\"description\";s:17:\"Book module form.\";s:6:\"weight\";i:10;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:5:\"print\";a:3:{s:5:\"label\";s:32:\"Printer, e-mail and PDF versions\";s:11:\"description\";s:18:\"Print module form.\";s:6:\"weight\";i:30;}}}s:4:\"page\";a:18:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:313:\"<p>A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an &quot;About us&quot; section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.</p>\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";s:7:\"url_str\";s:4:\"page\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:9:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"book\";a:3:{s:5:\"label\";s:4:\"Book\";s:11:\"description\";s:17:\"Book module form.\";s:6:\"weight\";i:10;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:5:\"print\";a:3:{s:5:\"label\";s:32:\"Printer, e-mail and PDF versions\";s:11:\"description\";s:18:\"Print module form.\";s:6:\"weight\";i:30;}}}s:5:\"story\";a:18:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";s:7:\"url_str\";s:5:\"story\";s:6:\"fields\";a:0:{}s:6:\"tables\";a:0:{}s:5:\"extra\";a:9:{s:5:\"title\";a:3:{s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:-5;}s:10:\"body_field\";a:4:{s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:0;s:4:\"view\";s:4:\"body\";}s:20:\"revision_information\";a:3:{s:5:\"label\";s:20:\"Revision information\";s:11:\"description\";s:17:\"Node module form.\";s:6:\"weight\";i:20;}s:16:\"comment_settings\";a:3:{s:5:\"label\";s:16:\"Comment settings\";s:11:\"description\";s:20:\"Comment module form.\";s:6:\"weight\";i:30;}s:4:\"menu\";a:3:{s:5:\"label\";s:13:\"Menu settings\";s:11:\"description\";s:17:\"Menu module form.\";s:6:\"weight\";i:-2;}s:4:\"book\";a:3:{s:5:\"label\";s:4:\"Book\";s:11:\"description\";s:17:\"Book module form.\";s:6:\"weight\";i:10;}s:4:\"path\";a:3:{s:5:\"label\";s:13:\"Path settings\";s:11:\"description\";s:17:\"Path module form.\";s:6:\"weight\";i:30;}s:11:\"attachments\";a:4:{s:5:\"label\";s:16:\"File attachments\";s:11:\"description\";s:19:\"Upload module form.\";s:6:\"weight\";i:30;s:4:\"view\";s:5:\"files\";}s:5:\"print\";a:3:{s:5:\"label\";s:32:\"Printer, e-mail and PDF versions\";s:11:\"description\";s:18:\"Print module form.\";s:6:\"weight\";i:30;}}}}}','0','1254490613','','1');
DROP TABLE IF EXISTS `cache_filter`;
CREATE TABLE `cache_filter` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_form`;
CREATE TABLE `cache_form` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_menu`;
CREATE TABLE `cache_menu` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_page`;
CREATE TABLE `cache_page` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_similarterms`;
CREATE TABLE `cache_similarterms` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_update`;
CREATE TABLE `cache_update` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `cache_update` VALUES ('update_project_projects','a:63:{s:13:\"advanced_help\";a:5:{s:4:\"name\";s:13:\"advanced_help\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Advanced help\";s:11:\"description\";s:38:\"Allow advanced help and documentation.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1238954409\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:21:\"ctools_plugin_example\";s:21:\"ctools_plugin_example\";s:12:\"help_example\";s:12:\"help_example\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483509;}s:9:\"datestamp\";s:10:\"1238954409\";s:8:\"includes\";a:2:{s:13:\"advanced_help\";s:13:\"Advanced help\";s:12:\"help_example\";s:21:\"Advanced help example\";}s:12:\"project_type\";s:6:\"module\";}s:6:\"drupal\";a:5:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483505;}s:9:\"datestamp\";s:10:\"1253130027\";s:8:\"includes\";a:32:{s:10:\"aggregator\";s:10:\"Aggregator\";s:5:\"block\";s:5:\"Block\";s:4:\"blog\";s:4:\"Blog\";s:7:\"blogapi\";s:8:\"Blog API\";s:4:\"book\";s:4:\"Book\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:7:\"contact\";s:7:\"Contact\";s:5:\"dblog\";s:16:\"Database logging\";s:6:\"filter\";s:6:\"Filter\";s:5:\"forum\";s:5:\"Forum\";s:4:\"help\";s:4:\"Help\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"openid\";s:6:\"OpenID\";s:4:\"path\";s:4:\"Path\";s:4:\"ping\";s:4:\"Ping\";s:4:\"poll\";s:4:\"Poll\";s:7:\"profile\";s:7:\"Profile\";s:6:\"search\";s:6:\"Search\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:8:\"throttle\";s:8:\"Throttle\";s:7:\"tracker\";s:7:\"Tracker\";s:11:\"translation\";s:19:\"Content translation\";s:7:\"trigger\";s:7:\"Trigger\";s:6:\"update\";s:13:\"Update status\";s:6:\"upload\";s:6:\"Upload\";s:4:\"user\";s:4:\"User\";s:7:\"garland\";s:7:\"Garland\";}s:12:\"project_type\";s:4:\"core\";}s:14:\"backup_migrate\";a:5:{s:4:\"name\";s:14:\"backup_migrate\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Backup and Migrate\";s:11:\"description\";s:75:\"Backup or migrate the Drupal Database quickly and without unnecessary data.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1232247609\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483510;}s:9:\"datestamp\";s:10:\"1232247609\";s:8:\"includes\";a:1:{s:14:\"backup_migrate\";s:18:\"Backup and Migrate\";}s:12:\"project_type\";s:6:\"module\";}s:6:\"biblio\";a:5:{s:4:\"name\";s:6:\"biblio\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Biblio\";s:11:\"description\";s:29:\"Maintains biblographic lists.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"package\";s:6:\"Biblio\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"biblio\";s:9:\"datestamp\";s:10:\"1254326116\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484190;}s:9:\"datestamp\";s:10:\"1254326116\";s:8:\"includes\";a:1:{s:6:\"biblio\";s:6:\"Biblio\";}s:12:\"project_type\";s:6:\"module\";}s:6:\"ctools\";a:5:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1250724631\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484310;}s:9:\"datestamp\";s:10:\"1250724631\";s:8:\"includes\";a:5:{s:11:\"bulk_export\";s:11:\"Bulk Export\";s:6:\"ctools\";s:11:\"Chaos tools\";s:21:\"ctools_plugin_example\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:12:\"page_manager\";s:12:\"Page manager\";s:13:\"views_content\";s:19:\"Views content panes\";}s:12:\"project_type\";s:6:\"module\";}s:8:\"calendar\";a:5:{s:4:\"name\";s:8:\"calendar\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Calendar\";s:11:\"description\";s:60:\"Views plugin to display views containing dates as Calendars.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1248867038\";s:10:\"dependents\";a:2:{s:13:\"calendar_ical\";s:13:\"calendar_ical\";s:9:\"jcalendar\";s:9:\"jcalendar\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484193;}s:9:\"datestamp\";s:10:\"1248867038\";s:8:\"includes\";a:3:{s:8:\"calendar\";s:8:\"Calendar\";s:13:\"calendar_ical\";s:13:\"Calendar iCal\";s:9:\"jcalendar\";s:14:\"Calendar Popup\";}s:12:\"project_type\";s:6:\"module\";}s:7:\"captcha\";a:5:{s:4:\"name\";s:7:\"captcha\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"CAPTCHA\";s:11:\"description\";s:61:\"Base CAPTCHA module for adding challenges to arbitrary forms.\";s:7:\"package\";s:12:\"Spam control\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1253743243\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:1:{s:13:\"image_captcha\";s:13:\"image_captcha\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484195;}s:9:\"datestamp\";s:10:\"1253743243\";s:8:\"includes\";a:2:{s:7:\"captcha\";s:7:\"CAPTCHA\";s:13:\"image_captcha\";s:13:\"Image CAPTCHA\";}s:12:\"project_type\";s:6:\"module\";}s:14:\"cck_field_defs\";a:5:{s:4:\"name\";s:14:\"cck_field_defs\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"CCK Field Definitions\";s:11:\"description\";s:96:\"Presents the users with a list of all the fields with their descriptions in a dictionary format.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:14:\"cck_field_defs\";s:9:\"datestamp\";s:10:\"1246290031\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483563;}s:9:\"datestamp\";s:10:\"1246290031\";s:8:\"includes\";a:1:{s:14:\"cck_field_defs\";s:21:\"CCK Field Definitions\";}s:12:\"project_type\";s:6:\"module\";}s:19:\"cck_fieldgroup_tabs\";a:5:{s:4:\"name\";s:19:\"cck_fieldgroup_tabs\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"CCK Fieldgroup Tabs\";s:11:\"description\";s:100:\"Display CCK fieldgroups in tabs. Enables splitting up content onto tabs in both editing and display.\";s:12:\"dependencies\";a:3:{i:0;s:10:\"fieldgroup\";i:1;s:4:\"tabs\";i:2;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:19:\"cck_fieldgroup_tabs\";s:9:\"datestamp\";s:10:\"1250726710\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483568;}s:9:\"datestamp\";s:10:\"1250726710\";s:8:\"includes\";a:1:{s:19:\"cck_fieldgroup_tabs\";s:19:\"CCK Fieldgroup Tabs\";}s:12:\"project_type\";s:6:\"module\";}s:8:\"checkout\";a:5:{s:4:\"name\";s:8:\"checkout\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Checkout\";s:11:\"description\";s:48:\"Allows users to lock documents for modification.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:8:\"checkout\";s:9:\"datestamp\";s:10:\"1216033807\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483559;}s:9:\"datestamp\";s:10:\"1216033807\";s:8:\"includes\";a:1:{s:8:\"checkout\";s:8:\"Checkout\";}s:12:\"project_type\";s:6:\"module\";}s:14:\"computed_field\";a:5:{s:4:\"name\";s:14:\"computed_field\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Computed Field\";s:11:\"description\";s:66:\"Allows the user to define computed values in custom content types.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:7:\"project\";s:14:\"computed_field\";s:9:\"datestamp\";s:10:\"1249086314\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484199;}s:9:\"datestamp\";s:10:\"1249086314\";s:8:\"includes\";a:1:{s:14:\"computed_field\";s:14:\"Computed Field\";}s:12:\"project_type\";s:6:\"module\";}s:18:\"conditional_fields\";a:5:{s:4:\"name\";s:18:\"conditional_fields\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Conditional Fields\";s:11:\"description\";s:90:\"Content fields and groups visibility based on the values of user defined \'trigger\' fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";s:10:\"1244592628\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483570;}s:9:\"datestamp\";s:10:\"1244592628\";s:8:\"includes\";a:1:{s:18:\"conditional_fields\";s:18:\"Conditional Fields\";}s:12:\"project_type\";s:6:\"module\";}s:3:\"cck\";a:5:{s:4:\"name\";s:3:\"cck\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:50:\"Allows administrators to define new content types.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.5\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1249334428\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:30:{s:14:\"cck_field_defs\";s:14:\"cck_field_defs\";s:14:\"computed_field\";s:14:\"computed_field\";s:18:\"conditional_fields\";s:18:\"conditional_fields\";s:12:\"content_copy\";s:12:\"content_copy\";s:19:\"content_permissions\";s:19:\"content_permissions\";s:4:\"date\";s:4:\"date\";s:10:\"date_tools\";s:10:\"date_tools\";s:5:\"email\";s:5:\"email\";s:10:\"fieldgroup\";s:10:\"fieldgroup\";s:9:\"filefield\";s:9:\"filefield\";s:14:\"flashvideo_cck\";s:14:\"flashvideo_cck\";s:24:\"image_fupload_imagefield\";s:24:\"image_fupload_imagefield\";s:10:\"imagefield\";s:10:\"imagefield\";s:4:\"link\";s:4:\"link\";s:12:\"node_convert\";s:12:\"node_convert\";s:13:\"nodereference\";s:13:\"nodereference\";s:6:\"number\";s:6:\"number\";s:13:\"optionwidgets\";s:13:\"optionwidgets\";s:17:\"subscriptions_cck\";s:17:\"subscriptions_cck\";s:4:\"text\";s:4:\"text\";s:13:\"userreference\";s:13:\"userreference\";s:9:\"viewfield\";s:9:\"viewfield\";s:19:\"cck_fieldgroup_tabs\";s:19:\"cck_fieldgroup_tabs\";s:14:\"filefield_meta\";s:14:\"filefield_meta\";s:14:\"filefieldflash\";s:14:\"filefieldflash\";s:11:\"multiselect\";s:11:\"multiselect\";s:24:\"nodereference_formatters\";s:24:\"nodereference_formatters\";s:16:\"striptags_format\";s:16:\"striptags_format\";s:18:\"textcommaformatter\";s:18:\"textcommaformatter\";s:13:\"textformatter\";s:13:\"textformatter\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484202;}s:9:\"datestamp\";s:10:\"1249334428\";s:8:\"includes\";a:9:{s:7:\"content\";s:7:\"Content\";s:12:\"content_copy\";s:12:\"Content Copy\";s:19:\"content_permissions\";s:19:\"Content Permissions\";s:10:\"fieldgroup\";s:10:\"Fieldgroup\";s:13:\"nodereference\";s:14:\"Node Reference\";s:6:\"number\";s:6:\"Number\";s:13:\"optionwidgets\";s:14:\"Option Widgets\";s:4:\"text\";s:4:\"Text\";s:13:\"userreference\";s:14:\"User Reference\";}s:12:\"project_type\";s:6:\"module\";}s:18:\"custom_breadcrumbs\";a:5:{s:4:\"name\";s:18:\"custom_breadcrumbs\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Custom Breadcrumbs\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:11:\"description\";s:72:\"Allows administrators to define custom breadcrumb trails for node types.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1254351315\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:5:{s:25:\"custom_breadcrumbs_panels\";s:25:\"custom_breadcrumbs_panels\";s:24:\"custom_breadcrumbs_paths\";s:24:\"custom_breadcrumbs_paths\";s:27:\"custom_breadcrumbs_taxonomy\";s:27:\"custom_breadcrumbs_taxonomy\";s:24:\"custom_breadcrumbs_views\";s:24:\"custom_breadcrumbs_views\";s:21:\"custom_breadcrumbsapi\";s:21:\"custom_breadcrumbsapi\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484203;}s:9:\"datestamp\";s:10:\"1254351315\";s:8:\"includes\";a:6:{s:18:\"custom_breadcrumbs\";s:18:\"Custom Breadcrumbs\";s:25:\"custom_breadcrumbs_panels\";s:29:\"Custom Breadcrumbs for Panels\";s:24:\"custom_breadcrumbs_paths\";s:28:\"Custom Breadcrumbs for Paths\";s:27:\"custom_breadcrumbs_taxonomy\";s:31:\"Custom Breadcrumbs for Taxonomy\";s:24:\"custom_breadcrumbs_views\";s:28:\"Custom Breadcrumbs for Views\";s:21:\"custom_breadcrumbsapi\";s:22:\"Custom Breadcrumbs API\";}s:12:\"project_type\";s:6:\"module\";}s:4:\"date\";a:5:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:41:\"Defines CCK date/time fields and widgets.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1253103320\";s:10:\"dependents\";a:1:{s:10:\"date_tools\";s:10:\"date_tools\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484207;}s:9:\"datestamp\";s:10:\"1253103320\";s:8:\"includes\";a:7:{s:4:\"date\";s:4:\"Date\";s:8:\"date_api\";s:8:\"Date API\";s:11:\"date_locale\";s:11:\"Date Locale\";s:10:\"date_popup\";s:10:\"Date Popup\";s:11:\"date_repeat\";s:15:\"Date Repeat API\";s:13:\"date_timezone\";s:13:\"Date Timezone\";s:10:\"date_tools\";s:10:\"Date Tools\";}s:12:\"project_type\";s:6:\"module\";}s:10:\"dhtml_menu\";a:5:{s:4:\"name\";s:10:\"dhtml_menu\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"DHTML Menu\";s:11:\"description\";s:49:\"Opens menus dynamically to reduce page refreshes.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.5\";s:7:\"project\";s:10:\"dhtml_menu\";s:9:\"datestamp\";s:10:\"1244161838\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483558;}s:9:\"datestamp\";s:10:\"1244161838\";s:8:\"includes\";a:1:{s:10:\"dhtml_menu\";s:10:\"DHTML Menu\";}s:12:\"project_type\";s:6:\"module\";}s:5:\"email\";a:5:{s:4:\"name\";s:5:\"email\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:35:\"Defines an email field type for cck\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"email\";s:9:\"datestamp\";s:10:\"1244921128\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484208;}s:9:\"datestamp\";s:10:\"1244921128\";s:8:\"includes\";a:1:{s:5:\"email\";s:5:\"Email\";}s:12:\"project_type\";s:6:\"module\";}s:7:\"extlink\";a:5:{s:4:\"name\";s:7:\"extlink\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"External Links\";s:11:\"description\";s:45:\"Adds icon next to external links on the site.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1237010120\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483537;}s:9:\"datestamp\";s:10:\"1237010120\";s:8:\"includes\";a:1:{s:7:\"extlink\";s:14:\"External Links\";}s:12:\"project_type\";s:6:\"module\";}s:9:\"fckeditor\";a:5:{s:4:\"name\";s:9:\"fckeditor\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"FCKeditor\";s:11:\"description\";s:70:\"Enables the usage of FCKeditor (WYSIWYG) instead of plain text fields.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:9:\"fckeditor\";s:9:\"datestamp\";s:10:\"1252973471\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484284;}s:9:\"datestamp\";s:10:\"1252973471\";s:8:\"includes\";a:1:{s:9:\"fckeditor\";s:9:\"FCKeditor\";}s:12:\"project_type\";s:6:\"module\";}s:7:\"feedapi\";a:5:{s:4:\"name\";s:7:\"feedapi\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"FeedAPI\";s:11:\"description\";s:209:\"Provides feed aggregation functionality, a feed management interface and an API. If you enable this module, enable at least one item processor (e. g. FeedAPI Node Item) and one parser (e. g. SimplePie parser).\";s:7:\"package\";s:15:\"FeedAPI Default\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"4.0\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:7:\"feedapi\";s:9:\"datestamp\";s:10:\"1250105143\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:6:{s:15:\"feedapi_inherit\";s:15:\"feedapi_inherit\";s:14:\"feedapi_mapper\";s:14:\"feedapi_mapper\";s:12:\"feedapi_node\";s:12:\"feedapi_node\";s:25:\"parser_common_syndication\";s:25:\"parser_common_syndication\";s:10:\"parser_csv\";s:10:\"parser_csv\";s:16:\"parser_simplepie\";s:16:\"parser_simplepie\";}s:16:\"_info_file_ctime\";i:1254484210;}s:9:\"datestamp\";s:10:\"1250105143\";s:8:\"includes\";a:5:{s:7:\"feedapi\";s:7:\"FeedAPI\";s:15:\"feedapi_inherit\";s:15:\"FeedAPI Inherit\";s:12:\"feedapi_node\";s:12:\"FeedAPI Node\";s:25:\"parser_common_syndication\";s:25:\"Common syndication parser\";s:16:\"parser_simplepie\";s:16:\"SimplePie parser\";}s:12:\"project_type\";s:6:\"module\";}s:14:\"feedapi_mapper\";a:5:{s:4:\"name\";s:14:\"feedapi_mapper\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"FeedAPI Mapper\";s:11:\"description\";s:39:\"Maps feed item elements to node fields.\";s:12:\"dependencies\";a:2:{i:0;s:12:\"feedapi_node\";i:1;s:7:\"feedapi\";}s:7:\"package\";s:14:\"FeedAPI Add On\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:14:\"feedapi_mapper\";s:9:\"datestamp\";s:10:\"1249476040\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484218;}s:9:\"datestamp\";s:10:\"1249476040\";s:8:\"includes\";a:1:{s:14:\"feedapi_mapper\";s:14:\"FeedAPI Mapper\";}s:12:\"project_type\";s:6:\"module\";}s:9:\"filefield\";a:5:{s:4:\"name\";s:9:\"filefield\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"FileField\";s:11:\"description\";s:26:\"Defines a file field type.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-3.1\";s:7:\"project\";s:9:\"filefield\";s:9:\"datestamp\";s:10:\"1246665925\";s:10:\"dependents\";a:4:{s:14:\"filefield_meta\";s:14:\"filefield_meta\";s:14:\"filefieldflash\";s:14:\"filefieldflash\";s:24:\"image_fupload_imagefield\";s:24:\"image_fupload_imagefield\";s:10:\"imagefield\";s:10:\"imagefield\";}s:16:\"_info_file_ctime\";i:1254484220;}s:9:\"datestamp\";s:10:\"1246665925\";s:8:\"includes\";a:2:{s:9:\"filefield\";s:9:\"FileField\";s:14:\"filefield_meta\";s:14:\"FileField Meta\";}s:12:\"project_type\";s:6:\"module\";}s:15:\"filefield_paths\";a:5:{s:4:\"name\";s:15:\"filefield_paths\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"FileField Paths\";s:11:\"description\";s:53:\"Adds extra functionality to FileFields Path settings.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:15:\"filefield_paths\";s:9:\"datestamp\";s:10:\"1246605339\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483569;}s:9:\"datestamp\";s:10:\"1246605339\";s:8:\"includes\";a:1:{s:15:\"filefield_paths\";s:15:\"FileField Paths\";}s:12:\"project_type\";s:6:\"module\";}s:14:\"cck_formatters\";a:5:{s:4:\"name\";s:14:\"cck_formatters\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"Filefield Flash Formatter\";s:11:\"description\";s:93:\"Formats Flash (swf) files nicely using the SWFObject module; also handles GIF, JPG, and PNGs.\";s:12:\"dependencies\";a:2:{i:0;s:9:\"filefield\";i:1;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:14:\"cck_formatters\";s:9:\"datestamp\";s:10:\"1223942527\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483565;}s:9:\"datestamp\";s:10:\"1223942527\";s:8:\"includes\";a:3:{s:14:\"filefieldflash\";s:25:\"Filefield Flash Formatter\";s:12:\"filefieldkml\";s:23:\"Filefield KML formatter\";s:18:\"textcommaformatter\";s:15:\"Text with comma\";}s:12:\"project_type\";s:6:\"module\";}s:8:\"fivestar\";a:5:{s:4:\"name\";s:8:\"fivestar\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Fivestar\";s:11:\"description\";s:43:\"A simple five-star voting widget for nodes.\";s:7:\"package\";s:6:\"Voting\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:9:\"votingapi\";}s:7:\"version\";s:8:\"6.x-1.18\";s:7:\"project\";s:8:\"fivestar\";s:9:\"datestamp\";s:10:\"1246981548\";s:10:\"dependents\";a:1:{s:16:\"fivestar_comment\";s:16:\"fivestar_comment\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484222;}s:9:\"datestamp\";s:10:\"1246981548\";s:8:\"includes\";a:2:{s:8:\"fivestar\";s:8:\"Fivestar\";s:16:\"fivestar_comment\";s:17:\"Fivestar Comments\";}s:12:\"project_type\";s:6:\"module\";}s:10:\"flashvideo\";a:5:{s:4:\"name\";s:10:\"flashvideo\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"FlashVideo\";s:11:\"description\";s:55:\"Provides a way to attach Flash videos to any node type.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"upload\";}s:7:\"package\";s:10:\"FlashVideo\";s:7:\"version\";s:7:\"6.x-1.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:10:\"flashvideo\";s:9:\"datestamp\";s:10:\"1228452914\";s:10:\"dependents\";a:3:{s:14:\"flashvideo_cck\";s:14:\"flashvideo_cck\";s:13:\"flashvideo_s3\";s:13:\"flashvideo_s3\";s:16:\"flashvideo_views\";s:16:\"flashvideo_views\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483602;}s:9:\"datestamp\";s:10:\"1228452914\";s:8:\"includes\";a:4:{s:10:\"flashvideo\";s:10:\"FlashVideo\";s:14:\"flashvideo_cck\";s:14:\"FlashVideo CCK\";s:13:\"flashvideo_s3\";s:27:\"FlashVideo Amazon S3 Plugin\";s:16:\"flashvideo_views\";s:16:\"FlashVideo Views\";}s:12:\"project_type\";s:6:\"module\";}s:6:\"getid3\";a:5:{s:4:\"name\";s:6:\"getid3\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"getID3()\";s:11:\"description\";s:66:\"getID3() extracts useful information from multimedia file formats.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:6:\"getid3\";s:9:\"datestamp\";s:10:\"1234327222\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:1:{s:14:\"filefield_meta\";s:14:\"filefield_meta\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483584;}s:9:\"datestamp\";s:10:\"1234327222\";s:8:\"includes\";a:1:{s:6:\"getid3\";s:8:\"getID3()\";}s:12:\"project_type\";s:6:\"module\";}s:4:\"i18n\";a:5:{s:4:\"name\";s:4:\"i18n\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Internationalization\";s:11:\"description\";s:49:\"Extends Drupal support for multilingual features.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:11:\"translation\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1245663335\";s:10:\"dependents\";a:6:{s:10:\"i18nblocks\";s:10:\"i18nblocks\";s:11:\"i18ncontent\";s:11:\"i18ncontent\";s:8:\"i18nmenu\";s:8:\"i18nmenu\";s:8:\"i18nsync\";s:8:\"i18nsync\";s:12:\"i18ntaxonomy\";s:12:\"i18ntaxonomy\";s:9:\"i18nviews\";s:9:\"i18nviews\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484224;}s:9:\"datestamp\";s:10:\"1245663335\";s:8:\"includes\";a:10:{s:4:\"i18n\";s:20:\"Internationalization\";s:10:\"i18nblocks\";s:17:\"Block translation\";s:11:\"i18ncontent\";s:24:\"Content type translation\";s:8:\"i18nmenu\";s:16:\"Menu translation\";s:8:\"i18npoll\";s:14:\"Poll aggregate\";s:11:\"i18nprofile\";s:19:\"Profile translation\";s:11:\"i18nstrings\";s:18:\"String translation\";s:8:\"i18nsync\";s:24:\"Synchronize translations\";s:12:\"i18ntaxonomy\";s:20:\"Taxonomy translation\";s:9:\"i18nviews\";s:17:\"Views translation\";}s:12:\"project_type\";s:6:\"module\";}s:5:\"image\";a:5:{s:4:\"name\";s:5:\"image\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:49:\"Allows uploading, resizing and viewing of images.\";s:7:\"package\";s:5:\"Image\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1253232808\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:4:{s:12:\"image_attach\";s:12:\"image_attach\";s:19:\"image_fupload_image\";s:19:\"image_fupload_image\";s:13:\"image_gallery\";s:13:\"image_gallery\";s:12:\"image_import\";s:12:\"image_import\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483592;}s:9:\"datestamp\";s:10:\"1253232808\";s:8:\"includes\";a:4:{s:5:\"image\";s:5:\"Image\";s:12:\"image_attach\";s:12:\"Image Attach\";s:13:\"image_gallery\";s:13:\"Image Gallery\";s:12:\"image_import\";s:12:\"Image Import\";}s:12:\"project_type\";s:6:\"module\";}s:13:\"image_fupload\";a:5:{s:4:\"name\";s:13:\"image_fupload\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Image FUpload\";s:11:\"description\";s:59:\"Allows uploading several images all at once using swfUpload\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-3.0-rc2\";s:7:\"project\";s:13:\"image_fupload\";s:9:\"datestamp\";s:10:\"1239195044\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:19:\"image_fupload_image\";s:19:\"image_fupload_image\";s:24:\"image_fupload_imagefield\";s:24:\"image_fupload_imagefield\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484225;}s:9:\"datestamp\";s:10:\"1239195044\";s:8:\"includes\";a:3:{s:13:\"image_fupload\";s:13:\"Image FUpload\";s:19:\"image_fupload_image\";s:21:\"Image FUpload (image)\";s:24:\"image_fupload_imagefield\";s:19:\"Image FUpload (CCK)\";}s:12:\"project_type\";s:6:\"module\";}s:8:\"imageapi\";a:5:{s:4:\"name\";s:8:\"imageapi\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"ImageAPI\";s:11:\"description\";s:38:\"ImageAPI supporting multiple toolkits.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.1\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1239992203\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:3:{s:10:\"imagecache\";s:10:\"imagecache\";s:13:\"imagecache_ui\";s:13:\"imagecache_ui\";s:24:\"image_fupload_imagefield\";s:24:\"image_fupload_imagefield\";}s:16:\"_info_file_ctime\";i:1254483593;}s:9:\"datestamp\";s:10:\"1239992203\";s:8:\"includes\";a:3:{s:8:\"imageapi\";s:8:\"ImageAPI\";s:11:\"imageapi_gd\";s:12:\"ImageAPI GD2\";s:20:\"imageapi_imagemagick\";s:20:\"ImageAPI ImageMagick\";}s:12:\"project_type\";s:6:\"module\";}s:10:\"imagecache\";a:5:{s:4:\"name\";s:10:\"imagecache\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"ImageCache\";s:11:\"description\";s:36:\"Dynamic image manipulator and cache.\";s:7:\"package\";s:10:\"ImageCache\";s:12:\"dependencies\";a:1:{i:0;s:8:\"imageapi\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:7:\"project\";s:10:\"imagecache\";s:9:\"datestamp\";s:10:\"1250716281\";s:10:\"dependents\";a:2:{s:24:\"image_fupload_imagefield\";s:24:\"image_fupload_imagefield\";s:13:\"imagecache_ui\";s:13:\"imagecache_ui\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484227;}s:9:\"datestamp\";s:10:\"1250716281\";s:8:\"includes\";a:2:{s:10:\"imagecache\";s:10:\"ImageCache\";s:13:\"imagecache_ui\";s:13:\"ImageCache UI\";}s:12:\"project_type\";s:6:\"module\";}s:10:\"imagefield\";a:5:{s:4:\"name\";s:10:\"imagefield\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"ImageField\";s:11:\"description\";s:28:\"Defines an image field type.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:9:\"filefield\";}s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-3.1\";s:7:\"project\";s:10:\"imagefield\";s:9:\"datestamp\";s:10:\"1246665655\";s:10:\"dependents\";a:1:{s:24:\"image_fupload_imagefield\";s:24:\"image_fupload_imagefield\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484229;}s:9:\"datestamp\";s:10:\"1246665655\";s:8:\"includes\";a:1:{s:10:\"imagefield\";s:10:\"ImageField\";}s:12:\"project_type\";s:6:\"module\";}s:4:\"imce\";a:5:{s:4:\"name\";s:4:\"imce\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"IMCE\";s:11:\"description\";s:82:\"An image/file uploader and browser supporting personal directories and user quota.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1253890535\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484230;}s:9:\"datestamp\";s:10:\"1253890535\";s:8:\"includes\";a:1:{s:4:\"imce\";s:4:\"IMCE\";}s:12:\"project_type\";s:6:\"module\";}s:9:\"lightbox2\";a:5:{s:4:\"name\";s:9:\"lightbox2\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Lightbox2\";s:11:\"description\";s:28:\"Enables Lightbox2 for Drupal\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"lightbox2\";s:9:\"datestamp\";s:10:\"1252887376\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484232;}s:9:\"datestamp\";s:10:\"1252887376\";s:8:\"includes\";a:1:{s:9:\"lightbox2\";s:9:\"Lightbox2\";}s:12:\"project_type\";s:6:\"module\";}s:4:\"link\";a:5:{s:4:\"name\";s:4:\"link\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1246976471\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484234;}s:9:\"datestamp\";s:10:\"1246976471\";s:8:\"includes\";a:1:{s:4:\"link\";s:4:\"Link\";}s:12:\"project_type\";s:6:\"module\";}s:5:\"links\";a:5:{s:4:\"name\";s:5:\"links\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Links\";s:11:\"description\";s:69:\"Controls Links settings and API. Required for any other Links module.\";s:7:\"package\";s:5:\"Links\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"links\";s:9:\"datestamp\";s:10:\"1245880287\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:3:{s:11:\"links_admin\";s:11:\"links_admin\";s:13:\"links_related\";s:13:\"links_related\";s:13:\"links_weblink\";s:13:\"links_weblink\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484237;}s:9:\"datestamp\";s:10:\"1245880287\";s:8:\"includes\";a:4:{s:5:\"links\";s:5:\"Links\";s:11:\"links_admin\";s:20:\"Links Administration\";s:13:\"links_related\";s:13:\"Links Related\";s:13:\"links_weblink\";s:13:\"Links Weblink\";}s:12:\"project_type\";s:6:\"module\";}s:11:\"multiselect\";a:5:{s:4:\"name\";s:11:\"multiselect\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Multiselect\";s:11:\"description\";s:89:\"Defines a CCK multiple selection field widget, to allow easier multi-selection for users.\";s:12:\"dependencies\";a:2:{i:0;s:13:\"optionwidgets\";i:1;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:11:\"multiselect\";s:9:\"datestamp\";s:10:\"1243619741\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483580;}s:9:\"datestamp\";s:10:\"1243619741\";s:8:\"includes\";a:1:{s:11:\"multiselect\";s:11:\"Multiselect\";}s:12:\"project_type\";s:6:\"module\";}s:12:\"node_convert\";a:5:{s:4:\"name\";s:12:\"node_convert\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Node Convert\";s:11:\"description\";s:56:\"Converts one or more nodes between different node types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:12:\"node_convert\";s:9:\"datestamp\";s:10:\"1243444551\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483574;}s:9:\"datestamp\";s:10:\"1243444551\";s:8:\"includes\";a:1:{s:12:\"node_convert\";s:12:\"Node Convert\";}s:12:\"project_type\";s:6:\"module\";}s:24:\"nodereference_formatters\";a:5:{s:4:\"name\";s:24:\"nodereference_formatters\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"Node Reference Formatters\";s:11:\"description\";s:61:\"Adds four additional formatters for Node Reference CCK field.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:4:{i:0;s:13:\"nodereference\";i:1;s:7:\"content\";i:2;s:4:\"text\";i:3;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:24:\"nodereference_formatters\";s:9:\"datestamp\";s:10:\"1239746774\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483566;}s:9:\"datestamp\";s:10:\"1239746774\";s:8:\"includes\";a:1:{s:24:\"nodereference_formatters\";s:25:\"Node Reference Formatters\";}s:12:\"project_type\";s:6:\"module\";}s:2:\"og\";a:5:{s:4:\"name\";s:2:\"og\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Organic groups\";s:11:\"description\";s:106:\"Enable users to create and manage groups.  OG Views integration module is recommended for best experience.\";s:7:\"package\";s:14:\"Organic groups\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1250604120\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:5:{s:9:\"og_access\";s:9:\"og_access\";s:10:\"og_actions\";s:10:\"og_actions\";s:11:\"og_calendar\";s:11:\"og_calendar\";s:16:\"og_notifications\";s:16:\"og_notifications\";s:8:\"og_views\";s:8:\"og_views\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484282;}s:9:\"datestamp\";s:10:\"1250604120\";s:8:\"includes\";a:4:{s:2:\"og\";s:14:\"Organic groups\";s:9:\"og_access\";s:29:\"Organic groups access control\";s:10:\"og_actions\";s:22:\"Organic groups actions\";s:8:\"og_views\";s:32:\"Organic groups Views integration\";}s:12:\"project_type\";s:6:\"module\";}s:6:\"panels\";a:5:{s:4:\"name\";s:6:\"panels\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Panels\";s:11:\"description\";s:107:\"Core Panels display functions; provides no external UI, at least one other Panels module should be enabled.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"6.x-3.0\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1250724669\";s:10:\"dependents\";a:5:{s:21:\"ctools_plugin_example\";s:21:\"ctools_plugin_example\";s:25:\"custom_breadcrumbs_panels\";s:25:\"custom_breadcrumbs_panels\";s:11:\"panels_mini\";s:11:\"panels_mini\";s:11:\"panels_node\";s:11:\"panels_node\";s:18:\"views_bonus_panels\";s:18:\"views_bonus_panels\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484313;}s:9:\"datestamp\";s:10:\"1250724669\";s:8:\"includes\";a:3:{s:6:\"panels\";s:6:\"Panels\";s:11:\"panels_mini\";s:11:\"Mini panels\";s:11:\"panels_node\";s:11:\"Panel nodes\";}s:12:\"project_type\";s:6:\"module\";}s:10:\"parser_csv\";a:5:{s:4:\"name\";s:10:\"parser_csv\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"CSV Parser\";s:11:\"description\";s:31:\"Downloads and parses CSV files.\";s:7:\"package\";s:14:\"FeedAPI Add On\";s:12:\"dependencies\";a:1:{i:0;s:7:\"feedapi\";}s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:7:\"project\";s:10:\"parser_csv\";s:9:\"datestamp\";s:10:\"1239379543\";s:10:\"dependents\";a:0:{}s:16:\"_info_file_ctime\";i:1254483683;}s:9:\"datestamp\";s:10:\"1239379543\";s:8:\"includes\";a:1:{s:10:\"parser_csv\";s:10:\"CSV Parser\";}s:12:\"project_type\";s:6:\"module\";}s:9:\"pathtrack\";a:5:{s:4:\"name\";s:9:\"pathtrack\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Pathtrack\";s:11:\"description\";s:67:\"Tracks statistics on the paths visitors take once they view a page.\";s:7:\"package\";s:5:\"Other\";s:12:\"dependencies\";a:1:{i:0;s:10:\"statistics\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"pathtrack\";s:9:\"datestamp\";s:10:\"1232756148\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483554;}s:9:\"datestamp\";s:10:\"1232756148\";s:8:\"includes\";a:1:{s:9:\"pathtrack\";s:9:\"Pathtrack\";}s:12:\"project_type\";s:6:\"module\";}s:5:\"print\";a:5:{s:4:\"name\";s:5:\"print\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"Printer-friendly pages\";s:11:\"description\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:32:\"Printer, e-mail and PDF versions\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1250735479\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:10:\"print_mail\";s:10:\"print_mail\";s:9:\"print_pdf\";s:9:\"print_pdf\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484239;}s:9:\"datestamp\";s:10:\"1250735479\";s:8:\"includes\";a:3:{s:5:\"print\";s:22:\"Printer-friendly pages\";s:10:\"print_mail\";s:14:\"Send by e-mail\";s:9:\"print_pdf\";s:11:\"PDF version\";}s:12:\"project_type\";s:6:\"module\";}s:22:\"search_engine_referers\";a:5:{s:4:\"name\";s:22:\"search_engine_referers\";s:4:\"info\";a:10:{s:4:\"name\";s:22:\"Search Engine Referers\";s:11:\"description\";s:73:\"Extract the search queries from search engine referers in the access log.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"statistics\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:22:\"search_engine_referers\";s:9:\"datestamp\";s:10:\"1243470370\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483555;}s:9:\"datestamp\";s:10:\"1243470370\";s:8:\"includes\";a:1:{s:22:\"search_engine_referers\";s:22:\"Search Engine Referers\";}s:12:\"project_type\";s:6:\"module\";}s:6:\"signup\";a:5:{s:4:\"name\";s:6:\"signup\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Signup\";s:11:\"description\";s:55:\"Allow users to sign up for content (especially events).\";s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1253775361\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:14:\"calendarsignup\";s:14:\"calendarsignup\";s:20:\"signup_confirm_email\";s:20:\"signup_confirm_email\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484256;}s:9:\"datestamp\";s:10:\"1253775361\";s:8:\"includes\";a:2:{s:6:\"signup\";s:6:\"Signup\";s:20:\"signup_confirm_email\";s:21:\"Signup confirm e-mail\";}s:12:\"project_type\";s:6:\"module\";}s:12:\"similarterms\";a:5:{s:4:\"name\";s:12:\"similarterms\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Similar By Terms\";s:4:\"core\";s:3:\"6.x\";s:11:\"description\";s:78:\"Display a block of other content that is similar by keywords (taxonomy terms).\";s:7:\"version\";s:8:\"6.x-1.18\";s:7:\"project\";s:12:\"similarterms\";s:9:\"datestamp\";s:10:\"1233023132\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483607;}s:9:\"datestamp\";s:10:\"1233023132\";s:8:\"includes\";a:1:{s:12:\"similarterms\";s:16:\"Similar By Terms\";}s:12:\"project_type\";s:6:\"module\";}s:19:\"statistics_advanced\";a:5:{s:4:\"name\";s:19:\"statistics_advanced\";s:4:\"info\";a:11:{s:4:\"name\";s:28:\"Statistics advanced settings\";s:11:\"description\";s:72:\"Adds advanced settings and extra functionality to the Statistics module.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"statistics\";}s:8:\"suggests\";a:1:{i:0;s:8:\"browscap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:19:\"statistics_advanced\";s:9:\"datestamp\";s:10:\"1243312285\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483557;}s:9:\"datestamp\";s:10:\"1243312285\";s:8:\"includes\";a:1:{s:19:\"statistics_advanced\";s:28:\"Statistics advanced settings\";}s:12:\"project_type\";s:6:\"module\";}s:16:\"striptags_format\";a:5:{s:4:\"name\";s:16:\"striptags_format\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Striptags Format\";s:11:\"description\";s:60:\"Removes all HTML / XML formatting from text and link fields.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:3:\"CCK\";s:12:\"dependencies\";a:2:{i:0;s:4:\"text\";i:1;s:7:\"content\";}s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:16:\"striptags_format\";s:9:\"datestamp\";s:10:\"1244781693\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483567;}s:9:\"datestamp\";s:10:\"1244781693\";s:8:\"includes\";a:1:{s:16:\"striptags_format\";s:16:\"Striptags Format\";}s:12:\"project_type\";s:6:\"module\";}s:13:\"subscriptions\";a:5:{s:4:\"name\";s:13:\"subscriptions\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Subscriptions\";s:11:\"description\";s:34:\"The basic Subscriptions framework.\";s:7:\"package\";s:13:\"Subscriptions\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1254137166\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:6:{s:21:\"subscriptions_blog_ui\";s:21:\"subscriptions_blog_ui\";s:17:\"subscriptions_cck\";s:17:\"subscriptions_cck\";s:21:\"subscriptions_content\";s:21:\"subscriptions_content\";s:18:\"subscriptions_mail\";s:18:\"subscriptions_mail\";s:22:\"subscriptions_taxonomy\";s:22:\"subscriptions_taxonomy\";s:16:\"subscriptions_ui\";s:16:\"subscriptions_ui\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484259;}s:9:\"datestamp\";s:10:\"1254137166\";s:8:\"includes\";a:7:{s:13:\"subscriptions\";s:13:\"Subscriptions\";s:21:\"subscriptions_blog_ui\";s:21:\"Blog Subscriptions UI\";s:17:\"subscriptions_cck\";s:10:\"CCK Fields\";s:21:\"subscriptions_content\";s:21:\"Content Subscriptions\";s:18:\"subscriptions_mail\";s:18:\"Subscriptions Mail\";s:22:\"subscriptions_taxonomy\";s:22:\"Taxonomy Subscriptions\";s:16:\"subscriptions_ui\";s:16:\"Subscriptions UI\";}s:12:\"project_type\";s:6:\"module\";}s:4:\"tabs\";a:5:{s:4:\"name\";s:4:\"tabs\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Tabs\";s:11:\"description\";s:42:\"A helper module for creating tabbed pages.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:4:\"tabs\";s:9:\"datestamp\";s:10:\"1251300403\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:1:{s:19:\"cck_fieldgroup_tabs\";s:19:\"cck_fieldgroup_tabs\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254485152;}s:9:\"datestamp\";s:10:\"1251300403\";s:8:\"includes\";a:1:{s:4:\"tabs\";s:4:\"Tabs\";}s:12:\"project_type\";s:6:\"module\";}s:16:\"taxonomy_manager\";a:5:{s:4:\"name\";s:16:\"taxonomy_manager\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Taxonomy Manager\";s:11:\"description\";s:39:\"Tool for administrating taxonomy terms.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:16:\"taxonomy_manager\";s:9:\"datestamp\";s:10:\"1252146949\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484262;}s:9:\"datestamp\";s:10:\"1252146949\";s:8:\"includes\";a:1:{s:16:\"taxonomy_manager\";s:16:\"Taxonomy Manager\";}s:12:\"project_type\";s:6:\"module\";}s:12:\"taxonomy_vtn\";a:5:{s:4:\"name\";s:12:\"taxonomy_vtn\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Taxonomy VTN\";s:11:\"description\";s:44:\"Taxonomy VTN - vocabularies, terms and nodes\";s:7:\"package\";s:12:\"Taxonomy VTN\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:12:\"taxonomy_vtn\";s:9:\"datestamp\";s:10:\"1249162858\";s:10:\"dependents\";a:2:{s:19:\"taxonomy_vtn_blocks\";s:19:\"taxonomy_vtn_blocks\";s:25:\"taxonomy_vtn_terms_blocks\";s:25:\"taxonomy_vtn_terms_blocks\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484265;}s:9:\"datestamp\";s:10:\"1249162858\";s:8:\"includes\";a:3:{s:12:\"taxonomy_vtn\";s:12:\"Taxonomy VTN\";s:19:\"taxonomy_vtn_blocks\";s:29:\"Taxonomy VTN Vocabulary Block\";s:25:\"taxonomy_vtn_terms_blocks\";s:25:\"Taxonomy VTN Terms Blocks\";}s:12:\"project_type\";s:6:\"module\";}s:13:\"textformatter\";a:5:{s:4:\"name\";s:13:\"textformatter\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Text Formatter\";s:11:\"description\";s:70:\"Provides a formatter for CCK text fields to render multi-value fields.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"text\";i:1;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:13:\"textformatter\";s:9:\"datestamp\";s:10:\"1245084971\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483564;}s:9:\"datestamp\";s:10:\"1245084971\";s:8:\"includes\";a:1:{s:13:\"textformatter\";s:14:\"Text Formatter\";}s:12:\"project_type\";s:6:\"module\";}s:5:\"token\";a:5:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:79:\"Provides a shared API for replacement of textual placeholders with actual data.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.12\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1243895498\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:4:{s:15:\"filefield_paths\";s:15:\"filefield_paths\";s:16:\"og_notifications\";s:16:\"og_notifications\";s:12:\"tokenSTARTER\";s:12:\"tokenSTARTER\";s:13:\"token_actions\";s:13:\"token_actions\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483576;}s:9:\"datestamp\";s:10:\"1243895498\";s:8:\"includes\";a:3:{s:5:\"token\";s:5:\"Token\";s:12:\"tokenSTARTER\";s:12:\"TokenSTARTER\";s:13:\"token_actions\";s:13:\"Token actions\";}s:12:\"project_type\";s:6:\"module\";}s:8:\"userplus\";a:5:{s:4:\"name\";s:8:\"userplus\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Userplus\";s:11:\"description\";s:67:\"The userplus module provides enhanced user administration features.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:8:\"userplus\";s:9:\"datestamp\";s:10:\"1252093347\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484266;}s:9:\"datestamp\";s:10:\"1252093347\";s:8:\"includes\";a:2:{s:8:\"userplus\";s:8:\"Userplus\";s:16:\"userplus_actions\";s:16:\"Userplus actions\";}s:12:\"project_type\";s:6:\"module\";}s:9:\"viewfield\";a:5:{s:4:\"name\";s:9:\"viewfield\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Viewfield\";s:11:\"description\";s:68:\"Defines a field type that displays the contents of a view in a node.\";s:7:\"package\";s:3:\"CCK\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:7:\"content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"viewfield\";s:9:\"datestamp\";s:10:\"1245242098\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484268;}s:9:\"datestamp\";s:10:\"1245242098\";s:8:\"includes\";a:1:{s:9:\"viewfield\";s:9:\"Viewfield\";}s:12:\"project_type\";s:6:\"module\";}s:5:\"views\";a:5:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1244671915\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:14:{s:8:\"calendar\";s:8:\"calendar\";s:13:\"calendar_ical\";s:13:\"calendar_ical\";s:24:\"custom_breadcrumbs_views\";s:24:\"custom_breadcrumbs_views\";s:16:\"flashvideo_views\";s:16:\"flashvideo_views\";s:9:\"i18nviews\";s:9:\"i18nviews\";s:9:\"jcalendar\";s:9:\"jcalendar\";s:8:\"og_views\";s:8:\"og_views\";s:9:\"viewfield\";s:9:\"viewfield\";s:18:\"views_bonus_export\";s:18:\"views_bonus_export\";s:18:\"views_bonus_panels\";s:18:\"views_bonus_panels\";s:15:\"views_bonus_spy\";s:15:\"views_bonus_spy\";s:13:\"views_content\";s:13:\"views_content\";s:12:\"views_export\";s:12:\"views_export\";s:8:\"views_ui\";s:8:\"views_ui\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483621;}s:9:\"datestamp\";s:10:\"1244671915\";s:8:\"includes\";a:3:{s:5:\"views\";s:5:\"Views\";s:12:\"views_export\";s:14:\"Views exporter\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";}s:11:\"views_bonus\";a:5:{s:4:\"name\";s:11:\"views_bonus\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Bonus: Views Export\";s:11:\"description\";s:92:\"Plugin to export views a couple of formats including Comma Separated Values(CSV), Doc or XML\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:11:\"views_bonus\";s:9:\"datestamp\";s:10:\"1254443227\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484271;}s:9:\"datestamp\";s:10:\"1254443227\";s:8:\"includes\";a:3:{s:18:\"views_bonus_export\";s:19:\"Bonus: Views Export\";s:18:\"views_bonus_panels\";s:13:\"Bonus: Panels\";s:15:\"views_bonus_spy\";s:16:\"Bonus: Views Spy\";}s:12:\"project_type\";s:6:\"module\";}s:9:\"votingapi\";a:5:{s:4:\"name\";s:9:\"votingapi\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Voting API\";s:11:\"description\";s:47:\"Provides a shared voting API for other modules.\";s:7:\"package\";s:6:\"Voting\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:9:\"votingapi\";s:9:\"datestamp\";s:10:\"1250359559\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:8:\"fivestar\";s:8:\"fivestar\";s:16:\"fivestar_comment\";s:16:\"fivestar_comment\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484273;}s:9:\"datestamp\";s:10:\"1250359559\";s:8:\"includes\";a:1:{s:9:\"votingapi\";s:10:\"Voting API\";}s:12:\"project_type\";s:6:\"module\";}s:10:\"xmlsitemap\";a:5:{s:4:\"name\";s:10:\"xmlsitemap\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"XML sitemap\";s:11:\"description\";s:63:\"Create a XML sitemap conforming to sitemaps.org specifications.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1251219738\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:4:{s:18:\"xmlsitemap_engines\";s:18:\"xmlsitemap_engines\";s:15:\"xmlsitemap_node\";s:15:\"xmlsitemap_node\";s:19:\"xmlsitemap_taxonomy\";s:19:\"xmlsitemap_taxonomy\";s:15:\"xmlsitemap_user\";s:15:\"xmlsitemap_user\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484274;}s:9:\"datestamp\";s:10:\"1251219738\";s:8:\"includes\";a:5:{s:10:\"xmlsitemap\";s:11:\"XML sitemap\";s:18:\"xmlsitemap_engines\";s:19:\"XML sitemap engines\";s:15:\"xmlsitemap_node\";s:16:\"XML sitemap node\";s:19:\"xmlsitemap_taxonomy\";s:20:\"XML sitemap taxonomy\";s:15:\"xmlsitemap_user\";s:16:\"XML sitemap user\";}s:12:\"project_type\";s:6:\"module\";}s:6:\"noprob\";a:5:{s:4:\"name\";s:6:\"noprob\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"NoProb\";s:11:\"description\";s:49:\"Fixed-width 900px-wide design with muted colours.\";s:6:\"engine\";s:11:\"phptemplate\";s:4:\"core\";s:3:\"6.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:6:\"noprob\";s:9:\"datestamp\";s:10:\"1238803997\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/noprob/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483647;}s:9:\"datestamp\";s:10:\"1238803997\";s:8:\"includes\";a:1:{s:6:\"noprob\";s:6:\"NoProb\";}s:12:\"project_type\";s:5:\"theme\";}}','1254494308','1254490708',null,'1');
INSERT INTO `cache_update` VALUES ('update_available_releases','a:63:{s:13:\"advanced_help\";a:10:{s:5:\"title\";s:13:\"Advanced help\";s:10:\"short_name\";s:13:\"advanced_help\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/advanced_help\";s:8:\"releases\";a:7:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:21:\"advanced_help 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/424468\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1238954409\";s:6:\"mdhash\";s:32:\"a41a31032c907409ab5c330260c66fe8\";s:8:\"filesize\";s:5:\"79326\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"advanced_help 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322831\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1224280802\";s:6:\"mdhash\";s:32:\"17061e6f638b1daafb3c4d75c0ec51b9\";s:8:\"filesize\";s:5:\"70758\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:21:\"advanced_help 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/264756\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1212174004\";s:6:\"mdhash\";s:32:\"c74ebb73a1de841f975a544ef9111ff4\";s:8:\"filesize\";s:5:\"65246\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:10:\"6.x-1.0-rc\";a:13:{s:4:\"name\";s:24:\"advanced_help 6.x-1.0-rc\";s:7:\"version\";s:10:\"6.x-1.0-rc\";s:3:\"tag\";s:16:\"DRUPAL-6--1-0-RC\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:2:\"rc\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/256031\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.0-rc.tar.gz\";s:4:\"date\";s:10:\"1210219202\";s:6:\"mdhash\";s:32:\"0f716d4d51f1be885393021f70f71eb6\";s:8:\"filesize\";s:5:\"65034\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:27:\"advanced_help 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/249913\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1208896503\";s:6:\"mdhash\";s:32:\"d171c38f6bf9a2965c9cd8a7705fc276\";s:8:\"filesize\";s:5:\"62978\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:27:\"advanced_help 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248491\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1208566802\";s:6:\"mdhash\";s:32:\"9ba9fd59148c737db06698872439575f\";s:8:\"filesize\";s:5:\"62524\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"advanced_help 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248490\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1243555305\";s:6:\"mdhash\";s:32:\"4044ea93ca0c4037c6c5bf02ba40e3d1\";s:8:\"filesize\";s:5:\"79411\";}}}s:6:\"drupal\";a:10:{s:5:\"title\";s:6:\"Drupal\";s:10:\"short_name\";s:6:\"drupal\";s:10:\"dc:creator\";s:6:\"Drupal\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"6\";s:16:\"supported_majors\";s:1:\"6\";s:13:\"default_major\";s:1:\"6\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/drupal\";s:8:\"releases\";a:24:{s:4:\"6.14\";a:12:{s:4:\"name\";s:11:\"drupal 6.14\";s:7:\"version\";s:4:\"6.14\";s:3:\"tag\";s:11:\"DRUPAL-6-14\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/579476\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.14.tar.gz\";s:4:\"date\";s:10:\"1253130028\";s:6:\"mdhash\";s:32:\"014bb453a8d0adb0233c763e40d63859\";s:8:\"filesize\";s:7:\"1082687\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:12:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";i:8;s:15:\"Security update\";i:9;s:15:\"Security update\";i:10;s:15:\"Security update\";i:11;s:15:\"Security update\";}}}s:4:\"6.13\";a:12:{s:4:\"name\";s:11:\"drupal 6.13\";s:7:\"version\";s:4:\"6.13\";s:3:\"tag\";s:11:\"DRUPAL-6-13\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507568\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.13.tar.gz\";s:4:\"date\";s:10:\"1246481720\";s:6:\"mdhash\";s:32:\"76dcb6e311fbb98ca3322fd1413f4a04\";s:8:\"filesize\";s:7:\"1080373\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:8:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";}}}s:4:\"6.12\";a:12:{s:4:\"name\";s:11:\"drupal 6.12\";s:7:\"version\";s:4:\"6.12\";s:3:\"tag\";s:11:\"DRUPAL-6-12\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461882\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.12.tar.gz\";s:4:\"date\";s:10:\"1242243955\";s:6:\"mdhash\";s:32:\"82e2517f175320cffe20997333b3a33a\";s:8:\"filesize\";s:7:\"1079251\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:8:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";}}}s:4:\"6.11\";a:12:{s:4:\"name\";s:11:\"drupal 6.11\";s:7:\"version\";s:4:\"6.11\";s:3:\"tag\";s:11:\"DRUPAL-6-11\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449114\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.11.tar.gz\";s:4:\"date\";s:10:\"1241050842\";s:6:\"mdhash\";s:32:\"6a341807b83c4e48f50ce7921562402c\";s:8:\"filesize\";s:7:\"1078966\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:15:\"Security update\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";}}}s:4:\"6.10\";a:12:{s:4:\"name\";s:11:\"drupal 6.10\";s:7:\"version\";s:4:\"6.10\";s:3:\"tag\";s:11:\"DRUPAL-6-10\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/383918\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.10.tar.gz\";s:4:\"date\";s:10:\"1235596219\";s:6:\"mdhash\";s:32:\"d8f222c260556b5d7c3ff41bdd251b3c\";s:8:\"filesize\";s:7:\"1076404\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:15:\"Security update\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";}}}s:3:\"6.9\";a:12:{s:4:\"name\";s:10:\"drupal 6.9\";s:7:\"version\";s:3:\"6.9\";s:3:\"tag\";s:10:\"DRUPAL-6-9\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/358987\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.9.tar.gz\";s:4:\"date\";s:10:\"1231976414\";s:6:\"mdhash\";s:32:\"5c682a4709f4632febbe7617a784a01a\";s:8:\"filesize\";s:7:\"1075558\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.8\";a:12:{s:4:\"name\";s:10:\"drupal 6.8\";s:7:\"version\";s:3:\"6.8\";s:3:\"tag\";s:10:\"DRUPAL-6-8\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345833\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.8.tar.gz\";s:4:\"date\";s:10:\"1229018429\";s:6:\"mdhash\";s:32:\"561f281b2dbee8310293a61443bdfbc7\";s:8:\"filesize\";s:7:\"1074294\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:3:\"6.7\";a:12:{s:4:\"name\";s:10:\"drupal 6.7\";s:7:\"version\";s:3:\"6.7\";s:3:\"tag\";s:10:\"DRUPAL-6-7\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345462\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.7.tar.gz\";s:4:\"date\";s:10:\"1228948512\";s:6:\"mdhash\";s:32:\"c9e8e5a9892538d355c62bd17b95b3a9\";s:8:\"filesize\";s:7:\"1074300\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.6\";a:12:{s:4:\"name\";s:10:\"drupal 6.6\";s:7:\"version\";s:3:\"6.6\";s:3:\"tag\";s:10:\"DRUPAL-6-6\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/324832\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.6.tar.gz\";s:4:\"date\";s:10:\"1224703817\";s:6:\"mdhash\";s:32:\"caaa55d1990b34dee48f5047ce98e2bb\";s:8:\"filesize\";s:7:\"1071507\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.5\";a:12:{s:4:\"name\";s:10:\"drupal 6.5\";s:7:\"version\";s:3:\"6.5\";s:3:\"tag\";s:10:\"DRUPAL-6-5\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318701\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.5.tar.gz\";s:4:\"date\";s:10:\"1223497211\";s:6:\"mdhash\";s:32:\"a88c561f0e61168b6ac710de55b6f91f\";s:8:\"filesize\";s:7:\"1071036\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.4\";a:12:{s:4:\"name\";s:10:\"Drupal 6.4\";s:7:\"version\";s:3:\"6.4\";s:3:\"tag\";s:10:\"DRUPAL-6-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295065\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.4.tar.gz\";s:4:\"date\";s:10:\"1218672611\";s:6:\"mdhash\";s:32:\"497b537285ad5847c1d3cb2f98ccf88c\";s:8:\"filesize\";s:7:\"1068473\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.3\";a:12:{s:4:\"name\";s:10:\"drupal 6.3\";s:7:\"version\";s:3:\"6.3\";s:3:\"tag\";s:10:\"DRUPAL-6-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280583\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.3.tar.gz\";s:4:\"date\";s:10:\"1215640510\";s:6:\"mdhash\";s:32:\"f6a23149b906048d8a2dce1bad0e11a7\";s:8:\"filesize\";s:7:\"1061653\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.2\";a:12:{s:4:\"name\";s:10:\"drupal 6.2\";s:7:\"version\";s:3:\"6.2\";s:3:\"tag\";s:10:\"DRUPAL-6-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/244667\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.2.tar.gz\";s:4:\"date\";s:10:\"1207776009\";s:6:\"mdhash\";s:32:\"4c5af590b42b5a8e826177119c7e73b3\";s:8:\"filesize\";s:7:\"1058550\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.1\";a:12:{s:4:\"name\";s:10:\"drupal 6.1\";s:7:\"version\";s:3:\"6.1\";s:3:\"tag\";s:10:\"DRUPAL-6-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/227618\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.1.tar.gz\";s:4:\"date\";s:10:\"1204142109\";s:6:\"mdhash\";s:32:\"32bfd0b3a8a48e3f631e0a396ec96f68\";s:8:\"filesize\";s:7:\"1057213\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.0\";a:12:{s:4:\"name\";s:10:\"drupal 6.0\";s:7:\"version\";s:3:\"6.0\";s:3:\"tag\";s:10:\"DRUPAL-6-0\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/221219\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.0.tar.gz\";s:4:\"date\";s:10:\"1202913008\";s:6:\"mdhash\";s:32:\"2138bd9f79906bd39c5dcc5289446c01\";s:8:\"filesize\";s:7:\"1057166\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.0-rc4\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc4\";s:7:\"version\";s:7:\"6.0-rc4\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/219510\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1202511908\";s:6:\"mdhash\";s:32:\"35f04f54be270cfe55ea19b249c40c36\";s:8:\"filesize\";s:7:\"1057236\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.0-rc3\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc3\";s:7:\"version\";s:7:\"6.0-rc3\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/216077\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1201733406\";s:6:\"mdhash\";s:32:\"c7deaf2f7d3a4d89cf2413fcc5bb728a\";s:8:\"filesize\";s:7:\"1052926\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.0-rc2\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc2\";s:7:\"version\";s:7:\"6.0-rc2\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/208616\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1200005705\";s:6:\"mdhash\";s:32:\"75962b1deeac60d12c2ba03a04e588c9\";s:8:\"filesize\";s:7:\"1046845\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.0-rc1\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc1\";s:7:\"version\";s:7:\"6.0-rc1\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/202820\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1198191308\";s:6:\"mdhash\";s:32:\"36102983c0be837ee4b15090557efbcc\";s:8:\"filesize\";s:7:\"1040654\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta4\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta4\";s:7:\"version\";s:9:\"6.0-beta4\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/198188\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1196889906\";s:6:\"mdhash\";s:32:\"0747d613bb08471285da71fd5e8eb0d4\";s:8:\"filesize\";s:7:\"1025760\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta3\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta3\";s:7:\"version\";s:9:\"6.0-beta3\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/194287\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1195684804\";s:6:\"mdhash\";s:32:\"2af78e20c98c2425ec71dcead90359d7\";s:8:\"filesize\";s:7:\"1010222\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta2\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta2\";s:7:\"version\";s:9:\"6.0-beta2\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/184399\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1192658104\";s:6:\"mdhash\";s:32:\"dc95c3ffa6739273e34194a5be240738\";s:8:\"filesize\";s:6:\"991798\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta1\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta1\";s:7:\"version\";s:9:\"6.0-beta1\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/175832\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1189840804\";s:6:\"mdhash\";s:32:\"a50471f2a835bcbd8324ef4d64201987\";s:8:\"filesize\";s:6:\"957946\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-dev\";a:12:{s:4:\"name\";s:14:\"Drupal 6.x-dev\";s:7:\"version\";s:7:\"6.x-dev\";s:3:\"tag\";s:8:\"DRUPAL-6\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/97368\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254182894\";s:6:\"mdhash\";s:32:\"f84162a74edb06fc035b0a18913b6b69\";s:8:\"filesize\";s:7:\"1082911\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}}s:14:\"backup_migrate\";a:10:{s:5:\"title\";s:18:\"Backup and Migrate\";s:10:\"short_name\";s:14:\"backup_migrate\";s:10:\"dc:creator\";s:5:\"ronan\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/backup_migrate\";s:8:\"releases\";a:4:{s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:26:\"backup_migrate 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/303112\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254009727\";s:6:\"mdhash\";s:32:\"58438169081e49eaaea0b19015166d6f\";s:8:\"filesize\";s:5:\"65588\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/360452\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1232247609\";s:6:\"mdhash\";s:32:\"15e9e33a226411fbe2b2b89fbb90d99e\";s:8:\"filesize\";s:5:\"25385\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295106\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1218681903\";s:6:\"mdhash\";s:32:\"0fabd2518a276f0f0e636dbca06c67e4\";s:8:\"filesize\";s:5:\"17163\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"backup_migrate 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/231755\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254009726\";s:6:\"mdhash\";s:32:\"456c43d919b7a436633afdb393d46758\";s:8:\"filesize\";s:5:\"29706\";}}}s:6:\"biblio\";a:10:{s:5:\"title\";s:19:\"Bibliography Module\";s:10:\"short_name\";s:6:\"biblio\";s:10:\"dc:creator\";s:7:\"rjerome\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/biblio\";s:8:\"releases\";a:23:{s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/592174\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1254326116\";s:6:\"mdhash\";s:32:\"94321fa139a0d6b08023befbd96bf308\";s:8:\"filesize\";s:6:\"268907\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:5:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";i:3;s:15:\"Security update\";i:4;s:15:\"Security update\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/534744\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1248891613\";s:6:\"mdhash\";s:32:\"63b69f87a8a702fb38c7d2bf3c173eb0\";s:8:\"filesize\";s:6:\"231654\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:7:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";i:6;s:15:\"Security update\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/483510\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1244255105\";s:6:\"mdhash\";s:32:\"67dc7ae4a751b4f62ac9886b2676c966\";s:8:\"filesize\";s:6:\"224918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/448970\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1241039721\";s:6:\"mdhash\";s:32:\"1da4f106e316f514dd1d606ecb90c175\";s:8:\"filesize\";s:6:\"166538\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:14:\"biblio 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/447996\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1240971308\";s:6:\"mdhash\";s:32:\"3072e7061b91a7308271bb7b78abffa8\";s:8:\"filesize\";s:6:\"165922\";}s:7:\"6.x-1.2\";a:11:{s:4:\"name\";s:14:\"biblio 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/420916\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1238610652\";s:6:\"mdhash\";s:32:\"25127f200e623c6a8258d396a4c652b0\";s:8:\"filesize\";s:6:\"159599\";}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/399222\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1236824105\";s:6:\"mdhash\";s:32:\"6a0f3803fa6bf9ca3c7f4422ce3969e1\";s:8:\"filesize\";s:6:\"153302\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:14:\"biblio 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/393086\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1236349505\";s:6:\"mdhash\";s:32:\"2e1c1b9834558299e1f3237278c644cb\";s:8:\"filesize\";s:6:\"153083\";}s:11:\"6.x-1.0-rc5\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/373148\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1234408210\";s:6:\"mdhash\";s:32:\"9a6c616fd8854b97976290a174336bbf\";s:8:\"filesize\";s:6:\"137375\";}s:11:\"6.x-1.0-rc4\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/372349\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1234298406\";s:6:\"mdhash\";s:32:\"98232f198a574df3aa7d9e971bd28f52\";s:8:\"filesize\";s:6:\"138435\";}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370441\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1233963907\";s:6:\"mdhash\";s:32:\"c5f9da1daff37210f06709f32c4e1e90\";s:8:\"filesize\";s:6:\"129401\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/348831\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1229637908\";s:6:\"mdhash\";s:32:\"6eca6b026ebac134c925dde2aa1cc7d0\";s:8:\"filesize\";s:6:\"114116\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/347899\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1229464207\";s:6:\"mdhash\";s:32:\"7388918dbfb967765b96b15f583c0a3d\";s:8:\"filesize\";s:6:\"113028\";}s:13:\"6.x-1.0-beta9\";a:13:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta9\";s:7:\"version\";s:13:\"6.x-1.0-beta9\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/340424\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1227931211\";s:6:\"mdhash\";s:32:\"6c5dbfa0cb76df88d6af1bdeaf96663d\";s:8:\"filesize\";s:6:\"107310\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta8\";a:13:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta8\";s:7:\"version\";s:13:\"6.x-1.0-beta8\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277712\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1215033304\";s:6:\"mdhash\";s:32:\"3eabf6094786cdc5aaf24d460e737591\";s:8:\"filesize\";s:6:\"103949\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta7\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta7\";s:7:\"version\";s:13:\"6.x-1.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275888\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1214600108\";s:6:\"mdhash\";s:32:\"f083fea603f2f8ff709baf26ad406353\";s:8:\"filesize\";s:5:\"99168\";}s:13:\"6.x-1.0-beta6\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262663\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1211763604\";s:6:\"mdhash\";s:32:\"b1fbb0194c2170b31e18f172baa500b9\";s:8:\"filesize\";s:5:\"92225\";}s:13:\"6.x-1.0-beta5\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/259095\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1210900204\";s:6:\"mdhash\";s:32:\"c939a7f49f0ed991fd9ca99a611948db\";s:8:\"filesize\";s:5:\"93499\";}s:13:\"6.x-1.0-beta4\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/258988\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1210882504\";s:6:\"mdhash\";s:32:\"ad1c4b103202af560a83ee73b9914142\";s:8:\"filesize\";s:5:\"93509\";}s:13:\"6.x-1.0-beta3\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/226775\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1203993604\";s:6:\"mdhash\";s:32:\"a5bd323951a6406130dbf64bf2d4ec03\";s:8:\"filesize\";s:5:\"70344\";}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/226328\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1203910204\";s:6:\"mdhash\";s:32:\"1efb7b8476474d4c658e60dc331260b1\";s:8:\"filesize\";s:5:\"70341\";}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/224086\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1203469804\";s:6:\"mdhash\";s:32:\"94d3fb389ee9a2dfc72a45a8f1336ed2\";s:8:\"filesize\";s:5:\"68962\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"biblio 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/224569\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254441765\";s:6:\"mdhash\";s:32:\"37d8a1054a045091a35a0b7a2d86e32e\";s:8:\"filesize\";s:6:\"268980\";}}}s:6:\"ctools\";a:10:{s:5:\"title\";s:16:\"Chaos tool suite\";s:10:\"short_name\";s:6:\"ctools\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/ctools\";s:8:\"releases\";a:10:{s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:14:\"ctools 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554222\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1250724632\";s:6:\"mdhash\";s:32:\"4332c9a6d9b7d3b4068c594f8068c8db\";s:8:\"filesize\";s:6:\"318156\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:18:\"ctools 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/528132\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1248309035\";s:6:\"mdhash\";s:32:\"442ac724b717d2fb8daf3b9209f72933\";s:8:\"filesize\";s:6:\"216456\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/517084\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1247424021\";s:6:\"mdhash\";s:32:\"725b6b5964e80e1f2e5c352ce634d5f4\";s:8:\"filesize\";s:6:\"209089\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/468642\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1242863124\";s:6:\"mdhash\";s:32:\"90ecfe732ba5f27dd45564d310feadd1\";s:8:\"filesize\";s:6:\"198268\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/457546\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1241799644\";s:6:\"mdhash\";s:32:\"4a033a5d775e651a311fbe8751b47910\";s:8:\"filesize\";s:6:\"192866\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450242\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1241139920\";s:6:\"mdhash\";s:32:\"2329348c4925d41855bcf2b397ca1307\";s:8:\"filesize\";s:6:\"190957\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:13:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/418638\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1238444421\";s:6:\"mdhash\";s:32:\"6555ee952901ef8728f19a0b5b80b8b4\";s:8:\"filesize\";s:6:\"135311\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366426\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1233270625\";s:6:\"mdhash\";s:32:\"684b6aaf8b522f9e43222972846a9611\";s:8:\"filesize\";s:6:\"130835\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352586\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1230663018\";s:6:\"mdhash\";s:32:\"5abae4dc22c8d7dea17d34d0260b7916\";s:8:\"filesize\";s:6:\"115136\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"ctools 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352590\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254441918\";s:6:\"mdhash\";s:32:\"f7740606fa63f05d1e0a4077289b9322\";s:8:\"filesize\";s:6:\"296255\";}}}s:8:\"calendar\";a:10:{s:5:\"title\";s:8:\"Calendar\";s:10:\"short_name\";s:8:\"calendar\";s:10:\"dc:creator\";s:6:\"KarenS\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/calendar\";s:8:\"releases\";a:14:{s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:16:\"calendar 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/534336\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1248867039\";s:6:\"mdhash\";s:32:\"7f1eccc04b303dc276b815601ccecdf3\";s:8:\"filesize\";s:6:\"477488\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:16:\"calendar 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/413444\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1237996226\";s:6:\"mdhash\";s:32:\"f8fa6e18bff6425f6feb4e90db3eea9a\";s:8:\"filesize\";s:6:\"474959\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:16:\"calendar 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/385996\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1235756419\";s:6:\"mdhash\";s:32:\"0ab94f656c18a8640b429d74dd1b6624\";s:8:\"filesize\";s:6:\"474716\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341759\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1228247405\";s:6:\"mdhash\";s:32:\"8e837fe545baa87b22d265521a63aa33\";s:8:\"filesize\";s:6:\"470808\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/337565\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1227305407\";s:6:\"mdhash\";s:32:\"b555b5be5e38522abd3f2824e3f866cf\";s:8:\"filesize\";s:6:\"472503\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321665\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1224086105\";s:6:\"mdhash\";s:32:\"c6839db08e945d4457f05d1e42686a04\";s:8:\"filesize\";s:6:\"145094\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321656\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1224084907\";s:6:\"mdhash\";s:32:\"12a21e4b5211f0a61e56c60d07ee1660\";s:8:\"filesize\";s:6:\"143450\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308972\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1221528306\";s:6:\"mdhash\";s:32:\"1ecf176172b46e1c328e3be5570f72cd\";s:8:\"filesize\";s:5:\"56961\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/294911\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1218651605\";s:6:\"mdhash\";s:32:\"8adf29b1113885d0409bd69bb753855a\";s:8:\"filesize\";s:5:\"52449\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:22:\"calendar 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290889\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1217847903\";s:6:\"mdhash\";s:32:\"4d9d762be2ca3bf32bb9f37ca5cb33d8\";s:8:\"filesize\";s:5:\"51572\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:22:\"calendar 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270191\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1213362306\";s:6:\"mdhash\";s:32:\"d6201be78985410b475ed10c1a284801\";s:8:\"filesize\";s:5:\"38187\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:22:\"calendar 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/269299\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1213187409\";s:6:\"mdhash\";s:32:\"2e0354b62679f74787f266ecada9fde5\";s:8:\"filesize\";s:5:\"36421\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-2.0-beta\";a:13:{s:4:\"name\";s:21:\"calendar 6.x-2.0-beta\";s:7:\"version\";s:12:\"6.x-2.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-BETA\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262043\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-beta.tar.gz\";s:4:\"date\";s:10:\"1211566805\";s:6:\"mdhash\";s:32:\"1ea4a8afdcda9b7eb93dad759981e58d\";s:8:\"filesize\";s:5:\"40284\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:20:\"calendar 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/261932\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1248869193\";s:6:\"mdhash\";s:32:\"82b95bd96ee7cc4d08037802f1337494\";s:8:\"filesize\";s:6:\"477498\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:7:\"captcha\";a:10:{s:5:\"title\";s:7:\"CAPTCHA\";s:10:\"short_name\";s:7:\"captcha\";s:10:\"dc:creator\";s:5:\"wundo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/captcha\";s:8:\"releases\";a:13:{s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:15:\"captcha 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/586144\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1253743243\";s:6:\"mdhash\";s:32:\"a10e9524369a07f71195da84f80816ba\";s:8:\"filesize\";s:6:\"152230\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/561696\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1251415515\";s:6:\"mdhash\";s:32:\"5cca375c55696cf2919dd3b2fbb89f8f\";s:8:\"filesize\";s:5:\"97621\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509348\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1246629317\";s:6:\"mdhash\";s:32:\"f04af543c77026d74c743abc794e92f9\";s:8:\"filesize\";s:5:\"82113\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/490958\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1244932228\";s:6:\"mdhash\";s:32:\"31411d9551200ff5422876aac96069d9\";s:8:\"filesize\";s:5:\"85018\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:12:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/465306\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1242580821\";s:6:\"mdhash\";s:32:\"31fc5556501b097035aac48ae85b0150\";s:8:\"filesize\";s:5:\"67564\";}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/444424\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1240614311\";s:6:\"mdhash\";s:32:\"bf6fae015f39c393960dd95749d26a2d\";s:8:\"filesize\";s:5:\"53568\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/425826\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1239066050\";s:6:\"mdhash\";s:32:\"5330c966dbe920b6b6def3f9cc909df8\";s:8:\"filesize\";s:5:\"52998\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/368111\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1233604214\";s:6:\"mdhash\";s:32:\"5fc64168bb386816f73f066d7cd04a6d\";s:8:\"filesize\";s:5:\"42308\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354009\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1231021814\";s:6:\"mdhash\";s:32:\"2c403c3df398ee453682a0ec29db216e\";s:8:\"filesize\";s:5:\"41884\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:19:\"captcha 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94922\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253793875\";s:6:\"mdhash\";s:32:\"fa63c8c14eb9921537289fd89399bc53\";s:8:\"filesize\";s:6:\"152292\";}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245354\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1207904704\";s:6:\"mdhash\";s:32:\"6f079f0572fe55e4b1a69cf7fda85ebd\";s:8:\"filesize\";s:5:\"47539\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:19:\"captcha 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/222188\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1203092404\";s:6:\"mdhash\";s:32:\"fe7173cc04b745fd9af092fbbfc4fd0b\";s:8:\"filesize\";s:5:\"40500\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"captcha 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/214492\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1247313868\";s:6:\"mdhash\";s:32:\"1c716de0a7842e649c3efbab14412112\";s:8:\"filesize\";s:5:\"92475\";}}}s:14:\"cck_field_defs\";a:10:{s:5:\"title\";s:21:\"CCK Field Definitions\";s:10:\"short_name\";s:14:\"cck_field_defs\";s:10:\"dc:creator\";s:6:\"vkareh\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/cck_field_defs\";s:8:\"releases\";a:2:{s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:22:\"cck_field_defs 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/505360\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/cck_field_defs-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1246290031\";s:6:\"mdhash\";s:32:\"84a66eca13e6bc01604c62b138945b14\";s:8:\"filesize\";s:5:\"10533\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"cck_field_defs 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/502092\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/cck_field_defs-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1246320261\";s:6:\"mdhash\";s:32:\"f564a337827e73d540f3531aa18814c4\";s:8:\"filesize\";s:5:\"10532\";}}}s:19:\"cck_fieldgroup_tabs\";a:10:{s:5:\"title\";s:19:\"CCK Fieldgroup Tabs\";s:10:\"short_name\";s:19:\"cck_fieldgroup_tabs\";s:10:\"dc:creator\";s:5:\"nedjo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"http://drupal.org/project/cck_fieldgroup_tabs\";s:8:\"releases\";a:2:{s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:27:\"cck_fieldgroup_tabs 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/553732\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/cck_fieldgroup_tabs-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1250697943\";s:6:\"mdhash\";s:32:\"6eed212c78a97fc066379f2de74a5378\";s:8:\"filesize\";s:4:\"8303\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:31:\"cck_fieldgroup_tabs 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246017\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/cck_fieldgroup_tabs-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1250726710\";s:6:\"mdhash\";s:32:\"295b81e434a38191f4b3e7689dec5a77\";s:8:\"filesize\";s:4:\"8310\";}}}s:8:\"checkout\";a:10:{s:5:\"title\";s:26:\"Checkout (Content locking)\";s:10:\"short_name\";s:8:\"checkout\";s:10:\"dc:creator\";s:13:\"joel_guesclin\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/checkout\";s:8:\"releases\";a:4:{s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:16:\"checkout 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282374\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/checkout-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1216033808\";s:6:\"mdhash\";s:32:\"21f67b733b9de014eda1595e2dc105d2\";s:8:\"filesize\";s:5:\"14138\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:16:\"checkout 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282372\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/checkout-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1216032304\";s:6:\"mdhash\";s:32:\"7f74acb8029ae83e8d4374e92c27b71a\";s:8:\"filesize\";s:5:\"14101\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:16:\"checkout 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280877\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/checkout-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1215701103\";s:6:\"mdhash\";s:32:\"4a18a5a2a1a239b0aea4497cdeeeac0a\";s:8:\"filesize\";s:5:\"14167\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:20:\"checkout 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/456342\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/checkout-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1245283552\";s:6:\"mdhash\";s:32:\"7d30f5b68d20a9f11f73a73c5b53ebc2\";s:8:\"filesize\";s:5:\"16362\";}}}s:14:\"computed_field\";a:10:{s:5:\"title\";s:14:\"Computed Field\";s:10:\"short_name\";s:14:\"computed_field\";s:10:\"dc:creator\";s:9:\"Moonshine\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/computed_field\";s:8:\"releases\";a:4:{s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:28:\"computed_field 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/537088\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/computed_field-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1249086314\";s:6:\"mdhash\";s:32:\"1db9920a38ec0b94d0206ccfcb0514e5\";s:8:\"filesize\";s:5:\"14547\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:28:\"computed_field 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/323727\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/computed_field-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1224517205\";s:6:\"mdhash\";s:32:\"1ab9931aa74a90e7a6021777ac034b1e\";s:8:\"filesize\";s:5:\"13279\";}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:28:\"computed_field 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/315045\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/computed_field-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1222725905\";s:6:\"mdhash\";s:32:\"b19a3a114a00cbbd204a9d9c655aba7a\";s:8:\"filesize\";s:5:\"13213\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"computed_field 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/299994\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/computed_field-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1249128344\";s:6:\"mdhash\";s:32:\"d2e6d11918018b0c6862f8a84ab3361f\";s:8:\"filesize\";s:5:\"14551\";}}}s:18:\"conditional_fields\";a:10:{s:5:\"title\";s:18:\"Conditional Fields\";s:10:\"short_name\";s:18:\"conditional_fields\";s:10:\"dc:creator\";s:8:\"peterpoe\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"http://drupal.org/project/conditional_fields\";s:8:\"releases\";a:3:{s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:32:\"conditional_fields 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/486978\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1244592629\";s:6:\"mdhash\";s:32:\"ae9097e22ba1b91b1fd4c8e081dac240\";s:8:\"filesize\";s:5:\"21099\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:32:\"conditional_fields 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/459412\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1242049830\";s:6:\"mdhash\";s:32:\"8835261f6524f26bc390254b8cbaeaee\";s:8:\"filesize\";s:5:\"20680\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:30:\"conditional_fields 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343637\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1250381192\";s:6:\"mdhash\";s:32:\"cd005cc5371337589149ce29b084bd00\";s:8:\"filesize\";s:5:\"21176\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}}}s:3:\"cck\";a:10:{s:5:\"title\";s:30:\"Content Construction Kit (CCK)\";s:10:\"short_name\";s:3:\"cck\";s:10:\"dc:creator\";s:5:\"yched\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:29:\"http://drupal.org/project/cck\";s:8:\"releases\";a:21:{s:11:\"6.x-3.x-dev\";a:11:{s:4:\"name\";s:15:\"cck 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/484068\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254225930\";s:6:\"mdhash\";s:32:\"81cd7b99ce331003a49808be62c69cc3\";s:8:\"filesize\";s:6:\"431962\";}s:7:\"6.x-2.5\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/539128\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1249334429\";s:6:\"mdhash\";s:32:\"d20669111ff3e528a233a14247df42de\";s:8:\"filesize\";s:6:\"417417\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/494022\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1245237621\";s:6:\"mdhash\";s:32:\"e37388bf9061fa24df62e269a5c64fed\";s:8:\"filesize\";s:6:\"412002\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/482540\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1244163643\";s:6:\"mdhash\";s:32:\"7f60a6bbaba40059562a87fb33203197\";s:8:\"filesize\";s:6:\"410591\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:8:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:12:\"New features\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";i:6;s:9:\"Bug fixes\";i:7;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406534\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1237410615\";s:6:\"mdhash\";s:32:\"0fe5f8e6d1292fcfe98530a3dea0a1a1\";s:8:\"filesize\";s:6:\"357660\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:9:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";i:8;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333173\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1226449204\";s:6:\"mdhash\";s:32:\"6036acde1dbc0bad62681de5f94bc912\";s:8:\"filesize\";s:6:\"318865\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330573\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1225914304\";s:6:\"mdhash\";s:32:\"ea2a47052833892030541464ad6609a9\";s:8:\"filesize\";s:6:\"318588\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:12:\"6.x-2.0-rc10\";a:13:{s:4:\"name\";s:16:\"cck 6.x-2.0-rc10\";s:7:\"version\";s:12:\"6.x-2.0-rc10\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-RC10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"rc10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318642\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc10.tar.gz\";s:4:\"date\";s:10:\"1223488806\";s:6:\"mdhash\";s:32:\"1fbf5c09c881fe44ec09fff61d26aef9\";s:8:\"filesize\";s:6:\"248939\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc9\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc9\";s:7:\"version\";s:11:\"6.x-2.0-rc9\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/317796\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1223325604\";s:6:\"mdhash\";s:32:\"9beefdfbf85f8a5e8b73235574d636a8\";s:8:\"filesize\";s:6:\"227274\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc8\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc8\";s:7:\"version\";s:11:\"6.x-2.0-rc8\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316249\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1222958408\";s:6:\"mdhash\";s:32:\"dd633f983e4a43bb9da7bd40e1d81682\";s:8:\"filesize\";s:6:\"226701\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc7\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc7\";s:7:\"version\";s:11:\"6.x-2.0-rc7\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/306274\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1221003605\";s:6:\"mdhash\";s:32:\"b1024f15ca41f0cac9c521ba81fcb1ff\";s:8:\"filesize\";s:6:\"210995\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295736\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1218809704\";s:6:\"mdhash\";s:32:\"ddcc92a076b4aacbf97f4b11ba58f2aa\";s:8:\"filesize\";s:6:\"206891\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295416\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1218735306\";s:6:\"mdhash\";s:32:\"05c3d43fcf0e64c4277cf162693b1934\";s:8:\"filesize\";s:6:\"206821\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280821\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1215694806\";s:6:\"mdhash\";s:32:\"b0805a344cdee93fa0d9388160c5fac2\";s:8:\"filesize\";s:6:\"189040\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/278309\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1215117305\";s:6:\"mdhash\";s:32:\"564f1bd699786d73710078ec45ffa70b\";s:8:\"filesize\";s:6:\"180693\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277906\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1215035705\";s:6:\"mdhash\";s:32:\"c0a8c02429c603a29efb08e497a9e3f7\";s:8:\"filesize\";s:6:\"168747\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277894\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1215033603\";s:6:\"mdhash\";s:32:\"bf8b7810e31d7dff3261125d64ef1c00\";s:8:\"filesize\";s:6:\"168714\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-2.0-beta\";a:13:{s:4:\"name\";s:16:\"cck 6.x-2.0-beta\";s:7:\"version\";s:12:\"6.x-2.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-BETA\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/266143\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-beta.tar.gz\";s:4:\"date\";s:10:\"1212504904\";s:6:\"mdhash\";s:32:\"28c5e224ea6b5bce864f315e07e788b2\";s:8:\"filesize\";s:6:\"145561\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:15:\"cck 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/266142\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254225935\";s:6:\"mdhash\";s:32:\"2a6bc8920b03933cb6b97c691190b426\";s:8:\"filesize\";s:6:\"419521\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-alpha\";a:13:{s:4:\"name\";s:17:\"cck 6.x-1.0-alpha\";s:7:\"version\";s:13:\"6.x-1.0-alpha\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-ALPHA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"alpha\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250976\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/cck-6.x-1.0-alpha.tar.gz\";s:4:\"date\";s:10:\"1209089705\";s:6:\"mdhash\";s:32:\"5d5924ab9cbf5d7b9a0ed4b405659c44\";s:8:\"filesize\";s:6:\"132004\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:15:\"cck 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96064\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1243209834\";s:6:\"mdhash\";s:32:\"3a81d35f4c56335480a209e270d1ffbf\";s:8:\"filesize\";s:6:\"169598\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:18:\"custom_breadcrumbs\";a:10:{s:5:\"title\";s:18:\"Custom Breadcrumbs\";s:10:\"short_name\";s:18:\"custom_breadcrumbs\";s:10:\"dc:creator\";s:3:\"MGN\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"http://drupal.org/project/custom_breadcrumbs\";s:8:\"releases\";a:6:{s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:32:\"custom_breadcrumbs 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/592640\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1254351315\";s:6:\"mdhash\";s:32:\"9371f365e5e23538723ffcdc4d3e163d\";s:8:\"filesize\";s:5:\"44602\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:30:\"custom_breadcrumbs 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/417124\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254355607\";s:6:\"mdhash\";s:32:\"f319f7df4d9f35a1c2982330d16d70b7\";s:8:\"filesize\";s:5:\"44594\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:26:\"custom_breadcrumbs 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/592646\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1254352214\";s:6:\"mdhash\";s:32:\"d4a2a9a05bcc06d0198e9fbc390ecd03\";s:8:\"filesize\";s:5:\"11218\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:26:\"custom_breadcrumbs 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322236\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1224181814\";s:6:\"mdhash\";s:32:\"350c9e4ffe711945d86a13fb96a0f77f\";s:8:\"filesize\";s:4:\"9688\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:26:\"custom_breadcrumbs 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/214681\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1201423203\";s:6:\"mdhash\";s:32:\"41e1845b4f11002107f934adab8194fa\";s:8:\"filesize\";s:4:\"9308\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:30:\"custom_breadcrumbs 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322237\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254485348\";s:6:\"mdhash\";s:32:\"29c60b47f90e755e3f64b4fe452802a2\";s:8:\"filesize\";s:5:\"12955\";}}}s:4:\"date\";a:10:{s:5:\"title\";s:4:\"Date\";s:10:\"short_name\";s:4:\"date\";s:10:\"dc:creator\";s:6:\"KarenS\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/date\";s:8:\"releases\";a:18:{s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/579000\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1253103320\";s:6:\"mdhash\";s:32:\"7ec77ca6e2c706e527424aeb1b1eb279\";s:8:\"filesize\";s:6:\"606282\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";i:3;s:15:\"Security update\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/534332\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1248867056\";s:6:\"mdhash\";s:32:\"ac902e259782eeb6f097ce7e9c943efa\";s:8:\"filesize\";s:6:\"593145\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";i:2;s:15:\"Security update\";i:3;s:15:\"Security update\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/462752\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1242321327\";s:6:\"mdhash\";s:32:\"5e946982ceb4ed5f57a06dcb38bd7741\";s:8:\"filesize\";s:6:\"564912\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/413442\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1237996232\";s:6:\"mdhash\";s:32:\"eefb11d745b1c162cc2aebdda8c5e0cf\";s:8:\"filesize\";s:6:\"538903\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/385992\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1235756425\";s:6:\"mdhash\";s:32:\"a29680f845bfba84806e864dd2152fd7\";s:8:\"filesize\";s:6:\"528905\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341755\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1228247410\";s:6:\"mdhash\";s:32:\"ca98e7f5b479b4befbe1239ff04d1fa9\";s:8:\"filesize\";s:6:\"225884\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/337559\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1227304813\";s:6:\"mdhash\";s:32:\"52a61f4461ae725dae74ca604747d302\";s:8:\"filesize\";s:6:\"230243\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321655\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1224084912\";s:6:\"mdhash\";s:32:\"2a99c428d39b85b5fad27754a1592857\";s:8:\"filesize\";s:6:\"217947\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308969\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1221528020\";s:6:\"mdhash\";s:32:\"cf04e42a17d12bf6b90851eb8c1556f5\";s:8:\"filesize\";s:6:\"211853\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298091\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1219316107\";s:6:\"mdhash\";s:32:\"e1df1d46018f98129b00d364df705ed7\";s:8:\"filesize\";s:6:\"188723\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/294910\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1218651321\";s:6:\"mdhash\";s:32:\"aca2d58f3aff128e84e4890eda0b0a57\";s:8:\"filesize\";s:6:\"190373\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:18:\"date 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290888\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1217847906\";s:6:\"mdhash\";s:32:\"a3042319edfe76b800bcbdff2f3ecf8d\";s:8:\"filesize\";s:6:\"189019\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:18:\"date 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270277\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1213377306\";s:6:\"mdhash\";s:32:\"f1e2f5166931aaa709e71bcb950c19fa\";s:8:\"filesize\";s:6:\"168363\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:18:\"date 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/269300\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1213187413\";s:6:\"mdhash\";s:32:\"3a1f59dadb87a774e63f626ab529719e\";s:8:\"filesize\";s:6:\"166748\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-2.0-beta\";a:13:{s:4:\"name\";s:17:\"date 6.x-2.0-beta\";s:7:\"version\";s:12:\"6.x-2.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-BETA\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262044\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta.tar.gz\";s:4:\"date\";s:10:\"1211566807\";s:6:\"mdhash\";s:32:\"f78e5e0d13eb84bb80fa0bca9965ebc6\";s:8:\"filesize\";s:6:\"162114\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:16:\"date 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/263344\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253103105\";s:6:\"mdhash\";s:32:\"0dd1a4834df921fb964aada1eb8551df\";s:8:\"filesize\";s:6:\"606277\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:12:\"6.x-1.0-beta\";a:13:{s:4:\"name\";s:17:\"date 6.x-1.0-beta\";s:7:\"version\";s:12:\"6.x-1.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-0-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250503\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/date-6.x-1.0-beta.tar.gz\";s:4:\"date\";s:10:\"1208997307\";s:6:\"mdhash\";s:32:\"14857ac4b25a006fa5f79f8594793178\";s:8:\"filesize\";s:6:\"160241\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:16:\"date 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250500\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1211932992\";s:6:\"mdhash\";s:32:\"b3f03dda3d6f3018122cb6701e468d78\";s:8:\"filesize\";s:6:\"164523\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:10:\"dhtml_menu\";a:10:{s:5:\"title\";s:10:\"DHTML Menu\";s:10:\"short_name\";s:10:\"dhtml_menu\";s:10:\"dc:creator\";s:10:\"Arancaytar\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/dhtml_menu\";s:8:\"releases\";a:20:{s:7:\"6.x-3.5\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.5\";s:7:\"version\";s:7:\"6.x-3.5\";s:3:\"tag\";s:13:\"DRUPAL-6--3-5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/482524\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1244161838\";s:6:\"mdhash\";s:32:\"5b9e08eb6521a056cddd040a89be1ded\";s:8:\"filesize\";s:5:\"19237\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.4\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.4\";s:7:\"version\";s:7:\"6.x-3.4\";s:3:\"tag\";s:13:\"DRUPAL-6--3-4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/360099\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1232163009\";s:6:\"mdhash\";s:32:\"37dc0250f893f92393e82fb73d21f0e6\";s:8:\"filesize\";s:5:\"15741\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.3\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.3\";s:7:\"version\";s:7:\"6.x-3.3\";s:3:\"tag\";s:13:\"DRUPAL-6--3-3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352314\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1230595814\";s:6:\"mdhash\";s:32:\"97227ba842ed112b0781b2bf2f6eff6c\";s:8:\"filesize\";s:5:\"14949\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.2\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:13:\"DRUPAL-6--3-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/332242\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1226272507\";s:6:\"mdhash\";s:32:\"0591ef3cb8f40ffb1c5d512b5196677d\";s:8:\"filesize\";s:5:\"14325\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/332043\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1226228707\";s:6:\"mdhash\";s:32:\"515772da56e8c8c1b13519b55c4ac0dd\";s:8:\"filesize\";s:5:\"14280\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/331572\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1226091008\";s:6:\"mdhash\";s:32:\"a9a5ff2b764ffabdb7b2493f9228cc23\";s:8:\"filesize\";s:5:\"14112\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:12:\"6.x-3.0-beta\";a:13:{s:4:\"name\";s:23:\"dhtml_menu 6.x-3.0-beta\";s:7:\"version\";s:12:\"6.x-3.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--3-0-BETA\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284778\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0-beta.tar.gz\";s:4:\"date\";s:10:\"1216497305\";s:6:\"mdhash\";s:32:\"1b3a7038af2facfbcac69990a98212c9\";s:8:\"filesize\";s:5:\"12242\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-alpha\";a:13:{s:4:\"name\";s:24:\"dhtml_menu 6.x-3.0-alpha\";s:7:\"version\";s:13:\"6.x-3.0-alpha\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-ALPHA\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"alpha\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280795\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0-alpha.tar.gz\";s:4:\"date\";s:10:\"1215690005\";s:6:\"mdhash\";s:32:\"533fddb15a3400ac726d69d74d3a65a1\";s:8:\"filesize\";s:5:\"11293\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:22:\"dhtml_menu 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/279864\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1244203705\";s:6:\"mdhash\";s:32:\"b0226d3f868d77c5ff144238ed9ec254\";s:8:\"filesize\";s:5:\"19239\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/279854\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1215524708\";s:6:\"mdhash\";s:32:\"c1e556822591e402fcc3f82bbb287e41\";s:8:\"filesize\";s:5:\"16604\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273828\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1214231706\";s:6:\"mdhash\";s:32:\"6c0e56799100c05cbdbcf087fbd647e4\";s:8:\"filesize\";s:5:\"15199\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257385\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1210580708\";s:6:\"mdhash\";s:32:\"e280b129732817056ef7771f457fbde9\";s:8:\"filesize\";s:5:\"13309\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:22:\"dhtml_menu 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/268174\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1242950781\";s:6:\"mdhash\";s:32:\"f7684fb40801e27be74b7b2f9494aed5\";s:8:\"filesize\";s:5:\"18163\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.05\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.05\";s:7:\"version\";s:8:\"6.x-1.05\";s:3:\"tag\";s:14:\"DRUPAL-6--1-05\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246690\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.05.tar.gz\";s:4:\"date\";s:10:\"1208218806\";s:6:\"mdhash\";s:32:\"06eb93e68b25a3b31221b35c60137b43\";s:8:\"filesize\";s:5:\"13022\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.04\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.04\";s:7:\"version\";s:8:\"6.x-1.04\";s:3:\"tag\";s:14:\"DRUPAL-6--1-04\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/241810\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.04.tar.gz\";s:4:\"date\";s:10:\"1207149009\";s:6:\"mdhash\";s:32:\"4b90e58574fd8d3fbc6ff15d3c1dfa33\";s:8:\"filesize\";s:5:\"13015\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.03\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.03\";s:7:\"version\";s:8:\"6.x-1.03\";s:3:\"tag\";s:14:\"DRUPAL-6--1-03\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/241764\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.03.tar.gz\";s:4:\"date\";s:10:\"1207140908\";s:6:\"mdhash\";s:32:\"f2f0af5aae251e591f57e5ef3269a732\";s:8:\"filesize\";s:5:\"13081\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.02\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.02\";s:7:\"version\";s:8:\"6.x-1.02\";s:3:\"tag\";s:14:\"DRUPAL-6--1-02\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/232138\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.02.tar.gz\";s:4:\"date\";s:10:\"1205111404\";s:6:\"mdhash\";s:32:\"24d4ad8bbebc7ff79122b00d11cdb2c2\";s:8:\"filesize\";s:5:\"12918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.01\";a:11:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.01\";s:7:\"version\";s:8:\"6.x-1.01\";s:3:\"tag\";s:14:\"DRUPAL-6--1-01\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/232008\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.01.tar.gz\";s:4:\"date\";s:10:\"1205083514\";s:6:\"mdhash\";s:32:\"355cf8a858c8d834711607054f5973e3\";s:8:\"filesize\";s:5:\"12927\";}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/207978\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1199879704\";s:6:\"mdhash\";s:32:\"50cb5060067175bc9f0c44bd776760be\";s:8:\"filesize\";s:5:\"12379\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"dhtml_menu 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/178944\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1216252973\";s:6:\"mdhash\";s:32:\"f44fae0bd9a0ee3abb96dc7cde808593\";s:8:\"filesize\";s:5:\"13038\";}}}s:5:\"email\";a:10:{s:5:\"title\";s:11:\"Email Field\";s:10:\"short_name\";s:5:\"email\";s:10:\"dc:creator\";s:4:\"mh86\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/email\";s:8:\"releases\";a:5:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:13:\"email 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/490864\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/email-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1244921128\";s:6:\"mdhash\";s:32:\"23e01399f0955793772a94010e6465b7\";s:8:\"filesize\";s:5:\"13253\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:13:\"email 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319885\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/email-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1223714107\";s:6:\"mdhash\";s:32:\"c4908597de2af72f0e12565a75a76aac\";s:8:\"filesize\";s:5:\"10186\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:13:\"email 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/297123\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/email-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1219142407\";s:6:\"mdhash\";s:32:\"76a40709cded7496671e709f1119dc58\";s:8:\"filesize\";s:5:\"10213\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:17:\"email 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/289405\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/email-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1217492709\";s:6:\"mdhash\";s:32:\"b6ebb4e26f10a3743fedba6ead48aa4b\";s:8:\"filesize\";s:5:\"10174\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"email 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248172\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/email-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1248178369\";s:6:\"mdhash\";s:32:\"baf8e73a57e27b05f23a32db0ef26e88\";s:8:\"filesize\";s:5:\"13735\";}}}s:7:\"extlink\";a:10:{s:5:\"title\";s:14:\"External Links\";s:10:\"short_name\";s:7:\"extlink\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/extlink\";s:8:\"releases\";a:5:{s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:15:\"extlink 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/401634\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1237010120\";s:6:\"mdhash\";s:32:\"4a1c94473efd8d717f8541e618667924\";s:8:\"filesize\";s:5:\"13329\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:15:\"extlink 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/225612\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1203739506\";s:6:\"mdhash\";s:32:\"899cafdddc95f4e62c663db1525d5164\";s:8:\"filesize\";s:5:\"10736\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:15:\"extlink 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/220136\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1202685606\";s:6:\"mdhash\";s:32:\"5d5330f4a9f2d0a8654e3e4119eed76a\";s:8:\"filesize\";s:5:\"10267\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:11:{s:4:\"name\";s:15:\"extlink 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/212768\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1200969605\";s:6:\"mdhash\";s:32:\"ef4dbcbf12100c76d3925bd86dda9e92\";s:8:\"filesize\";s:4:\"9848\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"extlink 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343881\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1246709306\";s:6:\"mdhash\";s:32:\"628ced99a23f6bfa503c7debb679b92c\";s:8:\"filesize\";s:5:\"14011\";}}}s:9:\"fckeditor\";a:10:{s:5:\"title\";s:31:\"FCKeditor - WYSIWYG HTML editor\";s:10:\"short_name\";s:9:\"fckeditor\";s:10:\"dc:creator\";s:5:\"wwalc\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/fckeditor\";s:8:\"releases\";a:28:{s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/577282\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1252956639\";s:6:\"mdhash\";s:32:\"3f3506fb7a6a48a1af76d062f932fbfc\";s:8:\"filesize\";s:6:\"147747\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/567228\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1251981335\";s:6:\"mdhash\";s:32:\"04e5e4673e087ff793dc6de6d378c832\";s:8:\"filesize\";s:6:\"147812\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/407376\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237480528\";s:6:\"mdhash\";s:32:\"0ec2a2d64945a2b1a7cce35550de8e87\";s:8:\"filesize\";s:6:\"146606\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha5\";a:13:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha5\";s:7:\"version\";s:14:\"6.x-2.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363198\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1232726119\";s:6:\"mdhash\";s:32:\"caa867733fe6aa8ee49017fce5dec836\";s:8:\"filesize\";s:6:\"138735\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha4\";a:13:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha4\";s:7:\"version\";s:14:\"6.x-2.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346442\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1229126715\";s:6:\"mdhash\";s:32:\"379d07bc243ba2bf008509975784c2ab\";s:8:\"filesize\";s:6:\"136902\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha3\";a:13:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/336313\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1227098116\";s:6:\"mdhash\";s:32:\"c73c506a9da7b95603acb3e7364ec14e\";s:8:\"filesize\";s:6:\"101225\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:11:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1224744312\";s:6:\"mdhash\";s:32:\"c99de521e6cdbe8309aff84bda195d4c\";s:8:\"filesize\";s:5:\"99984\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:14:\"6.x-2.0-alpha1\";a:13:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322167\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1224172816\";s:6:\"mdhash\";s:32:\"1ae47eadfa69b120c0c5547d38c4fe00\";s:8:\"filesize\";s:5:\"95917\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:21:\"fckeditor 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/312342\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1252973472\";s:6:\"mdhash\";s:32:\"6797f09f96acbe01d26122057efb44d8\";s:8:\"filesize\";s:6:\"147755\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:14:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:12:\"New features\";i:4;s:12:\"New features\";i:5;s:12:\"New features\";i:6;s:12:\"New features\";i:7;s:9:\"Bug fixes\";i:8;s:9:\"Bug fixes\";i:9;s:9:\"Bug fixes\";i:10;s:9:\"Bug fixes\";i:11;s:9:\"Bug fixes\";i:12;s:9:\"Bug fixes\";i:13;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:17:\"fckeditor 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/577280\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1252956642\";s:6:\"mdhash\";s:32:\"96334a7be480eb4f7dc4c7db91764c31\";s:8:\"filesize\";s:6:\"183533\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.4-rc2\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.4-rc2\";s:7:\"version\";s:11:\"6.x-1.4-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-4-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/567230\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.4-rc2.tar.gz\";s:4:\"date\";s:10:\"1251981335\";s:6:\"mdhash\";s:32:\"0521d1277e0343ad18bbd6ee001216cb\";s:8:\"filesize\";s:6:\"183476\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.4-rc1\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.4-rc1\";s:7:\"version\";s:11:\"6.x-1.4-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-4-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/541856\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.4-rc1.tar.gz\";s:4:\"date\";s:10:\"1249571453\";s:6:\"mdhash\";s:32:\"ceacc6896522ffa2eaa5987ffce008b1\";s:8:\"filesize\";s:6:\"182883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:17:\"fckeditor 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/407370\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1237480268\";s:6:\"mdhash\";s:32:\"586a4811eba3581718befd8fea727995\";s:8:\"filesize\";s:6:\"148600\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc7\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc7\";s:7:\"version\";s:11:\"6.x-1.3-rc7\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363197\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc7.tar.gz\";s:4:\"date\";s:10:\"1232725833\";s:6:\"mdhash\";s:32:\"a9f267433feab9caf531bc450f6767be\";s:8:\"filesize\";s:6:\"147916\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc6\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc6\";s:7:\"version\";s:11:\"6.x-1.3-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346440\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc6.tar.gz\";s:4:\"date\";s:10:\"1229126427\";s:6:\"mdhash\";s:32:\"49ce6c6b130c56e2d1106c0595c5ee67\";s:8:\"filesize\";s:6:\"143251\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc5\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc5\";s:7:\"version\";s:11:\"6.x-1.3-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/336373\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc5.tar.gz\";s:4:\"date\";s:10:\"1227105067\";s:6:\"mdhash\";s:32:\"f9aa57436ed012e24b3a9567563ecb3e\";s:8:\"filesize\";s:6:\"107634\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc4\";a:11:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc4\";s:7:\"version\";s:11:\"6.x-1.3-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1224744010\";s:6:\"mdhash\";s:32:\"cea3bce86f1e5f09286a624023a8a89f\";s:8:\"filesize\";s:6:\"104998\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:11:\"6.x-1.3-rc3\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc3\";s:7:\"version\";s:11:\"6.x-1.3-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322504\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc3.tar.gz\";s:4:\"date\";s:10:\"1224224111\";s:6:\"mdhash\";s:32:\"7f722608020a69bc7b08537d8120aaad\";s:8:\"filesize\";s:6:\"101236\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc2\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc2\";s:7:\"version\";s:11:\"6.x-1.3-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322156\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc2.tar.gz\";s:4:\"date\";s:10:\"1224171612\";s:6:\"mdhash\";s:32:\"aa90488991b819c5f06ebeaedd13e624\";s:8:\"filesize\";s:6:\"101192\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc1\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc1\";s:7:\"version\";s:11:\"6.x-1.3-rc1\";s:3:\"tag\";s:18:\"DRUPAL-6--1-3-RC-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295161\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc1.tar.gz\";s:4:\"date\";s:10:\"1218694812\";s:6:\"mdhash\";s:32:\"dea748f80509533f5b1d2616a6897d04\";s:8:\"filesize\";s:5:\"79668\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.3-beta2\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-1.3-beta2\";s:7:\"version\";s:13:\"6.x-1.3-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-3-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281353\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-beta2.tar.gz\";s:4:\"date\";s:10:\"1215777616\";s:6:\"mdhash\";s:32:\"01602331c6bf57394213a9eb02ccff15\";s:8:\"filesize\";s:5:\"77601\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.3-beta\";a:13:{s:4:\"name\";s:22:\"fckeditor 6.x-1.3-beta\";s:7:\"version\";s:12:\"6.x-1.3-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-3-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274656\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-beta.tar.gz\";s:4:\"date\";s:10:\"1214378708\";s:6:\"mdhash\";s:32:\"c34b283a2c7ef9b69c2cb554889797da\";s:8:\"filesize\";s:5:\"76007\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:9:\"6.x-1.2-1\";a:13:{s:4:\"name\";s:19:\"fckeditor 6.x-1.2-1\";s:7:\"version\";s:9:\"6.x-1.2-1\";s:3:\"tag\";s:15:\"DRUPAL-6--1-2-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/242525\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.2-1.tar.gz\";s:4:\"date\";s:10:\"1207293907\";s:6:\"mdhash\";s:32:\"f72d93253137975bc669d61cefca5b04\";s:8:\"filesize\";s:5:\"44118\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:17:\"fckeditor 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/241819\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1207149610\";s:6:\"mdhash\";s:32:\"8f540e10f48524281c64b5b9bc1db463\";s:8:\"filesize\";s:5:\"44079\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:17:\"fckeditor 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/236430\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1205955607\";s:6:\"mdhash\";s:32:\"e163c29aafb4f42dc27607c492c6c820\";s:8:\"filesize\";s:5:\"43278\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta2\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-1.1-beta2\";s:7:\"version\";s:13:\"6.x-1.1-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/220901\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1202843108\";s:6:\"mdhash\";s:32:\"576817911a59b45507119ca76927310c\";s:8:\"filesize\";s:5:\"42194\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.1-beta\";a:13:{s:4:\"name\";s:22:\"fckeditor 6.x-1.1-beta\";s:7:\"version\";s:12:\"6.x-1.1-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-1-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/220869\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.1-beta.tar.gz\";s:4:\"date\";s:10:\"1202840709\";s:6:\"mdhash\";s:32:\"90b00b9f1232ab9257df05cfa7942557\";s:8:\"filesize\";s:5:\"41494\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:21:\"fckeditor 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/192505\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253232611\";s:6:\"mdhash\";s:32:\"b9155a48530886e7cd8fafe481e4de6f\";s:8:\"filesize\";s:6:\"183356\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:9:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";i:6;s:9:\"Bug fixes\";i:7;s:9:\"Bug fixes\";i:8;s:9:\"Bug fixes\";}}}}}s:7:\"feedapi\";a:10:{s:5:\"title\";s:7:\"FeedAPI\";s:10:\"short_name\";s:7:\"feedapi\";s:10:\"dc:creator\";s:10:\"Aron Novak\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/feedapi\";s:8:\"releases\";a:15:{s:13:\"6.x-1.9-beta2\";a:13:{s:4:\"name\";s:21:\"feedapi 6.x-1.9-beta2\";s:7:\"version\";s:13:\"6.x-1.9-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-9-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/587318\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.9-beta2.tar.gz\";s:4:\"date\";s:10:\"1253836531\";s:6:\"mdhash\";s:32:\"82a5471ad905f3a6a2641ba267b78c17\";s:8:\"filesize\";s:5:\"88495\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.9-beta1\";a:13:{s:4:\"name\";s:21:\"feedapi 6.x-1.9-beta1\";s:7:\"version\";s:13:\"6.x-1.9-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-9-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/581484\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.9-beta1.tar.gz\";s:4:\"date\";s:10:\"1253292351\";s:6:\"mdhash\";s:32:\"8749637b3ad0ecb6b54f847514925be4\";s:8:\"filesize\";s:5:\"88748\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:15:\"feedapi 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/547486\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1250105144\";s:6:\"mdhash\";s:32:\"4d9a9c54990659386f56ba6334a2c5e7\";s:8:\"filesize\";s:5:\"84618\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:15:\"feedapi 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/546896\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1250066738\";s:6:\"mdhash\";s:32:\"7ec791f7620dc3401a2fa704ccf52616\";s:8:\"filesize\";s:5:\"84143\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.7-beta3\";a:13:{s:4:\"name\";s:21:\"feedapi 6.x-1.7-beta3\";s:7:\"version\";s:13:\"6.x-1.7-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-7-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/511550\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.7-beta3.tar.gz\";s:4:\"date\";s:10:\"1246892515\";s:6:\"mdhash\";s:32:\"1db71629ce5a608e177ae0a0c2a0d7d5\";s:8:\"filesize\";s:5:\"83950\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.7-beta2\";a:13:{s:4:\"name\";s:21:\"feedapi 6.x-1.7-beta2\";s:7:\"version\";s:13:\"6.x-1.7-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-7-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/496548\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.7-beta2.tar.gz\";s:4:\"date\";s:10:\"1245429637\";s:6:\"mdhash\";s:32:\"7d176c5d0d22749eaa5b3f1824583570\";s:8:\"filesize\";s:5:\"87298\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.7-beta1\";a:13:{s:4:\"name\";s:21:\"feedapi 6.x-1.7-beta1\";s:7:\"version\";s:13:\"6.x-1.7-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-7-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/482996\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.7-beta1.tar.gz\";s:4:\"date\";s:10:\"1244211060\";s:6:\"mdhash\";s:32:\"2b998bf0e8fc13ec625ba1b860638eb2\";s:8:\"filesize\";s:5:\"68927\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:10:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:12:\"New features\";i:4;s:12:\"New features\";i:5;s:9:\"Bug fixes\";i:6;s:9:\"Bug fixes\";i:7;s:9:\"Bug fixes\";i:8;s:9:\"Bug fixes\";i:9;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:15:\"feedapi 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/368700\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1233692726\";s:6:\"mdhash\";s:32:\"752a42da6862ecdf384423971cc89142\";s:8:\"filesize\";s:5:\"59845\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:15:\"feedapi 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343384\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1228512645\";s:6:\"mdhash\";s:32:\"6a3449cb6cbcff2b228035f75dd69915\";s:8:\"filesize\";s:5:\"58531\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:15:\"feedapi 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319635\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1223654421\";s:6:\"mdhash\";s:32:\"440569dd3457d7470fe3576e68197370\";s:8:\"filesize\";s:5:\"56740\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:15:\"feedapi 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/302679\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1220288430\";s:6:\"mdhash\";s:32:\"eba9c70134a262e0d24d744d57b6879d\";s:8:\"filesize\";s:5:\"52304\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:15:\"feedapi 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246610\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1208203222\";s:6:\"mdhash\";s:32:\"f12052ddbe17db18398cc9f632536861\";s:8:\"filesize\";s:5:\"42499\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta2\";a:13:{s:4:\"name\";s:21:\"feedapi 6.x-1.2-beta2\";s:7:\"version\";s:13:\"6.x-1.2-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/233938\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.2-beta2.tar.gz\";s:4:\"date\";s:10:\"1205439018\";s:6:\"mdhash\";s:32:\"eeff12227ff773464a1b8f47e7beab13\";s:8:\"filesize\";s:5:\"43682\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta1\";a:12:{s:4:\"name\";s:21:\"feedapi 6.x-1.2-beta1\";s:7:\"version\";s:13:\"6.x-1.2-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/229549\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1204582507\";s:6:\"mdhash\";s:32:\"7d9af8924eb635213a53d04719928c79\";s:8:\"filesize\";s:5:\"43841\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"feedapi 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/228443\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254355839\";s:6:\"mdhash\";s:32:\"ff400d8158b69dc770fdb95c70631514\";s:8:\"filesize\";s:5:\"88527\";}}}s:14:\"feedapi_mapper\";a:10:{s:5:\"title\";s:19:\"Feed Element Mapper\";s:10:\"short_name\";s:14:\"feedapi_mapper\";s:10:\"dc:creator\";s:6:\"alex_b\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/feedapi_mapper\";s:8:\"releases\";a:18:{s:14:\"6.x-2.0-alpha3\";a:13:{s:4:\"name\";s:29:\"feedapi_mapper 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/591374\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1254251127\";s:6:\"mdhash\";s:32:\"68698ecc0475f88bfcb3603cb16da3eb\";s:8:\"filesize\";s:5:\"70108\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:13:{s:4:\"name\";s:29:\"feedapi_mapper 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/590522\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1254173449\";s:6:\"mdhash\";s:32:\"be66872525f00800e97008b3d7fe4407\";s:8:\"filesize\";s:5:\"69957\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:13:{s:4:\"name\";s:29:\"feedapi_mapper 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/580340\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1253198756\";s:6:\"mdhash\";s:32:\"a190e4ad09718da3b31a30091596ef45\";s:8:\"filesize\";s:5:\"69896\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:26:\"feedapi_mapper 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/519130\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254269497\";s:6:\"mdhash\";s:32:\"ced352c6e61f9798ac944c34f139c80a\";s:8:\"filesize\";s:5:\"70390\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:22:\"feedapi_mapper 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/540678\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1249476040\";s:6:\"mdhash\";s:32:\"0e92ad0cb698edb2258085ee85566b24\";s:8:\"filesize\";s:5:\"49585\";}s:14:\"6.x-1.0-beta12\";a:13:{s:4:\"name\";s:29:\"feedapi_mapper 6.x-1.0-beta12\";s:7:\"version\";s:14:\"6.x-1.0-beta12\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/522420\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1247838350\";s:6:\"mdhash\";s:32:\"608638e9d62da4573d78e5104808b2d0\";s:8:\"filesize\";s:5:\"49575\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta11\";a:13:{s:4:\"name\";s:29:\"feedapi_mapper 6.x-1.0-beta11\";s:7:\"version\";s:14:\"6.x-1.0-beta11\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/518432\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1247535047\";s:6:\"mdhash\";s:32:\"3f3bf2e4d4650c944e6110e03efa7a5d\";s:8:\"filesize\";s:5:\"49554\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta10\";a:13:{s:4:\"name\";s:29:\"feedapi_mapper 6.x-1.0-beta10\";s:7:\"version\";s:14:\"6.x-1.0-beta10\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/518206\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1247518263\";s:6:\"mdhash\";s:32:\"2e8b7277f8502846082094e32585cd74\";s:8:\"filesize\";s:5:\"49534\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta9\";a:13:{s:4:\"name\";s:28:\"feedapi_mapper 6.x-1.0-beta9\";s:7:\"version\";s:13:\"6.x-1.0-beta9\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450638\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1241184932\";s:6:\"mdhash\";s:32:\"5d99dd9fa3c1621ff8f9bad96aca8b04\";s:8:\"filesize\";s:5:\"18074\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta7\";a:13:{s:4:\"name\";s:28:\"feedapi_mapper 6.x-1.0-beta7\";s:7:\"version\";s:13:\"6.x-1.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/421648\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1238679956\";s:6:\"mdhash\";s:32:\"d9d0c64b400dd75b5b84683b21827ecd\";s:8:\"filesize\";s:5:\"17699\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:28:\"feedapi_mapper 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/421626\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1238678447\";s:6:\"mdhash\";s:32:\"383cb4dff79d907319d2e32f1c7c6725\";s:8:\"filesize\";s:5:\"17455\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:28:\"feedapi_mapper 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/414640\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1238090129\";s:6:\"mdhash\";s:32:\"9638b916b462d8a951da424d41359fb2\";s:8:\"filesize\";s:5:\"17423\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:28:\"feedapi_mapper 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/355096\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1231261223\";s:6:\"mdhash\";s:32:\"4b448d1e33a6b825a251c962fd44419b\";s:8:\"filesize\";s:5:\"15032\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:28:\"feedapi_mapper 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341609\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1228229414\";s:6:\"mdhash\";s:32:\"b5fc6b99342f8d2699b74b682bf003b1\";s:8:\"filesize\";s:5:\"14631\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:28:\"feedapi_mapper 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/331076\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1226004313\";s:6:\"mdhash\";s:32:\"78f6675f5c203e18b23e7fa60eaf2b26\";s:8:\"filesize\";s:5:\"14150\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:28:\"feedapi_mapper 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/320645\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1223911513\";s:6:\"mdhash\";s:32:\"cae03a4e52004c8b2713b3432f1a1855\";s:8:\"filesize\";s:5:\"14033\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:12:{s:4:\"name\";s:29:\"feedapi_mapper 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/306364\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1221036910\";s:6:\"mdhash\";s:32:\"fca12cdb009c2441cb9171e5c25d7808\";s:8:\"filesize\";s:5:\"13905\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"feedapi_mapper 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/305453\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253319053\";s:6:\"mdhash\";s:32:\"91f18cff0c237e767d72c8fecb1d7917\";s:8:\"filesize\";s:5:\"49611\";}}}s:9:\"filefield\";a:10:{s:5:\"title\";s:9:\"FileField\";s:10:\"short_name\";s:9:\"filefield\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/filefield\";s:8:\"releases\";a:20:{s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509792\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1246665925\";s:6:\"mdhash\";s:32:\"ef284d4c00c11a3a150950431268b763\";s:8:\"filesize\";s:5:\"77310\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/439772\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1240272650\";s:6:\"mdhash\";s:32:\"ad963dc2c37c651c1b2565009ebd6333\";s:8:\"filesize\";s:5:\"66677\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:13:{s:4:\"name\";s:21:\"filefield 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/420990\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1238617254\";s:6:\"mdhash\";s:32:\"591ac9f233ca87f88ee81cef5f076055\";s:8:\"filesize\";s:5:\"56677\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:15:\"Security update\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";}}}s:13:\"6.x-3.0-beta3\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta3\";s:7:\"version\";s:13:\"6.x-3.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/408062\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1237533921\";s:6:\"mdhash\";s:32:\"654c7ad272808eaf641964b15ad0d85b\";s:8:\"filesize\";s:5:\"49519\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406852\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1237435521\";s:6:\"mdhash\";s:32:\"09be0dbd401144a78ad77261c8ad155a\";s:8:\"filesize\";s:5:\"46433\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta1\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402448\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237111249\";s:6:\"mdhash\";s:32:\"d292c013882d570db8d76fa0dfaf1956\";s:8:\"filesize\";s:5:\"45950\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha7\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha7\";s:7:\"version\";s:14:\"6.x-3.0-alpha7\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/368981\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1233743443\";s:6:\"mdhash\";s:32:\"e90f5370ae92654f54c55a464ba1902d\";s:8:\"filesize\";s:5:\"42425\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha6\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha6\";s:7:\"version\";s:14:\"6.x-3.0-alpha6\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/357999\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1231820418\";s:6:\"mdhash\";s:32:\"7b0083a13ea5550fd4238e995d3cc383\";s:8:\"filesize\";s:5:\"42003\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha5\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha5\";s:7:\"version\";s:14:\"6.x-3.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318257\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1223412645\";s:6:\"mdhash\";s:32:\"b7426b0dcf5d5b81d267d63508da7853\";s:8:\"filesize\";s:5:\"31976\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300633\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1219850117\";s:6:\"mdhash\";s:32:\"efbc5f890b1517b346c9232f6ecae390\";s:8:\"filesize\";s:5:\"33924\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295582\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1218762612\";s:6:\"mdhash\";s:32:\"12b651ba7344cf12df6d012bfad6bad9\";s:8:\"filesize\";s:5:\"33822\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292970\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219614\";s:6:\"mdhash\";s:32:\"103b43ece002904b595292d43d3824ca\";s:8:\"filesize\";s:5:\"33022\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/289874\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1217572520\";s:6:\"mdhash\";s:32:\"3baa71f7474c685981e4bb21dfea0f2f\";s:8:\"filesize\";s:5:\"33001\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-3.x-dev\";a:11:{s:4:\"name\";s:21:\"filefield 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96616\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1248999084\";s:6:\"mdhash\";s:32:\"15dcd2463ad8fb7982ab805b3a95a58b\";s:8:\"filesize\";s:5:\"77087\";}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282502\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1216052708\";s:6:\"mdhash\";s:32:\"16d7dc669271b9ded8d709a03f46a12e\";s:8:\"filesize\";s:5:\"36534\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276520\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1214786709\";s:6:\"mdhash\";s:32:\"337a36de008d2adba4e241700dfc7835\";s:8:\"filesize\";s:5:\"33771\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276020\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1214646309\";s:6:\"mdhash\";s:32:\"f55c8088212c8ef790128d672ea63d3c\";s:8:\"filesize\";s:5:\"30229\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275237\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1214484311\";s:6:\"mdhash\";s:32:\"35edea2e3c2d7586c9efe7bde7d89875\";s:8:\"filesize\";s:5:\"28409\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274537\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1214353208\";s:6:\"mdhash\";s:32:\"fad99b3ccc10d1c7185e05190c18b2e2\";s:8:\"filesize\";s:5:\"27684\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274307\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214320524\";s:6:\"mdhash\";s:32:\"71cd35da51661f17a066f68dc47ab471\";s:8:\"filesize\";s:5:\"26177\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:15:\"filefield_paths\";a:10:{s:5:\"title\";s:15:\"FileField Paths\";s:10:\"short_name\";s:15:\"filefield_paths\";s:10:\"dc:creator\";s:10:\"Deciphered\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"http://drupal.org/project/filefield_paths\";s:8:\"releases\";a:5:{s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509070\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1246605339\";s:6:\"mdhash\";s:32:\"526652e65838d4103185076375015009\";s:8:\"filesize\";s:5:\"20554\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450482\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1241172941\";s:6:\"mdhash\";s:32:\"a1c9e681542f0bf87d39b0dcf24352c6\";s:8:\"filesize\";s:5:\"15125\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/425816\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1239065430\";s:6:\"mdhash\";s:32:\"52389ae2398a5302d5ae625bfa8b8d09\";s:8:\"filesize\";s:5:\"12367\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/329387\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1225704311\";s:6:\"mdhash\";s:32:\"de3346f057751552b1800b2558ae0346\";s:8:\"filesize\";s:4:\"9836\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:27:\"filefield_paths 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286611\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1249258276\";s:6:\"mdhash\";s:32:\"192a50aa4bab86687ffb6502372c9587\";s:8:\"filesize\";s:5:\"24143\";}}}s:14:\"cck_formatters\";a:10:{s:5:\"title\";s:14:\"CCK Formatters\";s:10:\"short_name\";s:14:\"cck_formatters\";s:10:\"dc:creator\";s:5:\"Crell\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/cck_formatters\";s:8:\"releases\";a:1:{s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:26:\"cck_formatters 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/271223\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/cck_formatters-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1223942527\";s:6:\"mdhash\";s:32:\"7587dbd642fa27b176071d33679df336\";s:8:\"filesize\";s:5:\"10304\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:8:\"fivestar\";a:10:{s:5:\"title\";s:8:\"Fivestar\";s:10:\"short_name\";s:8:\"fivestar\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/fivestar\";s:8:\"releases\";a:13:{s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:20:\"fivestar 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/459660\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/fivestar-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1251418255\";s:6:\"mdhash\";s:32:\"8377599fab94968233e50c70b74722e9\";s:8:\"filesize\";s:6:\"246151\";}s:8:\"6.x-1.18\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.18\";s:7:\"version\";s:8:\"6.x-1.18\";s:3:\"tag\";s:14:\"DRUPAL-6--1-18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/512626\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1246981548\";s:6:\"mdhash\";s:32:\"9d246e3eef2a29118849db41e5f959d6\";s:8:\"filesize\";s:6:\"112619\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.17\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.17\";s:7:\"version\";s:8:\"6.x-1.17\";s:3:\"tag\";s:14:\"DRUPAL-6--1-17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507338\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1246465900\";s:6:\"mdhash\";s:32:\"f2d281a6d17bb79477df3f3217396f6b\";s:8:\"filesize\";s:6:\"112623\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.16\";a:10:{s:4:\"name\";s:17:\"fivestar 6.x-1.16\";s:7:\"version\";s:8:\"6.x-1.16\";s:3:\"tag\";s:14:\"DRUPAL-6--1-16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1246422323\";s:6:\"mdhash\";s:32:\"c69ab143d0a794eacad81aee7d4d5cc6\";s:8:\"filesize\";s:6:\"246117\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.15\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.15\";s:7:\"version\";s:8:\"6.x-1.15\";s:3:\"tag\";s:14:\"DRUPAL-6--1-15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450072\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1241125556\";s:6:\"mdhash\";s:32:\"e460b49e670e0e802e7037e71af3cb66\";s:8:\"filesize\";s:6:\"107280\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.14\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.14\";s:7:\"version\";s:8:\"6.x-1.14\";s:3:\"tag\";s:14:\"DRUPAL-6--1-14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449026\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1241043075\";s:6:\"mdhash\";s:32:\"feb2c14aedb3fd83e6226857e6511db1\";s:8:\"filesize\";s:6:\"107248\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";i:3;s:15:\"Security update\";}}}s:8:\"6.x-1.13\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.13\";s:7:\"version\";s:8:\"6.x-1.13\";s:3:\"tag\";s:14:\"DRUPAL-6--1-13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298937\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1219471216\";s:6:\"mdhash\";s:32:\"2bd0af4a6c54dde8df17ce8a6f02d557\";s:8:\"filesize\";s:5:\"89071\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.12\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248531\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1208585116\";s:6:\"mdhash\";s:32:\"441585858ca0e86b3f47bf013ebd073b\";s:8:\"filesize\";s:5:\"82803\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-1.12-beta1\";a:13:{s:4:\"name\";s:23:\"fivestar 6.x-1.12-beta1\";s:7:\"version\";s:14:\"6.x-1.12-beta1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-12-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246825\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.12-beta1.tar.gz\";s:4:\"date\";s:10:\"1208250910\";s:6:\"mdhash\";s:32:\"aca4d299c46a1a957dab180f2a9c9003\";s:8:\"filesize\";s:5:\"82431\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.11-beta5\";a:13:{s:4:\"name\";s:23:\"fivestar 6.x-1.11-beta5\";s:7:\"version\";s:14:\"6.x-1.11-beta5\";s:3:\"tag\";s:20:\"DRUPAL-6--1-11-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/233138\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.11-beta5.tar.gz\";s:4:\"date\";s:10:\"1205306107\";s:6:\"mdhash\";s:32:\"8836141444858c97bf72c4e9e4135153\";s:8:\"filesize\";s:6:\"190883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.11-beta4\";a:13:{s:4:\"name\";s:23:\"fivestar 6.x-1.11-beta4\";s:7:\"version\";s:14:\"6.x-1.11-beta4\";s:3:\"tag\";s:20:\"DRUPAL-6--1-11-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/226188\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.11-beta4.tar.gz\";s:4:\"date\";s:10:\"1203884406\";s:6:\"mdhash\";s:32:\"d9db86f2db9d370a4cd0f3986bb581a7\";s:8:\"filesize\";s:6:\"189008\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.11-beta3\";a:13:{s:4:\"name\";s:23:\"fivestar 6.x-1.11-beta3\";s:7:\"version\";s:14:\"6.x-1.11-beta3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-11-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/210156\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.11-beta3.tar.gz\";s:4:\"date\";s:10:\"1200383705\";s:6:\"mdhash\";s:32:\"1e8a85b5ffd196b01ec576908608c133\";s:8:\"filesize\";s:6:\"183950\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"fivestar 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286329\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1247573715\";s:6:\"mdhash\";s:32:\"05efd860dbc357a5c1e792c7e541625e\";s:8:\"filesize\";s:6:\"112897\";}}}s:10:\"flashvideo\";a:10:{s:5:\"title\";s:10:\"FlashVideo\";s:10:\"short_name\";s:10:\"flashvideo\";s:10:\"dc:creator\";s:7:\"travist\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/flashvideo\";s:8:\"releases\";a:28:{s:11:\"6.x-1.5-rc4\";a:13:{s:4:\"name\";s:22:\"flashvideo 6.x-1.5-rc4\";s:7:\"version\";s:11:\"6.x-1.5-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-5-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/563802\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.5-rc4.tar.gz\";s:4:\"date\";s:10:\"1251653444\";s:6:\"mdhash\";s:32:\"2045b6e30810ada2cbc8a40145500949\";s:8:\"filesize\";s:5:\"78265\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.5-rc3\";a:13:{s:4:\"name\";s:22:\"flashvideo 6.x-1.5-rc3\";s:7:\"version\";s:11:\"6.x-1.5-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-5-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/532826\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.5-rc3.tar.gz\";s:4:\"date\";s:10:\"1248745232\";s:6:\"mdhash\";s:32:\"dfa43fbdd4a0b64481e594af62fa254c\";s:8:\"filesize\";s:5:\"77561\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.5-rc2\";a:13:{s:4:\"name\";s:22:\"flashvideo 6.x-1.5-rc2\";s:7:\"version\";s:11:\"6.x-1.5-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-5-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/442372\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.5-rc2.tar.gz\";s:4:\"date\";s:10:\"1240456242\";s:6:\"mdhash\";s:32:\"ceda7e52bb07a8a0249c068dca8576db\";s:8:\"filesize\";s:5:\"63218\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.5-rc1\";a:13:{s:4:\"name\";s:22:\"flashvideo 6.x-1.5-rc1\";s:7:\"version\";s:11:\"6.x-1.5-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-5-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/429600\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.5-rc1.tar.gz\";s:4:\"date\";s:10:\"1239334285\";s:6:\"mdhash\";s:32:\"fb22be4294bb7f3150e5bbcd4581e14d\";s:8:\"filesize\";s:5:\"63197\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.5-beta2\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.5-beta2\";s:7:\"version\";s:13:\"6.x-1.5-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-5-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/394474\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.5-beta2.tar.gz\";s:4:\"date\";s:10:\"1236455138\";s:6:\"mdhash\";s:32:\"49adc0c06ed9731c164a7cf4fdc50374\";s:8:\"filesize\";s:5:\"63030\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.5-beta1\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.5-beta1\";s:7:\"version\";s:13:\"6.x-1.5-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-5-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375326\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.5-beta1.tar.gz\";s:4:\"date\";s:10:\"1234821926\";s:6:\"mdhash\";s:32:\"5d87da45b1f9a4dcd61883b49967ab76\";s:8:\"filesize\";s:5:\"62746\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:18:\"flashvideo 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343079\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1228452914\";s:6:\"mdhash\";s:32:\"f0988c4ce411f83aaf29a33705d0b10f\";s:8:\"filesize\";s:5:\"55081\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.4-rc2\";a:13:{s:4:\"name\";s:22:\"flashvideo 6.x-1.4-rc2\";s:7:\"version\";s:11:\"6.x-1.4-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-4-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/340594\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4-rc2.tar.gz\";s:4:\"date\";s:10:\"1227986713\";s:6:\"mdhash\";s:32:\"f4f0e5d83edad458f0ec4ef9b5baa24c\";s:8:\"filesize\";s:5:\"54245\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.4-rc1\";a:13:{s:4:\"name\";s:22:\"flashvideo 6.x-1.4-rc1\";s:7:\"version\";s:11:\"6.x-1.4-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-4-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/337642\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4-rc1.tar.gz\";s:4:\"date\";s:10:\"1227322820\";s:6:\"mdhash\";s:32:\"038fbddbaf9efa183ce63d3ea3874fad\";s:8:\"filesize\";s:5:\"54361\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.4-beta6\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.4-beta6\";s:7:\"version\";s:13:\"6.x-1.4-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-4-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/331011\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4-beta6.tar.gz\";s:4:\"date\";s:10:\"1225995911\";s:6:\"mdhash\";s:32:\"065cdaa3c85b12b70de2adc0d735ecce\";s:8:\"filesize\";s:5:\"54160\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.4-beta5\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.4-beta5\";s:7:\"version\";s:13:\"6.x-1.4-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-4-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330256\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4-beta5.tar.gz\";s:4:\"date\";s:10:\"1225853711\";s:6:\"mdhash\";s:32:\"fc236ff15e09595513272760bbf7675c\";s:8:\"filesize\";s:5:\"54138\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.4-beta4\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.4-beta4\";s:7:\"version\";s:13:\"6.x-1.4-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-4-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/327906\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4-beta4.tar.gz\";s:4:\"date\";s:10:\"1225329313\";s:6:\"mdhash\";s:32:\"c20fbec52ffac8146af1879bce7a336b\";s:8:\"filesize\";s:5:\"54000\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.4-beta3\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.4-beta3\";s:7:\"version\";s:13:\"6.x-1.4-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-4-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316286\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4-beta3.tar.gz\";s:4:\"date\";s:10:\"1222963817\";s:6:\"mdhash\";s:32:\"2fddd9245c70c4718c4d7f19e1f48e36\";s:8:\"filesize\";s:5:\"53860\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.4-beta2\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.4-beta2\";s:7:\"version\";s:13:\"6.x-1.4-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-4-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/313120\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4-beta2.tar.gz\";s:4:\"date\";s:10:\"1222308611\";s:6:\"mdhash\";s:32:\"29921ee473edde971e4450e4df9085eb\";s:8:\"filesize\";s:5:\"53860\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.4-beta\";a:13:{s:4:\"name\";s:23:\"flashvideo 6.x-1.4-beta\";s:7:\"version\";s:12:\"6.x-1.4-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-4-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/287913\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4-beta.tar.gz\";s:4:\"date\";s:10:\"1217198717\";s:6:\"mdhash\";s:32:\"9be3c415f17e30d2554fa48cf264b738\";s:8:\"filesize\";s:5:\"53727\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:18:\"flashvideo 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/224691\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1203565807\";s:6:\"mdhash\";s:32:\"95dcacb2651769af9517d9ed59795278\";s:8:\"filesize\";s:5:\"53161\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.3-beta\";a:13:{s:4:\"name\";s:23:\"flashvideo 6.x-1.3-beta\";s:7:\"version\";s:12:\"6.x-1.3-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-3-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/224158\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.3-beta.tar.gz\";s:4:\"date\";s:10:\"1203483009\";s:6:\"mdhash\";s:32:\"348db5095d9610d1519f6bd364d24c14\";s:8:\"filesize\";s:5:\"53170\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:18:\"flashvideo 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223961\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1203451507\";s:6:\"mdhash\";s:32:\"6117e7d26b40c79a99664371d6904308\";s:8:\"filesize\";s:5:\"53129\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta4\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.2-beta4\";s:7:\"version\";s:13:\"6.x-1.2-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223589\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.2-beta4.tar.gz\";s:4:\"date\";s:10:\"1203390307\";s:6:\"mdhash\";s:32:\"799d8cae3f1c0a4956061a5f4ba1587a\";s:8:\"filesize\";s:5:\"60625\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta3\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.2-beta3\";s:7:\"version\";s:13:\"6.x-1.2-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223136\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.2-beta3.tar.gz\";s:4:\"date\";s:10:\"1203309606\";s:6:\"mdhash\";s:32:\"21d1fe72accd3cc677b6efce2fb23ea5\";s:8:\"filesize\";s:5:\"60537\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.x-1.2-x\";a:13:{s:4:\"name\";s:20:\"flashvideo 6.x-1.2-x\";s:7:\"version\";s:9:\"6.x-1.2-x\";s:3:\"tag\";s:15:\"DRUPAL-6--1-2-x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:1:\"x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223133\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.2-x.tar.gz\";s:4:\"date\";s:10:\"1203309306\";s:6:\"mdhash\";s:32:\"90ab137f7d7a6277a5fdebbde79c5e6c\";s:8:\"filesize\";s:5:\"60528\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta2\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.2-beta2\";s:7:\"version\";s:13:\"6.x-1.2-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223070\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.2-beta2.tar.gz\";s:4:\"date\";s:10:\"1203294905\";s:6:\"mdhash\";s:32:\"0d550711c25a67792c0a4b3c0d599715\";s:8:\"filesize\";s:5:\"60518\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.2-beta\";a:13:{s:4:\"name\";s:23:\"flashvideo 6.x-1.2-beta\";s:7:\"version\";s:12:\"6.x-1.2-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-2-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/217417\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.2-beta.tar.gz\";s:4:\"date\";s:10:\"1202064906\";s:6:\"mdhash\";s:32:\"d916377e0540302940e350727c23b0d1\";s:8:\"filesize\";s:5:\"52651\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:18:\"flashvideo 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/193357\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1195437904\";s:6:\"mdhash\";s:32:\"45d0d9c818f08fa2c5dfff5e522318be\";s:8:\"filesize\";s:5:\"50263\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta2\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.1-beta2\";s:7:\"version\";s:13:\"6.x-1.1-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/190682\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1194579907\";s:6:\"mdhash\";s:32:\"f57b2726218eba0ef25856b97f027bbf\";s:8:\"filesize\";s:5:\"46663\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.1-beta\";a:13:{s:4:\"name\";s:23:\"flashvideo 6.x-1.1-beta\";s:7:\"version\";s:12:\"6.x-1.1-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-1-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/190338\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.1-beta.tar.gz\";s:4:\"date\";s:10:\"1194487206\";s:6:\"mdhash\";s:32:\"410ec7a647608b547abd0775f67f53e0\";s:8:\"filesize\";s:5:\"45017\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:18:\"flashvideo 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/187146\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1193510404\";s:6:\"mdhash\";s:32:\"13822513b25645ce54e33334f7a66aeb\";s:8:\"filesize\";s:5:\"44985\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"flashvideo 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/175536\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1251720717\";s:6:\"mdhash\";s:32:\"b304e432816e6907f8044e63e023e7d9\";s:8:\"filesize\";s:5:\"78258\";}}}s:6:\"getid3\";a:10:{s:5:\"title\";s:8:\"getID3()\";s:10:\"short_name\";s:6:\"getid3\";s:10:\"dc:creator\";s:9:\"Rob Loach\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/getid3\";s:8:\"releases\";a:4:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:14:\"getid3 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/372527\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/getid3-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1234327222\";s:6:\"mdhash\";s:32:\"a27ada236f356c451ce5982e9cc8243e\";s:8:\"filesize\";s:4:\"8901\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:14:\"getid3 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/307240\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/getid3-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1221174914\";s:6:\"mdhash\";s:32:\"fde993f5bab936ba161f5ea62735df94\";s:8:\"filesize\";s:4:\"9042\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:14:\"getid3 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291659\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/getid3-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1217979613\";s:6:\"mdhash\";s:32:\"94ff8959e58869e78078102ae5ab8c68\";s:8:\"filesize\";s:4:\"9013\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"getid3 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/268742\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/getid3-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1244808891\";s:6:\"mdhash\";s:32:\"62ef3b509dad4dae69e3dd89e1259b91\";s:8:\"filesize\";s:5:\"11399\";}}}s:4:\"i18n\";a:10:{s:5:\"title\";s:20:\"Internationalization\";s:10:\"short_name\";s:4:\"i18n\";s:10:\"dc:creator\";s:11:\"Jose Reyero\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/i18n\";s:8:\"releases\";a:9:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:12:\"i18n 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/498462\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1245663335\";s:6:\"mdhash\";s:32:\"f781a0013012d38175fa9b6fbc238f64\";s:8:\"filesize\";s:6:\"118869\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:12:\"i18n 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363976\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1232905525\";s:6:\"mdhash\";s:32:\"b973b3919f67b5cf99581a64812f8942\";s:8:\"filesize\";s:5:\"84476\";}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/335048\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1226859914\";s:6:\"mdhash\";s:32:\"aad87e3a52e1aba1babf72afedabbd72\";s:8:\"filesize\";s:5:\"77757\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:11:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1226842813\";s:6:\"mdhash\";s:32:\"b70363f43a92536d852eaadb5db76925\";s:8:\"filesize\";s:5:\"77704\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:12:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/313519\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1222373418\";s:6:\"mdhash\";s:32:\"c4fa37b70ca82d049ae8b540098f778d\";s:8:\"filesize\";s:5:\"73287\";}s:13:\"6.x-1.0-beta3\";a:12:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/293261\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1218305412\";s:6:\"mdhash\";s:32:\"6d18ab77110c606f4734fbd19b3b6a93\";s:8:\"filesize\";s:5:\"65570\";}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/287823\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1217178317\";s:6:\"mdhash\";s:32:\"492e15b75ce7a371ae26cdc00f38f54f\";s:8:\"filesize\";s:5:\"71241\";}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250367\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1208979021\";s:6:\"mdhash\";s:32:\"7a63a0e75f5ba24c798a6344b3b1c237\";s:8:\"filesize\";s:5:\"73998\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"i18n 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223958\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253578464\";s:6:\"mdhash\";s:32:\"d56754bb4c840156638d150dbdd56f1e\";s:8:\"filesize\";s:6:\"109969\";}}}s:5:\"image\";a:10:{s:5:\"title\";s:5:\"Image\";s:10:\"short_name\";s:5:\"image\";s:10:\"dc:creator\";s:3:\"sun\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/image\";s:8:\"releases\";a:10:{s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:19:\"image 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/575958\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1252829731\";s:6:\"mdhash\";s:32:\"cec302c86553842c86e3b730cc22b394\";s:8:\"filesize\";s:6:\"236739\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:10:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:12:\"New features\";i:4;s:12:\"New features\";i:5;s:9:\"Bug fixes\";i:6;s:9:\"Bug fixes\";i:7;s:9:\"Bug fixes\";i:8;s:9:\"Bug fixes\";i:9;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:19:\"image 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/569450\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1252174231\";s:6:\"mdhash\";s:32:\"ee4dd20c5fcd3e6a1aec9804d2f95518\";s:8:\"filesize\";s:6:\"235793\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:19:\"image 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/566244\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1251897950\";s:6:\"mdhash\";s:32:\"56288ab0de9d5ae5b846b63c9f5d3ff1\";s:8:\"filesize\";s:6:\"232503\";}s:14:\"6.x-1.0-alpha6\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha6\";s:7:\"version\";s:14:\"6.x-1.0-alpha6\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/561030\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1251376557\";s:6:\"mdhash\";s:32:\"cc6281dc8272a5d22f0ba6b740d8eae2\";s:8:\"filesize\";s:6:\"228918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha5\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha5\";s:7:\"version\";s:14:\"6.x-1.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/516630\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1247351130\";s:6:\"mdhash\";s:32:\"a6571e0f11a8d04bcc56491c5a8290d7\";s:8:\"filesize\";s:6:\"210614\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha4\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha4\";s:7:\"version\";s:14:\"6.x-1.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/358084\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1231841125\";s:6:\"mdhash\";s:32:\"8ca80de1aba05694512883f50a3334e9\";s:8:\"filesize\";s:6:\"176265\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/296317\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1218964512\";s:6:\"mdhash\";s:32:\"45361348bcf4a1c0cc19cd16d49f84c1\";s:8:\"filesize\";s:6:\"144120\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/271272\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1213643113\";s:6:\"mdhash\";s:32:\"4f4bc61317e25414f4d1782f73567e01\";s:8:\"filesize\";s:6:\"142975\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:12:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246253\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1208132110\";s:6:\"mdhash\";s:32:\"b6a17665ea12d22a610bf2a6bc193b71\";s:8:\"filesize\";s:5:\"36631\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:17:\"image 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94674\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/image-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253232808\";s:6:\"mdhash\";s:32:\"b0778606334d8af6bb12aae31a775941\";s:8:\"filesize\";s:6:\"236810\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:13:\"image_fupload\";a:10:{s:5:\"title\";s:13:\"Image FUpload\";s:10:\"short_name\";s:13:\"image_fupload\";s:10:\"dc:creator\";s:8:\"grandcat\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/image_fupload\";s:8:\"releases\";a:24:{s:11:\"6.x-3.0-rc2\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-3.0-rc2\";s:7:\"version\";s:11:\"6.x-3.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/427544\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1239195044\";s:6:\"mdhash\";s:32:\"0b392aba9c2b113dd2aa4f842fafde23\";s:8:\"filesize\";s:5:\"41365\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/426142\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1239099963\";s:6:\"mdhash\";s:32:\"e5721ffdb47e61641ff8e918563bb5bd\";s:8:\"filesize\";s:5:\"41369\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/409574\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1237663524\";s:6:\"mdhash\";s:32:\"2c27e36d8b437acd1d88a5efea559f64\";s:8:\"filesize\";s:5:\"41636\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:14:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:12:\"New features\";i:4;s:12:\"New features\";i:5;s:12:\"New features\";i:6;s:12:\"New features\";i:7;s:9:\"Bug fixes\";i:8;s:9:\"Bug fixes\";i:9;s:9:\"Bug fixes\";i:10;s:9:\"Bug fixes\";i:11;s:9:\"Bug fixes\";i:12;s:9:\"Bug fixes\";i:13;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402146\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1237068052\";s:6:\"mdhash\";s:32:\"0919ab30cda767a987aee5af2092aac8\";s:8:\"filesize\";s:5:\"41452\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402130\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1237066828\";s:6:\"mdhash\";s:32:\"2efcd826571776d14bf669db970f4352\";s:8:\"filesize\";s:5:\"41428\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/398968\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1236808249\";s:6:\"mdhash\";s:32:\"b3d1836e15df51c4510a1353f8d92ea6\";s:8:\"filesize\";s:5:\"39920\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:25:\"image_fupload 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/299155\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254183284\";s:6:\"mdhash\";s:32:\"1c3d25fcdd420eee9371ea18eefdacba\";s:8:\"filesize\";s:5:\"40919\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:21:\"image_fupload 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366980\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1233360930\";s:6:\"mdhash\";s:32:\"bf2965d6ed8d2430804751e93a8f7006\";s:8:\"filesize\";s:5:\"29058\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:21:\"image_fupload 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353850\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1230987917\";s:6:\"mdhash\";s:32:\"d15190c941835d5e1b32b5d88f8ca468\";s:8:\"filesize\";s:5:\"29092\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352597\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1230663922\";s:6:\"mdhash\";s:32:\"0f3a855c6fe89b0cf3ac12b9b83f6111\";s:8:\"filesize\";s:5:\"23619\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352044\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1230552034\";s:6:\"mdhash\";s:32:\"6441d6ad9bf7e932d56a4daca0b7c007\";s:8:\"filesize\";s:5:\"23678\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/329869\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1225797013\";s:6:\"mdhash\";s:32:\"538625f8c51788fd581e99c406046550\";s:8:\"filesize\";s:5:\"33239\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/326442\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1225056623\";s:6:\"mdhash\";s:32:\"30307d46dd02ddd174f9da69336b8012\";s:8:\"filesize\";s:5:\"30971\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/325868\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1224890411\";s:6:\"mdhash\";s:32:\"71d4b13d3b235d709cafe666831fc31d\";s:8:\"filesize\";s:5:\"26344\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/325862\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1224889513\";s:6:\"mdhash\";s:32:\"184e86210fae69effc3d2e421b75ac86\";s:8:\"filesize\";s:5:\"26311\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta1\";a:11:{s:4:\"name\";s:27:\"image_fupload 6.x-1.2-beta1\";s:7:\"version\";s:13:\"6.x-1.2-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1218818113\";s:6:\"mdhash\";s:32:\"355f80a3aa92c536f5c68a28886d1499\";s:8:\"filesize\";s:5:\"22044\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:11:\"6.x-1.1-rc1\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-1.1-rc1\";s:7:\"version\";s:11:\"6.x-1.1-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-1-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298078\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.1-rc1.tar.gz\";s:4:\"date\";s:10:\"1219313419\";s:6:\"mdhash\";s:32:\"076c95530c4269515c5dde4309849553\";s:8:\"filesize\";s:5:\"22060\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta3\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-1.1-beta3\";s:7:\"version\";s:13:\"6.x-1.1-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/294030\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.1-beta3.tar.gz\";s:4:\"date\";s:10:\"1218489914\";s:6:\"mdhash\";s:32:\"18aace41155144ca1b0e6906c0046ba4\";s:8:\"filesize\";s:5:\"21893\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta2\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-1.1-beta2\";s:7:\"version\";s:13:\"6.x-1.1-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/293813\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1218459617\";s:6:\"mdhash\";s:32:\"36967d30dc53e556758d366914852899\";s:8:\"filesize\";s:5:\"21892\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta1\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-1.1-beta1\";s:7:\"version\";s:13:\"6.x-1.1-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/293786\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1218453914\";s:6:\"mdhash\";s:32:\"16e617b04e2e4823da833d21cb30ab86\";s:8:\"filesize\";s:5:\"21749\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:25:\"image_fupload 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/288211\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1218413140\";s:6:\"mdhash\";s:32:\"c302fc213eb0f416630c7614b6f2f1a1\";s:8:\"filesize\";s:5:\"20087\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-0.4-alpha3\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-0.4-alpha3\";s:7:\"version\";s:14:\"6.x-0.4-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--0-4-alpha3\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282012\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-0.4-alpha3.tar.gz\";s:4:\"date\";s:10:\"1215942910\";s:6:\"mdhash\";s:32:\"c52a9bae79df1bb500cc7007b27010a4\";s:8:\"filesize\";s:5:\"16001\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-0.4-alpha2\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-0.4-alpha2\";s:7:\"version\";s:14:\"6.x-0.4-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--0-4-alpha2\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281891\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-0.4-alpha2.tar.gz\";s:4:\"date\";s:10:\"1215899417\";s:6:\"mdhash\";s:32:\"e3cd5a099514296ce91bdc261f575be0\";s:8:\"filesize\";s:5:\"34319\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-0.4-alpha\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-0.4-alpha\";s:7:\"version\";s:13:\"6.x-0.4-alpha\";s:3:\"tag\";s:19:\"DRUPAL-6--0-4-alpha\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"alpha\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281880\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-0.4-alpha.tar.gz\";s:4:\"date\";s:10:\"1215897918\";s:6:\"mdhash\";s:32:\"cc437f82fc287bfe4468df3ed3725078\";s:8:\"filesize\";s:5:\"34830\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:8:\"imageapi\";a:10:{s:5:\"title\";s:8:\"ImageAPI\";s:10:\"short_name\";s:8:\"imageapi\";s:10:\"dc:creator\";s:7:\"drewish\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/imageapi\";s:8:\"releases\";a:10:{s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/436964\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1239992203\";s:6:\"mdhash\";s:32:\"f37907f3b3189f8ed964ee2a16218f03\";s:8:\"filesize\";s:5:\"23769\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/405820\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1237371335\";s:6:\"mdhash\";s:32:\"0127a0556a4261f906538f4211b8650e\";s:8:\"filesize\";s:5:\"23813\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/398654\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1236792328\";s:6:\"mdhash\";s:32:\"cffb8c9b3de4bbae7860df1cbe1c55c7\";s:8:\"filesize\";s:5:\"23850\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370133\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1233920429\";s:6:\"mdhash\";s:32:\"8f1ee8d4cf7ae9e590406dd209b32117\";s:8:\"filesize\";s:5:\"22816\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354868\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1231215617\";s:6:\"mdhash\";s:32:\"41bf47a306b1cdf0a611800ba6f210cc\";s:8:\"filesize\";s:5:\"22754\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:10:{s:4:\"name\";s:16:\"imageapi 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1226821512\";s:6:\"mdhash\";s:32:\"d8f08b6ffc6c2f08701bb553c317ac93\";s:8:\"filesize\";s:5:\"22491\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:16:\"imageapi 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/313564\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1222378231\";s:6:\"mdhash\";s:32:\"d2e6ecdfcda91ce87037899af1a42a48\";s:8:\"filesize\";s:5:\"18843\";}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:23:\"imageapi 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292966\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219019\";s:6:\"mdhash\";s:32:\"e5e1723c878b372e0f71a54deade2759\";s:8:\"filesize\";s:5:\"18832\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:23:\"imageapi 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275936\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214610910\";s:6:\"mdhash\";s:32:\"35bc5ec06dbfa7cf88f55223b161e8d9\";s:8:\"filesize\";s:5:\"16813\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:20:\"imageapi 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257609\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1243642278\";s:6:\"mdhash\";s:32:\"66cc3b7067a54e865377fec6f8f8c74b\";s:8:\"filesize\";s:5:\"23948\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:10:\"imagecache\";a:10:{s:5:\"title\";s:10:\"ImageCache\";s:10:\"short_name\";s:10:\"imagecache\";s:10:\"dc:creator\";s:7:\"drewish\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/imagecache\";s:8:\"releases\";a:13:{s:14:\"6.x-2.0-beta10\";a:13:{s:4:\"name\";s:25:\"imagecache 6.x-2.0-beta10\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-BETA10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554090\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1250716281\";s:6:\"mdhash\";s:32:\"70b0132f0f8506a42d7e4481802b87af\";s:8:\"filesize\";s:5:\"67482\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";i:3;s:15:\"Security update\";}}}s:13:\"6.x-2.0-beta9\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta9\";s:7:\"version\";s:13:\"6.x-2.0-beta9\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/436974\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1239992507\";s:6:\"mdhash\";s:32:\"ba1ff29cde2680fc4530ec03bb314f40\";s:8:\"filesize\";s:5:\"63999\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta8\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta8\";s:7:\"version\";s:13:\"6.x-2.0-beta8\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375944\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1234908073\";s:6:\"mdhash\";s:32:\"da2a33a8b515aa24a8968e8c900ede29\";s:8:\"filesize\";s:5:\"57863\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta7\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta7\";s:7:\"version\";s:13:\"6.x-2.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375935\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1234907441\";s:6:\"mdhash\";s:32:\"2fc3ec524113c7f25f60343d80e9ef2c\";s:8:\"filesize\";s:5:\"57868\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370142\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1233921654\";s:6:\"mdhash\";s:32:\"37aeefc218c3c67f2669bb31ae70ec04\";s:8:\"filesize\";s:5:\"56280\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/355169\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1231271425\";s:6:\"mdhash\";s:32:\"fec1fb74904033c1bfe296edfaeaf475\";s:8:\"filesize\";s:5:\"56246\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354866\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1231215019\";s:6:\"mdhash\";s:32:\"91a36885a8e13a6c2a33aa5ed351cdda\";s:8:\"filesize\";s:5:\"56233\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349938\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1229907316\";s:6:\"mdhash\";s:32:\"1c7df03f8e9d6035550d08e670482318\";s:8:\"filesize\";s:5:\"29771\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/327844\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1225317623\";s:6:\"mdhash\";s:32:\"38b7b964197263d2c23094ed0ce82e1d\";s:8:\"filesize\";s:5:\"24920\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318352\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1223430312\";s:6:\"mdhash\";s:32:\"dd23eb6c526a9c700218e9ee9f27837e\";s:8:\"filesize\";s:5:\"24918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:22:\"imagecache 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96391\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253578481\";s:6:\"mdhash\";s:32:\"7e0d1bf7ff353a1dbc568e7655f869c1\";s:8:\"filesize\";s:5:\"70822\";}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:25:\"imagecache 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292975\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219914\";s:6:\"mdhash\";s:32:\"dd6f9663370215c513f5f0f12dc9e0aa\";s:8:\"filesize\";s:5:\"24806\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:25:\"imagecache 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275934\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214610910\";s:6:\"mdhash\";s:32:\"17e0a01b206046a1c84d3341797bcd40\";s:8:\"filesize\";s:5:\"23765\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:10:\"imagefield\";a:10:{s:5:\"title\";s:10:\"ImageField\";s:10:\"short_name\";s:10:\"imagefield\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/imagefield\";s:8:\"releases\";a:11:{s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:18:\"imagefield 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509788\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1246665655\";s:6:\"mdhash\";s:32:\"8aee5d27405bb818da9e53dff52fea03\";s:8:\"filesize\";s:5:\"27258\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:18:\"imagefield 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/439776\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1240272934\";s:6:\"mdhash\";s:32:\"518413c94a2b60ebbee2527a175ce828\";s:8:\"filesize\";s:5:\"25309\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:13:{s:4:\"name\";s:22:\"imagefield 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/421006\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1238618152\";s:6:\"mdhash\";s:32:\"408e3510544987622a38dcb5a9222a24\";s:8:\"filesize\";s:5:\"25076\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta3\";a:13:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta3\";s:7:\"version\";s:13:\"6.x-3.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/408064\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1237534251\";s:6:\"mdhash\";s:32:\"dce14931da48a5db72e71e2a7239526a\";s:8:\"filesize\";s:5:\"21839\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:13:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406846\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1237435254\";s:6:\"mdhash\";s:32:\"2ff6ec9186edba9705a06fb2e6c4d868\";s:8:\"filesize\";s:5:\"21932\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta1\";a:13:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402452\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237112123\";s:6:\"mdhash\";s:32:\"0ca7d8c0e59154d6c02a9b6e3451a4b3\";s:8:\"filesize\";s:5:\"21651\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:13:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/357439\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1231716017\";s:6:\"mdhash\";s:32:\"9d4e3efe3a2f1380880cb3581e39867d\";s:8:\"filesize\";s:5:\"19371\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352408\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1230629116\";s:6:\"mdhash\";s:32:\"c686ef38ac5754b448e0083e869b5df2\";s:8:\"filesize\";s:5:\"19165\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300636\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1219850122\";s:6:\"mdhash\";s:32:\"01a404bac9ad55f5cfff5312ac480a77\";s:8:\"filesize\";s:5:\"17205\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292981\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1218220514\";s:6:\"mdhash\";s:32:\"0ec96da0b37dc803e2bc9c49541b5617\";s:8:\"filesize\";s:5:\"17286\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:11:{s:4:\"name\";s:22:\"imagefield 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96519\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253319310\";s:6:\"mdhash\";s:32:\"4a1230d585c79f3f791d3a58e05e0744\";s:8:\"filesize\";s:5:\"29245\";}}}s:4:\"imce\";a:10:{s:5:\"title\";s:4:\"IMCE\";s:10:\"short_name\";s:4:\"imce\";s:10:\"dc:creator\";s:4:\"ufku\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/imce\";s:8:\"releases\";a:5:{s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:12:\"imce 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/587952\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1253890535\";s:6:\"mdhash\";s:32:\"f09555cd6454d1623c29258ab27525f9\";s:8:\"filesize\";s:5:\"98382\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:12:\"imce 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/379266\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1235227525\";s:6:\"mdhash\";s:32:\"0045f383acf0d49538ea74fe9c832d2c\";s:8:\"filesize\";s:5:\"69523\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:12:\"imce 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286385\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1216839313\";s:6:\"mdhash\";s:32:\"f630895cbbeddeb8ddbdf034e378897c\";s:8:\"filesize\";s:5:\"61264\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:12:\"imce 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/254557\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1209915610\";s:6:\"mdhash\";s:32:\"e7d80f9f2d55225ecdcca2ab590d1601\";s:8:\"filesize\";s:5:\"52832\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"imce 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/238016\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imce-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254183289\";s:6:\"mdhash\";s:32:\"23851e93511179355e528566496cb9cf\";s:8:\"filesize\";s:5:\"98402\";}}}s:9:\"lightbox2\";a:10:{s:5:\"title\";s:9:\"Lightbox2\";s:10:\"short_name\";s:9:\"lightbox2\";s:10:\"dc:creator\";s:6:\"stella\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/lightbox2\";s:8:\"releases\";a:11:{s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/356019\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1231421439\";s:6:\"mdhash\";s:32:\"e054093860026c79f1bc6b9dcd7e4aae\";s:8:\"filesize\";s:6:\"101435\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276436\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1214767826\";s:6:\"mdhash\";s:32:\"1a991ee2248d4df675849ffdb2e9d5f0\";s:8:\"filesize\";s:5:\"96254\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262841\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1211809210\";s:6:\"mdhash\";s:32:\"89c4f16a9b6299f4a55b0bfbb1b94207\";s:8:\"filesize\";s:5:\"78273\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/254125\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1209768911\";s:6:\"mdhash\";s:32:\"12dc629d4df27b652bb537343bf17a44\";s:8:\"filesize\";s:5:\"66112\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/231189\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1204900819\";s:6:\"mdhash\";s:32:\"30aed4c797df0f735c8f83c6071d03f2\";s:8:\"filesize\";s:5:\"51485\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/222111\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1203082808\";s:6:\"mdhash\";s:32:\"a2457e944101f0faec611119ad052590\";s:8:\"filesize\";s:5:\"50450\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/215840\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1201701307\";s:6:\"mdhash\";s:32:\"c788197888ad7db350d5fab96ad1c936\";s:8:\"filesize\";s:5:\"42295\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/203035\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1198252515\";s:6:\"mdhash\";s:32:\"8a3a130ac897a6a9bc3ec57735e98391\";s:8:\"filesize\";s:5:\"38959\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/180825\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1191514509\";s:6:\"mdhash\";s:32:\"34f7d9abe683f5461e1126743e8226a8\";s:8:\"filesize\";s:5:\"32085\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/179099\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1190899514\";s:6:\"mdhash\";s:32:\"e03493451e016d5f4cac656d474c00be\";s:8:\"filesize\";s:5:\"31308\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"lightbox2 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/172953\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254485977\";s:6:\"mdhash\";s:32:\"ed83881b8dcbed83b36c95085bd3103d\";s:8:\"filesize\";s:6:\"130863\";}}}s:4:\"link\";a:10:{s:5:\"title\";s:4:\"Link\";s:10:\"short_name\";s:4:\"link\";s:10:\"dc:creator\";s:7:\"jcfiala\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/link\";s:8:\"releases\";a:15:{s:7:\"6.x-2.6\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/512554\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1246976471\";s:6:\"mdhash\";s:32:\"e9dbc3209f93f78ec14dd8a48c5fb8d6\";s:8:\"filesize\";s:5:\"22630\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.6-beta3\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.6-beta3\";s:7:\"version\";s:13:\"6.x-2.6-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-6-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/510266\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta3.tar.gz\";s:4:\"date\";s:10:\"1246734941\";s:6:\"mdhash\";s:32:\"16ad8ed0d366777bbaf02195dee4f010\";s:8:\"filesize\";s:5:\"22631\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.6-beta2\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.6-beta2\";s:7:\"version\";s:13:\"6.x-2.6-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-6-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507690\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta2.tar.gz\";s:4:\"date\";s:10:\"1246488355\";s:6:\"mdhash\";s:32:\"76db909e8b2621c9377bfd7060ba339a\";s:8:\"filesize\";s:5:\"23690\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.6-beta1\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.6-beta1\";s:7:\"version\";s:13:\"6.x-2.6-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-6-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/438778\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta1.tar.gz\";s:4:\"date\";s:10:\"1240201545\";s:6:\"mdhash\";s:32:\"5c7795e16074a0368a50a454eba9ec7c\";s:8:\"filesize\";s:5:\"22117\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.5\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311640\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1222062031\";s:6:\"mdhash\";s:32:\"152beeb2451a532e2f7123ba10cb1866\";s:8:\"filesize\";s:5:\"26255\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311636\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1222061435\";s:6:\"mdhash\";s:32:\"e038edae40617ed573c3cefb10caac3f\";s:8:\"filesize\";s:5:\"21682\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.x-2.3.1\";a:13:{s:4:\"name\";s:14:\"link 6.x-2.3.1\";s:7:\"version\";s:9:\"6.x-2.3.1\";s:3:\"tag\";s:15:\"DRUPAL-6--2-3-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284503\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/link-6.x-2.3.1.tar.gz\";s:4:\"date\";s:10:\"1216417210\";s:6:\"mdhash\";s:32:\"51be611f4b6325f0e62ae8da61a22fbc\";s:8:\"filesize\";s:5:\"20500\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276477\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1214777711\";s:6:\"mdhash\";s:32:\"3fb0a05406086be6a1b65f320d431f34\";s:8:\"filesize\";s:5:\"20495\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/267399\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1212735317\";s:6:\"mdhash\";s:32:\"8856fc24bacd5198cffd46061541473b\";s:8:\"filesize\";s:5:\"18792\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta4\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.1-beta4\";s:7:\"version\";s:13:\"6.x-2.1-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/249022\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta4.tar.gz\";s:4:\"date\";s:10:\"1208720713\";s:6:\"mdhash\";s:32:\"87ffef5ddba6eb90f4fdd2d135399358\";s:8:\"filesize\";s:5:\"16750\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta3\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.1-beta3\";s:7:\"version\";s:13:\"6.x-2.1-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240740\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta3.tar.gz\";s:4:\"date\";s:10:\"1206952509\";s:6:\"mdhash\";s:32:\"26cbeb74c30390dba9dd3c97cf83166a\";s:8:\"filesize\";s:5:\"16777\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta2\";a:12:{s:4:\"name\";s:18:\"link 6.x-2.1-beta2\";s:7:\"version\";s:13:\"6.x-2.1-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240739\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1206952509\";s:6:\"mdhash\";s:32:\"f34f19c3e9d862705d61e4cc1905ffd6\";s:8:\"filesize\";s:5:\"16786\";}s:13:\"6.x-2.1-beta1\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.1-beta1\";s:7:\"version\";s:13:\"6.x-2.1-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240723\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1206946811\";s:6:\"mdhash\";s:32:\"b2f0d3de0b8135053d8559d36dd41ff7\";s:8:\"filesize\";s:5:\"16773\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:16:\"link 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/580990\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/link-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253881163\";s:6:\"mdhash\";s:32:\"d335ac3d3858e6bfbdc9f5a53d593240\";s:8:\"filesize\";s:5:\"22858\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"link 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240722\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/link-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1246493861\";s:6:\"mdhash\";s:32:\"a4661db298494e95a3cb8e870622e905\";s:8:\"filesize\";s:5:\"23681\";}}}s:5:\"links\";a:10:{s:5:\"title\";s:13:\"Links Package\";s:10:\"short_name\";s:5:\"links\";s:10:\"dc:creator\";s:10:\"syscrusher\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/links\";s:8:\"releases\";a:17:{s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:17:\"links 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375793\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/links-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1251591330\";s:6:\"mdhash\";s:32:\"2fe21e63e039d5975ae7be5a0350f3eb\";s:8:\"filesize\";s:6:\"673019\";}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:13:\"links 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/501360\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/links-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1245880288\";s:6:\"mdhash\";s:32:\"08bd269d60d8b0adab451d7f6c7b44d9\";s:8:\"filesize\";s:6:\"673361\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:13:\"links 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366452\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/links-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1233274529\";s:6:\"mdhash\";s:32:\"131e1de770a6c3c9be8384f3952badc0\";s:8:\"filesize\";s:6:\"672819\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:13:\"links 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363680\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/links-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1232832639\";s:6:\"mdhash\";s:32:\"6f83c2394b44c19810f446670bbef16e\";s:8:\"filesize\";s:6:\"672781\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta15\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta15\";s:7:\"version\";s:14:\"6.x-1.0-beta15\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/362385\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta15.tar.gz\";s:4:\"date\";s:10:\"1232594723\";s:6:\"mdhash\";s:32:\"c13fb9c1baecb0b4753062a2ae35936f\";s:8:\"filesize\";s:6:\"672333\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta14\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta14\";s:7:\"version\";s:14:\"6.x-1.0-beta14\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/362359\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta14.tar.gz\";s:4:\"date\";s:10:\"1232591126\";s:6:\"mdhash\";s:32:\"f55f095e39f3c8aff68a83f6e6618f9d\";s:8:\"filesize\";s:6:\"179507\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta13\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta13\";s:7:\"version\";s:14:\"6.x-1.0-beta13\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/359310\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta13.tar.gz\";s:4:\"date\";s:10:\"1232034032\";s:6:\"mdhash\";s:32:\"4f6a16034d94d2335e92e59fe37df079\";s:8:\"filesize\";s:6:\"178336\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta12\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta12\";s:7:\"version\";s:14:\"6.x-1.0-beta12\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/357981\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1231817728\";s:6:\"mdhash\";s:32:\"925a0f830bef1bd1b7dadd59bb13fb4f\";s:8:\"filesize\";s:6:\"178218\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta11\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta11\";s:7:\"version\";s:14:\"6.x-1.0-beta11\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353370\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1230868832\";s:6:\"mdhash\";s:32:\"9161d86100b51a550cd79837dc2dae13\";s:8:\"filesize\";s:6:\"178166\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta10\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta10\";s:7:\"version\";s:14:\"6.x-1.0-beta10\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352740\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1230687926\";s:6:\"mdhash\";s:32:\"3395c1aa53c2d7f201c8a2a1311c6b77\";s:8:\"filesize\";s:6:\"178008\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta7\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta7\";s:7:\"version\";s:13:\"6.x-1.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352700\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1230679227\";s:6:\"mdhash\";s:32:\"da5c54cd4a79273ca4dfca9b81bea5d9\";s:8:\"filesize\";s:6:\"178108\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352450\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1230638454\";s:6:\"mdhash\";s:32:\"8fc56434792ac35243f5fca99b2412c7\";s:8:\"filesize\";s:6:\"175650\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352348\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1230609321\";s:6:\"mdhash\";s:32:\"29b5fcbc9f9d798d7b843ff44273f2ae\";s:8:\"filesize\";s:6:\"175641\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/351679\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1230426034\";s:6:\"mdhash\";s:32:\"f42b894fafd43fe67320390a006bc9cb\";s:8:\"filesize\";s:6:\"172688\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346076\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1229055325\";s:6:\"mdhash\";s:32:\"7e68d14194c281a6e6fc2519c51b7b29\";s:8:\"filesize\";s:6:\"165339\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333641\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1226539819\";s:6:\"mdhash\";s:32:\"f0c1c88c42ff4f442067ca8467dbf519\";s:8:\"filesize\";s:6:\"165138\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"links 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352727\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/links-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1251591331\";s:6:\"mdhash\";s:32:\"16c51ac7d2199e6bcb0e6c25c184f279\";s:8:\"filesize\";s:6:\"672525\";}}}s:11:\"multiselect\";a:10:{s:5:\"title\";s:11:\"Multiselect\";s:10:\"short_name\";s:11:\"multiselect\";s:10:\"dc:creator\";s:9:\"attheshow\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/multiselect\";s:8:\"releases\";a:7:{s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/476770\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1243619741\";s:6:\"mdhash\";s:32:\"1bd9184f51f309db09596937d537836d\";s:8:\"filesize\";s:5:\"14582\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461800\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1242239268\";s:6:\"mdhash\";s:32:\"0bc86b8839659019a04dfed0e4125c1e\";s:8:\"filesize\";s:5:\"14480\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/445466\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1240764356\";s:6:\"mdhash\";s:32:\"7dbc8010e63e9fe5cc352f0685c957ab\";s:8:\"filesize\";s:5:\"14465\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402194\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1237074341\";s:6:\"mdhash\";s:32:\"4bb950c471111f5ac4b0eedb46d37d47\";s:8:\"filesize\";s:5:\"14458\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/390346\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1236131432\";s:6:\"mdhash\";s:32:\"a9be15bf0854276d282abc114132fe95\";s:8:\"filesize\";s:5:\"13927\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/385282\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1235702763\";s:6:\"mdhash\";s:32:\"490dc66899e7920565091786ce936fe6\";s:8:\"filesize\";s:4:\"9169\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"multiselect 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/387168\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1247444314\";s:6:\"mdhash\";s:32:\"0dcd61ea3b242d24dcb70d9279ed6f4c\";s:8:\"filesize\";s:5:\"14657\";}}}s:12:\"node_convert\";a:10:{s:5:\"title\";s:12:\"Node Convert\";s:10:\"short_name\";s:12:\"node_convert\";s:10:\"dc:creator\";s:8:\"Placinta\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/node_convert\";s:8:\"releases\";a:6:{s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/474442\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1243444551\";s:6:\"mdhash\";s:32:\"117f6965ad6f07b63c0d857dcc3f2697\";s:8:\"filesize\";s:5:\"17787\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/451122\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1241214080\";s:6:\"mdhash\";s:32:\"56721652dafd93bd79a70958a27bccc4\";s:8:\"filesize\";s:5:\"17495\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/446358\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1240850459\";s:6:\"mdhash\";s:32:\"ff543905004005cd04b6a634322f3919\";s:8:\"filesize\";s:5:\"14127\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292858\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1218203116\";s:6:\"mdhash\";s:32:\"a07c9144bc95bd85b9cd369021973c5e\";s:8:\"filesize\";s:5:\"12774\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291541\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1217961917\";s:6:\"mdhash\";s:32:\"d6ece58f3ee54d3d65f13d4e11f7c357\";s:8:\"filesize\";s:5:\"11380\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291455\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1217950817\";s:6:\"mdhash\";s:32:\"3e87293baaca9fca7b0f55ccc52ad107\";s:8:\"filesize\";s:5:\"10432\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:24:\"nodereference_formatters\";a:10:{s:5:\"title\";s:25:\"Node Reference formatters\";s:10:\"short_name\";s:24:\"nodereference_formatters\";s:10:\"dc:creator\";s:3:\"nk_\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:50:\"http://drupal.org/project/nodereference_formatters\";s:8:\"releases\";a:4:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:32:\"nodereference_formatters 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/433812\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/nodereference_formatters-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1239746774\";s:6:\"mdhash\";s:32:\"f2c79718ae9e8345704b10ab81a877b7\";s:8:\"filesize\";s:5:\"10883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:32:\"nodereference_formatters 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/420562\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/nodereference_formatters-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1238591145\";s:6:\"mdhash\";s:32:\"8f64bfab90fea0e8ae38ad1d505c2331\";s:8:\"filesize\";s:5:\"10328\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:32:\"nodereference_formatters 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/412416\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/nodereference_formatters-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1237917697\";s:6:\"mdhash\";s:32:\"026ef0c2aa24c7682f6d5d5e65c75c3c\";s:8:\"filesize\";s:5:\"10270\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:36:\"nodereference_formatters 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/413672\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/nodereference_formatters-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1240704901\";s:6:\"mdhash\";s:32:\"b5100b53cf7bb8eb0e8d049b6e337e2e\";s:8:\"filesize\";s:5:\"10938\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}}s:2:\"og\";a:10:{s:5:\"title\";s:14:\"Organic groups\";s:10:\"short_name\";s:2:\"og\";s:10:\"dc:creator\";s:14:\"moshe weitzman\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:28:\"http://drupal.org/project/og\";s:8:\"releases\";a:21:{s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:10:\"og 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/552378\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1250604120\";s:6:\"mdhash\";s:32:\"b1535307b41ae289f323ffe1938c196f\";s:8:\"filesize\";s:6:\"249487\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:14:\"og 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488186\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1244679353\";s:6:\"mdhash\";s:32:\"4476ca233d9375d3367ab0081926d13c\";s:8:\"filesize\";s:6:\"261340\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:14:\"og 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/487708\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1244651513\";s:6:\"mdhash\";s:32:\"ccd89d1116971f23269993c07216c17b\";s:8:\"filesize\";s:6:\"261327\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:14:\"og 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/429998\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1239370036\";s:6:\"mdhash\";s:32:\"c3bddc39a6fcf8d3d3550b0e6a1a86b2\";s:8:\"filesize\";s:6:\"260065\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:14:\"og 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/429610\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253924941\";s:6:\"mdhash\";s:32:\"ccd3ef54258db08e6435ee24376f620f\";s:8:\"filesize\";s:6:\"250243\";}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/592410\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1254338447\";s:6:\"mdhash\";s:32:\"b12f2f452648acc7c2e0cdd936d3221d\";s:8:\"filesize\";s:6:\"259127\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";i:3;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/429608\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1239335185\";s:6:\"mdhash\";s:32:\"4f5ecde1a65f9586e158381877053cfa\";s:8:\"filesize\";s:6:\"259100\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/418944\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1238464894\";s:6:\"mdhash\";s:32:\"30dba73cc74e8125ae802baae158be48\";s:8:\"filesize\";s:6:\"257101\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352805\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1230706844\";s:6:\"mdhash\";s:32:\"2ff7132ceee523cd8590784626d133c5\";s:8:\"filesize\";s:6:\"255938\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/340320\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1227901525\";s:6:\"mdhash\";s:32:\"bf4695abd6da9920d6e92d683254feb8\";s:8:\"filesize\";s:6:\"254611\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc9\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc9\";s:7:\"version\";s:11:\"6.x-1.0-rc9\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/334778\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1226774116\";s:6:\"mdhash\";s:32:\"53427a418d06418ce5f2342c39c8c220\";s:8:\"filesize\";s:6:\"231668\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc8\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc8\";s:7:\"version\";s:11:\"6.x-1.0-rc8\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/332605\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1226348119\";s:6:\"mdhash\";s:32:\"55c35d04334e467773a1ac88745d3713\";s:8:\"filesize\";s:6:\"213137\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc7\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc7\";s:7:\"version\";s:11:\"6.x-1.0-rc7\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330948\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1225987228\";s:6:\"mdhash\";s:32:\"4d6fa5d65ef3536e1e9129141ad98753\";s:8:\"filesize\";s:6:\"208745\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc6\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308839\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1221506436\";s:6:\"mdhash\";s:32:\"4af55caa895ea6201bba5b47812c88b0\";s:8:\"filesize\";s:6:\"213926\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291452\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1217950578\";s:6:\"mdhash\";s:32:\"f7ecda275ca9cb9eee5dc1e2e712d288\";s:8:\"filesize\";s:6:\"191310\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286778\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1216915847\";s:6:\"mdhash\";s:32:\"72b1a84c8c8229ff703a4d757fe68fb1\";s:8:\"filesize\";s:6:\"187121\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/283388\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1216218925\";s:6:\"mdhash\";s:32:\"3372104c7b174d456131130ab3edbfc5\";s:8:\"filesize\";s:6:\"151586\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/279704\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1215489910\";s:6:\"mdhash\";s:32:\"d5fe79c42516d3122621712b2e62f0c8\";s:8:\"filesize\";s:6:\"151817\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277869\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1215031219\";s:6:\"mdhash\";s:32:\"dd66fd395dcbf8d2957d0add8022a282\";s:8:\"filesize\";s:6:\"151555\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:16:\"og 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273660\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1214186710\";s:6:\"mdhash\";s:32:\"7646c179f5253e20c1041c8e761774f4\";s:8:\"filesize\";s:6:\"150139\";}s:4:\"HEAD\";a:13:{s:4:\"name\";s:7:\"og HEAD\";s:7:\"version\";s:4:\"HEAD\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/95202\";s:13:\"download_link\";s:51:\"http://ftp.drupal.org/files/projects/og-HEAD.tar.gz\";s:4:\"date\";s:10:\"1239366019\";s:6:\"mdhash\";s:32:\"7f36c38ec04071169cc50dd5f7c86048\";s:8:\"filesize\";s:4:\"5978\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}}s:6:\"panels\";a:10:{s:5:\"title\";s:6:\"Panels\";s:10:\"short_name\";s:6:\"panels\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/panels\";s:8:\"releases\";a:14:{s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:14:\"panels 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554226\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1250724669\";s:6:\"mdhash\";s:32:\"2bfa7f119253533dcbefa100bf354b61\";s:8:\"filesize\";s:6:\"322329\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:13:{s:4:\"name\";s:18:\"panels 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/528134\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1248309076\";s:6:\"mdhash\";s:32:\"e86ae024f95f29cf8e1ff9a52394982d\";s:8:\"filesize\";s:6:\"355424\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta4\";a:13:{s:4:\"name\";s:20:\"panels 6.x-3.0-beta4\";s:7:\"version\";s:13:\"6.x-3.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/517088\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1247424051\";s:6:\"mdhash\";s:32:\"705d1347895ad47daed06cefb7d22ce3\";s:8:\"filesize\";s:6:\"337007\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:13:{s:4:\"name\";s:20:\"panels 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/468632\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1242862539\";s:6:\"mdhash\";s:32:\"2e26b928b8c3de8d651fea7fd8e6d63d\";s:8:\"filesize\";s:6:\"339504\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta1\";a:13:{s:4:\"name\";s:20:\"panels 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450240\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1241139940\";s:6:\"mdhash\";s:32:\"403e3907c9b38ccf76b5281b6643861a\";s:8:\"filesize\";s:6:\"337251\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:13:{s:4:\"name\";s:21:\"panels 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/421994\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1238697971\";s:6:\"mdhash\";s:32:\"f27d2b25d17ce8f065e5dd432f8a1a86\";s:8:\"filesize\";s:6:\"367906\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:21:\"panels 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/418640\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1238444751\";s:6:\"mdhash\";s:32:\"44693a0b993cfccb881c123d13a6f776\";s:8:\"filesize\";s:6:\"367243\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:21:\"panels 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366425\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1233270339\";s:6:\"mdhash\";s:32:\"5641b7a35fa62580b116c97d5408249e\";s:8:\"filesize\";s:6:\"354040\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:21:\"panels 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352589\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1230663323\";s:6:\"mdhash\";s:32:\"284d81a8550d65e1a4958e5c84ebba10\";s:8:\"filesize\";s:6:\"400176\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-3.x-dev\";a:11:{s:4:\"name\";s:18:\"panels 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366922\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/panels-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253319726\";s:6:\"mdhash\";s:32:\"5949070327c7c71e0c919131003a51e3\";s:8:\"filesize\";s:6:\"335415\";}s:14:\"6.x-2.0-alpha3\";a:11:{s:4:\"name\";s:21:\"panels 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1230669628\";s:6:\"mdhash\";s:32:\"af08bf2c2b739341add3723b759a8d3c\";s:8:\"filesize\";s:6:\"418513\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:11:{s:4:\"name\";s:21:\"panels 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1223825423\";s:6:\"mdhash\";s:32:\"84813abb46ea70be8ab09711edcc007e\";s:8:\"filesize\";s:6:\"399737\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:11:{s:4:\"name\";s:21:\"panels 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1220497215\";s:6:\"mdhash\";s:32:\"f06c1a814d13dd7becff85a9c7078e3e\";s:8:\"filesize\";s:6:\"356885\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:9:{s:4:\"name\";s:18:\"panels 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1234656855\";s:6:\"mdhash\";s:32:\"c1ff3908e47d5f4f9cfba6077cd8fb4a\";s:8:\"filesize\";s:6:\"416317\";}}}s:10:\"parser_csv\";a:10:{s:5:\"title\";s:10:\"CSV Parser\";s:10:\"short_name\";s:10:\"parser_csv\";s:10:\"dc:creator\";s:6:\"alex_b\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/parser_csv\";s:8:\"releases\";a:3:{s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:25:\"parser_csv 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/430112\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/parser_csv-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1239379543\";s:6:\"mdhash\";s:32:\"205b61dfe097b3114071c7b321d33b87\";s:8:\"filesize\";s:5:\"13383\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:12:{s:4:\"name\";s:25:\"parser_csv 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341392\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/parser_csv-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1228176029\";s:6:\"mdhash\";s:32:\"9c411ee04b11bd3aca9b6d213859e3d3\";s:8:\"filesize\";s:5:\"11077\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:22:\"parser_csv 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354592\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/parser_csv-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1241828252\";s:6:\"mdhash\";s:32:\"bfc714c34a68f0bfa71732706d9061da\";s:8:\"filesize\";s:5:\"13393\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:9:\"pathtrack\";a:10:{s:5:\"title\";s:9:\"Pathtrack\";s:10:\"short_name\";s:9:\"pathtrack\";s:10:\"dc:creator\";s:10:\"tylermoody\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/pathtrack\";s:8:\"releases\";a:1:{s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:21:\"pathtrack 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363334\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/pathtrack-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1232756148\";s:6:\"mdhash\";s:32:\"7d766c87a094a191362f0beda9359c27\";s:8:\"filesize\";s:4:\"9665\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:5:\"print\";a:10:{s:5:\"title\";s:32:\"Printer, e-mail and PDF versions\";s:10:\"short_name\";s:5:\"print\";s:10:\"dc:creator\";s:10:\"jcnventura\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/print\";s:8:\"releases\";a:19:{s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554328\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1250735479\";s:6:\"mdhash\";s:32:\"b253fef5342aa42edcd9e4ddf6475e3c\";s:8:\"filesize\";s:6:\"159471\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:9:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";i:8;s:15:\"Security update\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461642\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1242232342\";s:6:\"mdhash\";s:32:\"93b12d9fdb03b38d35c8291b327fc139\";s:8:\"filesize\";s:6:\"158465\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:10:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:15:\"Security update\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";i:8;s:15:\"Security update\";i:9;s:15:\"Security update\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/448482\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1241015175\";s:6:\"mdhash\";s:32:\"881f56e55643b87b2c9c468f34992b95\";s:8:\"filesize\";s:6:\"150869\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/434720\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1239825969\";s:6:\"mdhash\";s:32:\"0cddd1a465d0124f4a359bc94ce557d7\";s:8:\"filesize\";s:6:\"147344\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:15:\"Security update\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406522\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1237410110\";s:6:\"mdhash\";s:32:\"15e7179a4667f29fdd56d3f25d7525a2\";s:8:\"filesize\";s:6:\"137210\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:8:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/372421\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1234306531\";s:6:\"mdhash\";s:32:\"019e1def9b4505b84a19a777b142dcfc\";s:8:\"filesize\";s:6:\"128628\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/369760\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1233856255\";s:6:\"mdhash\";s:32:\"3d23f779f804baf3269c3886f1bcf858\";s:8:\"filesize\";s:6:\"128534\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/362121\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1232556927\";s:6:\"mdhash\";s:32:\"1e5b31eec0c49f6d5e0583a4ac3e0657\";s:8:\"filesize\";s:6:\"116679\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/307074\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1221153025\";s:6:\"mdhash\";s:32:\"f6900152d519e6c639bd43a4e8f75488\";s:8:\"filesize\";s:5:\"89714\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc9\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc9\";s:7:\"version\";s:11:\"6.x-1.0-rc9\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295062\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1218672316\";s:6:\"mdhash\";s:32:\"04e502fc28c3bdc9cea2257e5d043d4c\";s:8:\"filesize\";s:5:\"85300\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc8\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc8\";s:7:\"version\";s:11:\"6.x-1.0-rc8\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291866\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1218021623\";s:6:\"mdhash\";s:32:\"30ff911e81e18da93e8c5896477666fa\";s:8:\"filesize\";s:5:\"80966\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc7\";a:11:{s:4:\"name\";s:17:\"print 6.x-1.0-rc7\";s:7:\"version\";s:11:\"6.x-1.0-rc7\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1217937316\";s:6:\"mdhash\";s:32:\"45a33506ee150126241f72c2cc150a88\";s:8:\"filesize\";s:5:\"80978\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc6\";a:11:{s:4:\"name\";s:17:\"print 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1217892915\";s:6:\"mdhash\";s:32:\"2b3afdf2ee8a892847b842c74b17a8cc\";s:8:\"filesize\";s:5:\"80934\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/283470\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1216227315\";s:6:\"mdhash\";s:32:\"cbf6e9cfbed672cc58fca3d9821714d1\";s:8:\"filesize\";s:5:\"71435\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/283184\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1216171511\";s:6:\"mdhash\";s:32:\"62fd817fbbb238b60183ef16942f4587\";s:8:\"filesize\";s:5:\"71307\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257736\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1210638025\";s:6:\"mdhash\";s:32:\"a10337b6273bf0cc8e8b90c2033f3fbc\";s:8:\"filesize\";s:5:\"58628\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:12:{s:4:\"name\";s:17:\"print 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/242634\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1207314912\";s:6:\"mdhash\";s:32:\"bfc3142d458020098c4d8f0d3a607c97\";s:8:\"filesize\";s:5:\"50099\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:17:\"print 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/229931\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1204656609\";s:6:\"mdhash\";s:32:\"89cbd19fde384323452117f0898ac948\";s:8:\"filesize\";s:5:\"31623\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"print 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/187542\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1252801287\";s:6:\"mdhash\";s:32:\"dbf7eaef766fa59aba10ed0067b1430d\";s:8:\"filesize\";s:6:\"161371\";}}}s:22:\"search_engine_referers\";a:10:{s:5:\"title\";s:22:\"Search Engine Referers\";s:10:\"short_name\";s:22:\"search_engine_referers\";s:10:\"dc:creator\";s:8:\"soxofaan\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"http://drupal.org/project/search_engine_referers\";s:8:\"releases\";a:2:{s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:30:\"search_engine_referers 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/202949\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/search_engine_referers-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1198237823\";s:6:\"mdhash\";s:32:\"9ce868d23c7385adeb0d07b47ff57a13\";s:8:\"filesize\";s:4:\"7405\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:34:\"search_engine_referers 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/205980\";s:13:\"download_link\";s:78:\"http://ftp.drupal.org/files/projects/search_engine_referers-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1243470371\";s:6:\"mdhash\";s:32:\"ef3336d2b0752d083f01a0a7c79cf116\";s:8:\"filesize\";s:4:\"9215\";}}}s:6:\"signup\";a:10:{s:5:\"title\";s:6:\"Signup\";s:10:\"short_name\";s:6:\"signup\";s:10:\"dc:creator\";s:3:\"dww\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/signup\";s:8:\"releases\";a:8:{s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:18:\"signup 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346809\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253536256\";s:6:\"mdhash\";s:32:\"21412345605b64102e69fc0e9c5aa99b\";s:8:\"filesize\";s:6:\"159922\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc6\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/586374\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1253775362\";s:6:\"mdhash\";s:32:\"299018db93de5b045719999b635dd388\";s:8:\"filesize\";s:6:\"178490\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/557172\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1251042956\";s:6:\"mdhash\";s:32:\"13eaa2a2822f6097d4f1cbf4aa1b155d\";s:8:\"filesize\";s:6:\"177059\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/532634\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1248729728\";s:6:\"mdhash\";s:32:\"86bafe2568ab8f2be6bc4eb7f82e4cfd\";s:8:\"filesize\";s:6:\"175503\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349559\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1229806262\";s:6:\"mdhash\";s:32:\"c46677ff141ee0ae2056d6624a9f5e4d\";s:8:\"filesize\";s:6:\"121211\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341449\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1228189529\";s:6:\"mdhash\";s:32:\"bdad90f5082e298e0b5729a455c255ab\";s:8:\"filesize\";s:6:\"116108\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/334616\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1226716226\";s:6:\"mdhash\";s:32:\"367f4dfad7ef3e814f59ef44a9448d02\";s:8:\"filesize\";s:5:\"99193\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:18:\"signup 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330816\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253795261\";s:6:\"mdhash\";s:32:\"a5243d8522515aad210f544f277fda61\";s:8:\"filesize\";s:6:\"178488\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}}s:12:\"similarterms\";a:10:{s:5:\"title\";s:16:\"Similar By Terms\";s:10:\"short_name\";s:12:\"similarterms\";s:10:\"dc:creator\";s:7:\"rmiddle\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/similarterms\";s:8:\"releases\";a:16:{s:8:\"6.x-1.18\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.18\";s:7:\"version\";s:8:\"6.x-1.18\";s:3:\"tag\";s:14:\"DRUPAL-6--1-18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364769\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1233023132\";s:6:\"mdhash\";s:32:\"2be0291d50ff9d164b2a8109de940808\";s:8:\"filesize\";s:5:\"12375\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.17\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.17\";s:7:\"version\";s:8:\"6.x-1.17\";s:3:\"tag\";s:14:\"DRUPAL-6--1-17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364726\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1233016834\";s:6:\"mdhash\";s:32:\"326aca3cb0aea1322a42d827f9277972\";s:8:\"filesize\";s:5:\"12369\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.16\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.16\";s:7:\"version\";s:8:\"6.x-1.16\";s:3:\"tag\";s:14:\"DRUPAL-6--1-16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364705\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1233013233\";s:6:\"mdhash\";s:32:\"5ff7407637065e9ffa6755f1e0f43e6c\";s:8:\"filesize\";s:5:\"12366\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.15\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.15\";s:7:\"version\";s:8:\"6.x-1.15\";s:3:\"tag\";s:14:\"DRUPAL-6--1-15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364661\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1233008473\";s:6:\"mdhash\";s:32:\"4cf14dde9ee8cc87a7310bb3d32679d7\";s:8:\"filesize\";s:5:\"12357\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.14\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.14\";s:7:\"version\";s:8:\"6.x-1.14\";s:3:\"tag\";s:14:\"DRUPAL-6--1-14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364603\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1233002445\";s:6:\"mdhash\";s:32:\"dd0eb1ef07c756d601e27d961f92f4ef\";s:8:\"filesize\";s:5:\"12368\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.12\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364200\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1232942743\";s:6:\"mdhash\";s:32:\"75cbc937b722ddc5b5ced00e8b48289b\";s:8:\"filesize\";s:5:\"12288\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.11\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:14:\"DRUPAL-6--1-11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364194\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1232940342\";s:6:\"mdhash\";s:32:\"5bd7b3ea13324e929d4aca35fed76dca\";s:8:\"filesize\";s:5:\"12263\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:14:\"DRUPAL-6--1-10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343498\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1228531224\";s:6:\"mdhash\";s:32:\"9bc73fb12e99da52247c129a2004e4af\";s:8:\"filesize\";s:5:\"10431\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284565\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1216435512\";s:6:\"mdhash\";s:32:\"f12fa9e6034cd25c514eadded8faeb0b\";s:8:\"filesize\";s:5:\"10415\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281905\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1215905113\";s:6:\"mdhash\";s:32:\"bd37a89fa754cc3936c849e16a88f736\";s:8:\"filesize\";s:5:\"10167\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281215\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1215745819\";s:6:\"mdhash\";s:32:\"41154205fd23d753e2b552e26559b408\";s:8:\"filesize\";s:5:\"10073\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280192\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1215579615\";s:6:\"mdhash\";s:32:\"3a11c18b0fef23443c5d7114fa4741d4\";s:8:\"filesize\";s:5:\"10003\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273158\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1214022620\";s:6:\"mdhash\";s:32:\"53ac7476d239b57c8de00ca012d328b7\";s:8:\"filesize\";s:4:\"8485\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273085\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1213997428\";s:6:\"mdhash\";s:32:\"0020af5d6bbab79d7170c1bead6bc3bf\";s:8:\"filesize\";s:4:\"8454\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/272727\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1213923616\";s:6:\"mdhash\";s:32:\"1fc7cacc41e87d7035c8b1e1aaa53784\";s:8:\"filesize\";s:4:\"8548\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:20:\"similarterms 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/272585\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1213898713\";s:6:\"mdhash\";s:32:\"96198da72f96a848b2d233ce6c233d40\";s:8:\"filesize\";s:4:\"8175\";}}}s:19:\"statistics_advanced\";a:10:{s:5:\"title\";s:28:\"Statistics Advanced Settings\";s:10:\"short_name\";s:19:\"statistics_advanced\";s:10:\"dc:creator\";s:9:\"Dave Reid\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"http://drupal.org/project/statistics_advanced\";s:8:\"releases\";a:6:{s:7:\"6.x-1.5\";a:11:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/472842\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1243312286\";s:6:\"mdhash\";s:32:\"ba5716f4cd5aa32a87088485aa5b920b\";s:8:\"filesize\";s:5:\"13546\";}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/389044\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1236033676\";s:6:\"mdhash\";s:32:\"f4c75a93bedc2e3b0f876f5a45fb4ba7\";s:8:\"filesize\";s:5:\"13207\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/348534\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1229579153\";s:6:\"mdhash\";s:32:\"d88680bb8bf712f4bcbda0323a870d9a\";s:8:\"filesize\";s:5:\"11911\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318258\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1223412662\";s:6:\"mdhash\";s:32:\"06f579133eb590c023535d93f9421cc6\";s:8:\"filesize\";s:4:\"8645\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298899\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1219459215\";s:6:\"mdhash\";s:32:\"d3720e1218f28a1d4a7eb1edf9231288\";s:8:\"filesize\";s:4:\"8168\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:31:\"statistics_advanced 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290312\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1243340607\";s:6:\"mdhash\";s:32:\"c6eaf8c54c5a6ddf26924d8edc3ed7d7\";s:8:\"filesize\";s:5:\"13554\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:16:\"striptags_format\";a:10:{s:5:\"title\";s:19:\"Striptags Formatter\";s:10:\"short_name\";s:16:\"striptags_format\";s:10:\"dc:creator\";s:10:\"nickurbits\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"http://drupal.org/project/striptags_format\";s:8:\"releases\";a:1:{s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:24:\"striptags_format 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/489468\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/striptags_format-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1244781693\";s:6:\"mdhash\";s:32:\"f27a5b74a4236cb00491ed9e6da07ddc\";s:8:\"filesize\";s:4:\"6944\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:13:\"subscriptions\";a:10:{s:5:\"title\";s:13:\"Subscriptions\";s:10:\"short_name\";s:13:\"subscriptions\";s:10:\"dc:creator\";s:6:\"salvis\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/subscriptions\";s:8:\"releases\";a:10:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"subscriptions 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/589978\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1254137167\";s:6:\"mdhash\";s:32:\"c2bad6739bcd2e5eb4dc2643e4a75500\";s:8:\"filesize\";s:6:\"164118\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:21:\"subscriptions 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/559912\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1251286894\";s:6:\"mdhash\";s:32:\"dfbcfe828dbff4cf4b8aecb8682303a7\";s:8:\"filesize\";s:6:\"161370\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:25:\"subscriptions 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/556180\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1250895386\";s:6:\"mdhash\";s:32:\"2fcbca04b8c9ace698e07ee8715625f9\";s:8:\"filesize\";s:6:\"161318\";}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/527660\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1248282695\";s:6:\"mdhash\";s:32:\"0af1c949bd894119fb468ad82bda0b32\";s:8:\"filesize\";s:6:\"160728\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/351612\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1230406238\";s:6:\"mdhash\";s:32:\"c0684e3f4ee2f772b3970bb56a2cac68\";s:8:\"filesize\";s:6:\"120570\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/351571\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1230394538\";s:6:\"mdhash\";s:32:\"8dc4c4d38cebdb4917939dae6ccc097e\";s:8:\"filesize\";s:6:\"120567\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322009\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1224152420\";s:6:\"mdhash\";s:32:\"a6e18974dff33eb712c64da39e771828\";s:8:\"filesize\";s:6:\"104294\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/301963\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1220113536\";s:6:\"mdhash\";s:32:\"c744fd980750705f19f6def179047fd4\";s:8:\"filesize\";s:6:\"103303\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273495\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1214145915\";s:6:\"mdhash\";s:32:\"142a456d8f03bbd7a4cea4b51b556033\";s:8:\"filesize\";s:6:\"102727\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:25:\"subscriptions 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94792\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254314208\";s:6:\"mdhash\";s:32:\"7356aaa3121325a65bac8274a09f12ef\";s:8:\"filesize\";s:6:\"164041\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}}}}s:4:\"tabs\";a:10:{s:5:\"title\";s:21:\"Tabs (jQuery UI tabs)\";s:10:\"short_name\";s:4:\"tabs\";s:10:\"dc:creator\";s:5:\"nedjo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/tabs\";s:8:\"releases\";a:4:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:12:\"tabs 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/560124\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1251300404\";s:6:\"mdhash\";s:32:\"b32edf2cd61a613ac3bc84e8c6f4761b\";s:8:\"filesize\";s:5:\"19545\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:11:{s:4:\"name\";s:12:\"tabs 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/553714\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1250697164\";s:6:\"mdhash\";s:32:\"8f3102fff568af9c92bbbff7a0d7b0ce\";s:8:\"filesize\";s:5:\"19384\";}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:12:\"tabs 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/304702\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1220673919\";s:6:\"mdhash\";s:32:\"5f19cca8a0742d7036449e3f3588cc3c\";s:8:\"filesize\";s:5:\"15675\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"tabs 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/239151\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254356884\";s:6:\"mdhash\";s:32:\"df1c2c76fdf068e71ebae213509b8639\";s:8:\"filesize\";s:5:\"20643\";}}}s:16:\"taxonomy_manager\";a:10:{s:5:\"title\";s:16:\"Taxonomy Manager\";s:10:\"short_name\";s:16:\"taxonomy_manager\";s:10:\"dc:creator\";s:4:\"mh86\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"http://drupal.org/project/taxonomy_manager\";s:8:\"releases\";a:8:{s:7:\"6.x-2.1\";a:11:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/569088\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1252146949\";s:6:\"mdhash\";s:32:\"6290e184dbcb4df6942f737cfc658f2a\";s:8:\"filesize\";s:5:\"78674\";}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/552198\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1250588551\";s:6:\"mdhash\";s:32:\"9a03787b3cbafeb7068030514c6740ac\";s:8:\"filesize\";s:5:\"78683\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:28:\"taxonomy_manager 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/528348\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1252153572\";s:6:\"mdhash\";s:32:\"87e30ee722be20bcb3375a1add7d9113\";s:8:\"filesize\";s:5:\"78684\";}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/487602\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1244648536\";s:6:\"mdhash\";s:32:\"2e841d8f6085e3e0452b1dff62859b98\";s:8:\"filesize\";s:5:\"59456\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/456432\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1241711225\";s:6:\"mdhash\";s:32:\"a3b6b720e0e5bba07587344d15b3d1b1\";s:8:\"filesize\";s:5:\"59424\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:30:\"taxonomy_manager 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/309184\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1221573037\";s:6:\"mdhash\";s:32:\"c1d54a1882e45d4f06ff1a3b01e6eacb\";s:8:\"filesize\";s:5:\"50377\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:30:\"taxonomy_manager 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/288930\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1217402716\";s:6:\"mdhash\";s:32:\"3e46d1e0750d90b11cb1d0f936d7df82\";s:8:\"filesize\";s:5:\"49309\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:28:\"taxonomy_manager 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/239475\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1244680120\";s:6:\"mdhash\";s:32:\"35a41b9dd99283db8fe2faec89bf8af5\";s:8:\"filesize\";s:5:\"59459\";}}}s:12:\"taxonomy_vtn\";a:10:{s:5:\"title\";s:12:\"Taxonomy VTN\";s:10:\"short_name\";s:12:\"taxonomy_vtn\";s:10:\"dc:creator\";s:7:\"tomaszx\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/taxonomy_vtn\";s:8:\"releases\";a:17:{s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/537672\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1249162859\";s:6:\"mdhash\";s:32:\"753fe97860b54a5e2533a85ffb5ebf62\";s:8:\"filesize\";s:5:\"67402\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/504364\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1246178150\";s:6:\"mdhash\";s:32:\"ed976e92255049eae5cd03564cd53dbd\";s:8:\"filesize\";s:5:\"67093\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/393838\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1236414350\";s:6:\"mdhash\";s:32:\"cb21082f6439fe4ff7f51f76a3cd9238\";s:8:\"filesize\";s:5:\"58411\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:11:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353085\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1230781534\";s:6:\"mdhash\";s:32:\"349947718ecced107f430fe06692c809\";s:8:\"filesize\";s:5:\"57447\";}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352415\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1230629735\";s:6:\"mdhash\";s:32:\"839277735b9683c5825e8de810c9d443\";s:8:\"filesize\";s:5:\"57430\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.0-rc6\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300806\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1219873520\";s:6:\"mdhash\";s:32:\"42a35d13b6c01a6dd576a6abe7362444\";s:8:\"filesize\";s:5:\"54536\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277123\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1214904644\";s:6:\"mdhash\";s:32:\"94230cf0e01ee204f8b3444cc5429618\";s:8:\"filesize\";s:5:\"54475\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273929\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1214248818\";s:6:\"mdhash\";s:32:\"16817be56b59bbc94738f0096916a417\";s:8:\"filesize\";s:5:\"54297\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/261711\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1211494815\";s:6:\"mdhash\";s:32:\"de21bac72e439a68e1ebfd3b71302667\";s:8:\"filesize\";s:5:\"50391\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/259529\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1211008516\";s:6:\"mdhash\";s:32:\"81a0e814f4a096efc6922e15a26e7b08\";s:8:\"filesize\";s:5:\"50291\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257820\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1210665633\";s:6:\"mdhash\";s:32:\"a7a76ec148b8a62eb3cc2cd44a1b51e4\";s:8:\"filesize\";s:5:\"49686\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/256804\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1210378516\";s:6:\"mdhash\";s:32:\"f163cf825a26202c4cd0d2c85efda63d\";s:8:\"filesize\";s:5:\"45523\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/253450\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1209636612\";s:6:\"mdhash\";s:32:\"c1d405cff0fb44d56709e8095d87840f\";s:8:\"filesize\";s:5:\"45504\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:12:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/249990\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1208909124\";s:6:\"mdhash\";s:32:\"e0400d10c64b5633748480e44a34498b\";s:8:\"filesize\";s:5:\"45319\";}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248295\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1208527520\";s:6:\"mdhash\";s:32:\"869a0cedaf3985164dd657c56be52d03\";s:8:\"filesize\";s:5:\"43732\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248018\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1208459414\";s:6:\"mdhash\";s:32:\"8431a80b810cfce151f017c2153b4230\";s:8:\"filesize\";s:5:\"43067\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346288\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1251678401\";s:6:\"mdhash\";s:32:\"b4bcc0bb494e571d9c28a3893e43cf5d\";s:8:\"filesize\";s:5:\"73645\";}}}s:13:\"textformatter\";a:10:{s:5:\"title\";s:14:\"Text Formatter\";s:10:\"short_name\";s:13:\"textformatter\";s:10:\"dc:creator\";s:6:\"ebrand\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/textformatter\";s:8:\"releases\";a:1:{s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:21:\"textformatter 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/492374\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/textformatter-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1245084971\";s:6:\"mdhash\";s:32:\"6a7ffe796bb76209bb4c16056ec56319\";s:8:\"filesize\";s:4:\"7263\";}}}s:5:\"token\";a:10:{s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:10:\"dc:creator\";s:5:\"eaton\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/token\";s:8:\"releases\";a:4:{s:8:\"6.x-1.12\";a:12:{s:4:\"name\";s:14:\"token 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/479142\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1243895498\";s:6:\"mdhash\";s:32:\"413e7d796066118f9ba78aaaa2974d80\";s:8:\"filesize\";s:5:\"47427\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.11\";a:12:{s:4:\"name\";s:14:\"token 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:14:\"DRUPAL-6--1-11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290380\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1217698238\";s:6:\"mdhash\";s:32:\"9abb50dec933520496b549d6ef95c1d9\";s:8:\"filesize\";s:5:\"33151\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:11:{s:4:\"name\";s:14:\"token 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:14:\"DRUPAL-6--1-10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/225619\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1203741911\";s:6:\"mdhash\";s:32:\"262848c39c75a7f832856ba6bc4713ea\";s:8:\"filesize\";s:5:\"17219\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"token 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/208375\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/token-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254184241\";s:6:\"mdhash\";s:32:\"078804133af3c2ad36b297d9809f37f8\";s:8:\"filesize\";s:5:\"51009\";}}}s:8:\"userplus\";a:10:{s:5:\"title\";s:8:\"userplus\";s:10:\"short_name\";s:8:\"userplus\";s:10:\"dc:creator\";s:5:\"marcp\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/userplus\";s:8:\"releases\";a:5:{s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:16:\"userplus 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/568670\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1252093347\";s:6:\"mdhash\";s:32:\"8e759b5ae7763095e0e0d24dd17c8d5b\";s:8:\"filesize\";s:5:\"15524\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:16:\"userplus 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406302\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1237398374\";s:6:\"mdhash\";s:32:\"d33c9d9e33c885d44033dc5c2167375a\";s:8:\"filesize\";s:5:\"14448\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:16:\"userplus 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333859\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1226593530\";s:6:\"mdhash\";s:32:\"4bd766acc5b75838ec70ffbf08dda153\";s:8:\"filesize\";s:5:\"12541\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:11:{s:4:\"name\";s:16:\"userplus 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333146\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1226444738\";s:6:\"mdhash\";s:32:\"822ab9cf427a29744858e18709cecbe0\";s:8:\"filesize\";s:5:\"12344\";}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:20:\"userplus 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262081\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1252024394\";s:6:\"mdhash\";s:32:\"b5aef3ce51aa72fc9a8b59a664041564\";s:8:\"filesize\";s:5:\"15519\";}}}s:9:\"viewfield\";a:10:{s:5:\"title\";s:9:\"Viewfield\";s:10:\"short_name\";s:9:\"viewfield\";s:10:\"dc:creator\";s:8:\"jerdavis\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/viewfield\";s:8:\"releases\";a:1:{s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"viewfield 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96910\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/viewfield-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1245242098\";s:6:\"mdhash\";s:32:\"ce9474e595b5f8815d13ade98d2f1b37\";s:8:\"filesize\";s:5:\"15197\";}}}s:5:\"views\";a:10:{s:5:\"title\";s:5:\"Views\";s:10:\"short_name\";s:5:\"views\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/views\";s:8:\"releases\";a:23:{s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:17:\"views 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/467670\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253926133\";s:6:\"mdhash\";s:32:\"274b52e454474ea5e359f5f6a1eca852\";s:8:\"filesize\";s:7:\"1513186\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.6\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488082\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1244671916\";s:6:\"mdhash\";s:32:\"a39827a5430373ab8508f2773b0bc6ea\";s:8:\"filesize\";s:7:\"1534198\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";}}}s:7:\"6.x-2.5\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/431016\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1239478365\";s:6:\"mdhash\";s:32:\"2098b66ccb996c38463bc1f276e2c5e4\";s:8:\"filesize\";s:7:\"1421005\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/426916\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1239147355\";s:6:\"mdhash\";s:32:\"7da75bea2204e45cc1c31379ed8c10ac\";s:8:\"filesize\";s:7:\"1419570\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370526\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1233981351\";s:6:\"mdhash\";s:32:\"582bde5b7a68357c026a2bee689fe3cb\";s:8:\"filesize\";s:7:\"1365883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/347831\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1229455243\";s:6:\"mdhash\";s:32:\"71a5f10609c8cce32bae5a09a2913ba5\";s:8:\"filesize\";s:7:\"1315921\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/323897\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1224538829\";s:6:\"mdhash\";s:32:\"46b80d1acfdd785720de91330c770980\";s:8:\"filesize\";s:7:\"1304664\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322829\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1224280828\";s:6:\"mdhash\";s:32:\"879ac52df90bf18d1c9d3d454febf609\";s:8:\"filesize\";s:7:\"1304512\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318786\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1223507724\";s:6:\"mdhash\";s:32:\"f425efe6979c32e7de3cfdc5c6f01a28\";s:8:\"filesize\";s:7:\"1303138\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/315506\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1222819523\";s:6:\"mdhash\";s:32:\"11e1fae3b6ec5b05abdf7bd3f4148628\";s:8:\"filesize\";s:7:\"1301241\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/309397\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1221602125\";s:6:\"mdhash\";s:32:\"f80c1846f8b53961b940c75cb2e19cdc\";s:8:\"filesize\";s:7:\"1292652\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/307230\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1221173427\";s:6:\"mdhash\";s:32:\"e6abdee467e234d63fcb815c3156ee4c\";s:8:\"filesize\";s:7:\"1324961\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277862\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1215030345\";s:6:\"mdhash\";s:32:\"7968787a990c56061aa99ec08231f543\";s:8:\"filesize\";s:7:\"2796661\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:19:\"views 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270323\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1213384535\";s:6:\"mdhash\";s:32:\"7c69feceffdef7e12ca42a479335f2bc\";s:8:\"filesize\";s:7:\"2762695\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:19:\"views 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/260452\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1211247918\";s:6:\"mdhash\";s:32:\"cb558adc81c9e823c10bd19f7f32680d\";s:8:\"filesize\";s:6:\"246695\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:19:\"views 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/251422\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1209167713\";s:6:\"mdhash\";s:32:\"f11cc711db983d6b8be55df473f3e440\";s:8:\"filesize\";s:6:\"226958\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:19:\"views 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250924\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1209076839\";s:6:\"mdhash\";s:32:\"abf2a3fc0ec77ed4ca641bfbcd0a577a\";s:8:\"filesize\";s:6:\"216246\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha5\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha5\";s:7:\"version\";s:14:\"6.x-2.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245993\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1208050514\";s:6:\"mdhash\";s:32:\"4a0ab2a45188bb205a69d7319bfa0103\";s:8:\"filesize\";s:6:\"293424\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha4\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha4\";s:7:\"version\";s:14:\"6.x-2.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/239997\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1206753612\";s:6:\"mdhash\";s:32:\"3b60a384ff4bf4559e15530e4b68728d\";s:8:\"filesize\";s:6:\"259834\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha3\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/234752\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1205632511\";s:6:\"mdhash\";s:32:\"378cf25063ed356d973612ffb16c06ba\";s:8:\"filesize\";s:6:\"233853\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223163\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1203316508\";s:6:\"mdhash\";s:32:\"168b56a4ae8de81460ff5b9cc48a2233\";s:8:\"filesize\";s:6:\"196366\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/222747\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1203222009\";s:6:\"mdhash\";s:32:\"f836b5c79c2ad78cac252135febffdab\";s:8:\"filesize\";s:6:\"195064\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:17:\"Views 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/95897\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254227843\";s:6:\"mdhash\";s:32:\"bfbb798565daabda5018d7d184c89137\";s:8:\"filesize\";s:7:\"1549521\";}}}s:11:\"views_bonus\";a:10:{s:5:\"title\";s:16:\"Views Bonus Pack\";s:10:\"short_name\";s:11:\"views_bonus\";s:10:\"dc:creator\";s:9:\"neclimdul\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/views_bonus\";s:8:\"releases\";a:5:{s:13:\"6.x-1.0-beta4\";a:12:{s:4:\"name\";s:25:\"views_bonus 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/506596\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1246392720\";s:6:\"mdhash\";s:32:\"893218a627fedd1d5cf27a18a03ae05f\";s:8:\"filesize\";s:5:\"15011\";}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:25:\"views_bonus 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/506576\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1246390889\";s:6:\"mdhash\";s:32:\"8bfb74bdde9179c35dce3b016234c5f5\";s:8:\"filesize\";s:5:\"13612\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:25:\"views_bonus 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/422448\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1238737254\";s:6:\"mdhash\";s:32:\"946442ecef4ebe6f2bb1025da1fa3ddd\";s:8:\"filesize\";s:5:\"13185\";}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:25:\"views_bonus 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/355150\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1231268143\";s:6:\"mdhash\";s:32:\"8fc1245607ad016b00ddd05bc10b13ab\";s:8:\"filesize\";s:5:\"11069\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:24:\"views_bonus  6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96571\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254443227\";s:6:\"mdhash\";s:32:\"c76b8d35df71cb757da4a1f11b39d95d\";s:8:\"filesize\";s:5:\"98113\";}}}s:9:\"votingapi\";a:10:{s:5:\"title\";s:10:\"Voting API\";s:10:\"short_name\";s:9:\"votingapi\";s:10:\"dc:creator\";s:5:\"eaton\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/votingapi\";s:8:\"releases\";a:14:{s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:17:\"votingapi 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/550092\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1250359559\";s:6:\"mdhash\";s:32:\"d448a23d95204b05a927067d0aa4a704\";s:8:\"filesize\";s:5:\"36752\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:17:\"votingapi 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/525686\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1248139291\";s:6:\"mdhash\";s:32:\"91156008fc647be57a85dcbf7beaba4d\";s:8:\"filesize\";s:5:\"36592\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:17:\"votingapi 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/505264\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1246284752\";s:6:\"mdhash\";s:32:\"3c7f08574c061d6d70b4b70b5caef90f\";s:8:\"filesize\";s:5:\"34515\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:17:\"votingapi 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/501260\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1245873753\";s:6:\"mdhash\";s:32:\"1c34ae6619f30e633a94ce551637dd76\";s:8:\"filesize\";s:5:\"34406\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:21:\"votingapi 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343519\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1228536928\";s:6:\"mdhash\";s:32:\"9accc650217f2472ef9956d1b6cfa0f5\";s:8:\"filesize\";s:5:\"28554\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:21:\"votingapi 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/310838\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1221849042\";s:6:\"mdhash\";s:32:\"4a8e8132be7969532782523622bbb0d0\";s:8:\"filesize\";s:5:\"27504\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta7\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta7\";s:7:\"version\";s:13:\"6.x-2.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/309359\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1221595232\";s:6:\"mdhash\";s:32:\"419181089fdfd8b10b6a1aebea362bdf\";s:8:\"filesize\";s:5:\"24845\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274995\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1214430619\";s:6:\"mdhash\";s:32:\"da1dc5869b11d61fce96291575bd56a1\";s:8:\"filesize\";s:5:\"22759\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.0-beta5\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-BETA-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/267356\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1212723023\";s:6:\"mdhash\";s:32:\"97547ed43aa346cfea656c696de9ddef\";s:8:\"filesize\";s:5:\"21337\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/267318\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1212710717\";s:6:\"mdhash\";s:32:\"8c3ee0d8603caa5df19f7cba11264e99\";s:8:\"filesize\";s:5:\"21335\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246860\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1208257829\";s:6:\"mdhash\";s:32:\"2e32303be5a5cd005e38f63f7c9fb900\";s:8:\"filesize\";s:5:\"18226\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246857\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1208257550\";s:6:\"mdhash\";s:32:\"b05fe64cd970979cc27538815f60abb8\";s:8:\"filesize\";s:5:\"19642\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/244324\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1207713033\";s:6:\"mdhash\";s:32:\"cbd72278ad1be857e4169676c22dd9e5\";s:8:\"filesize\";s:5:\"17929\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:21:\"votingapi 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/210167\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1250620973\";s:6:\"mdhash\";s:32:\"218f4ef2690bafef4f773563561a52c8\";s:8:\"filesize\";s:5:\"36758\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}}s:10:\"xmlsitemap\";a:10:{s:5:\"title\";s:11:\"XML sitemap\";s:10:\"short_name\";s:10:\"xmlsitemap\";s:10:\"dc:creator\";s:9:\"Darren Oh\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/xmlsitemap\";s:8:\"releases\";a:18:{s:17:\"6.x-2.0-unstable4\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable4\";s:7:\"version\";s:17:\"6.x-2.0-unstable4\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/556962\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable4.tar.gz\";s:4:\"date\";s:10:\"1251002154\";s:6:\"mdhash\";s:32:\"f57f142a2d386d3a07b8fa580b186532\";s:8:\"filesize\";s:5:\"55443\";}s:17:\"6.x-2.0-unstable3\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable3\";s:7:\"version\";s:17:\"6.x-2.0-unstable3\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/555416\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable3.tar.gz\";s:4:\"date\";s:10:\"1250826953\";s:6:\"mdhash\";s:32:\"02e8c724217e4bbebe8e2f0829548215\";s:8:\"filesize\";s:5:\"55348\";}s:17:\"6.x-2.0-unstable2\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable2\";s:7:\"version\";s:17:\"6.x-2.0-unstable2\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554996\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable2.tar.gz\";s:4:\"date\";s:10:\"1250790980\";s:6:\"mdhash\";s:32:\"9166b2a1819d60c60233d181151deba0\";s:8:\"filesize\";s:5:\"53539\";}s:17:\"6.x-2.0-unstable1\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable1\";s:7:\"version\";s:17:\"6.x-2.0-unstable1\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554218\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable1.tar.gz\";s:4:\"date\";s:10:\"1250724369\";s:6:\"mdhash\";s:32:\"2448cbadca5786bd97e3500910494b67\";s:8:\"filesize\";s:5:\"52406\";}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:22:\"xmlsitemap 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449710\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253926284\";s:6:\"mdhash\";s:32:\"272b6c9241de02b3e44c3d1ce62de066\";s:8:\"filesize\";s:5:\"53815\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:11:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:12:\"New features\";i:4;s:12:\"New features\";i:5;s:12:\"New features\";i:6;s:12:\"New features\";i:7;s:12:\"New features\";i:8;s:12:\"New features\";i:9;s:12:\"New features\";i:10;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:18:\"xmlsitemap 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/559144\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1251219739\";s:6:\"mdhash\";s:32:\"477c96dc34271f8d85612e5aee3c1244\";s:8:\"filesize\";s:5:\"59327\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:18:\"xmlsitemap 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/557972\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1251122140\";s:6:\"mdhash\";s:32:\"d8a7daef920c2878f837c692d759620e\";s:8:\"filesize\";s:5:\"59244\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:22:\"xmlsitemap 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/530148\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1248460038\";s:6:\"mdhash\";s:32:\"2e0e9800940d8029f0fc981b168829f1\";s:8:\"filesize\";s:5:\"62633\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:22:\"xmlsitemap 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/508262\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1246545521\";s:6:\"mdhash\";s:32:\"0d7bc2a9c29128e645725fb997ac3222\";s:8:\"filesize\";s:5:\"49705\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/501912\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1245931902\";s:6:\"mdhash\";s:32:\"031756f3a07a89b251dd4819874cd9eb\";s:8:\"filesize\";s:5:\"49548\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/472726\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1243301755\";s:6:\"mdhash\";s:32:\"1390cad409e13c141733377a34cb52b8\";s:8:\"filesize\";s:5:\"41519\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/472630\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1243293062\";s:6:\"mdhash\";s:32:\"adc5e7e75052366549ba99503d372a5f\";s:8:\"filesize\";s:5:\"43684\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461334\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1242214312\";s:6:\"mdhash\";s:32:\"c22a6c5d4ca7834fcbc4162cfcdedce2\";s:8:\"filesize\";s:5:\"43042\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/460790\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1242161779\";s:6:\"mdhash\";s:32:\"789964df4fe7454a7ea31b72a917a4fc\";s:8:\"filesize\";s:5:\"43034\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta0\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta0\";s:7:\"version\";s:13:\"6.x-1.0-beta0\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/460444\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta0.tar.gz\";s:4:\"date\";s:10:\"1242140601\";s:6:\"mdhash\";s:32:\"630156a07ae5340235c131310bebf858\";s:8:\"filesize\";s:5:\"43667\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/458504\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1241913703\";s:6:\"mdhash\";s:32:\"2b482b47753591606fe0926a0a2d9f0d\";s:8:\"filesize\";s:5:\"42653\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:22:\"xmlsitemap 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/335174\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1252456531\";s:6:\"mdhash\";s:32:\"45ea122086c0966047246b38cdb78c69\";s:8:\"filesize\";s:5:\"59132\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:9:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:12:\"New features\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";i:6;s:9:\"Bug fixes\";i:7;s:9:\"Bug fixes\";i:8;s:9:\"Bug fixes\";}}}s:11:\"6.x-0.x-dev\";a:11:{s:4:\"name\";s:22:\"xmlsitemap 6.x-0.x-dev\";s:7:\"version\";s:11:\"6.x-0.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/190851\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1227053804\";s:6:\"mdhash\";s:32:\"1d0993d99ce616c2d2827e9db9b877ed\";s:8:\"filesize\";s:5:\"52163\";}}}s:6:\"noprob\";a:10:{s:5:\"title\";s:6:\"NoProb\";s:10:\"short_name\";s:6:\"noprob\";s:10:\"dc:creator\";s:5:\"Eric3\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/noprob\";s:8:\"releases\";a:8:{s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352092\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1230561927\";s:6:\"mdhash\";s:32:\"5904f7ae5920228652ef963d3b636f06\";s:8:\"filesize\";s:6:\"125440\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316666\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1223039114\";s:6:\"mdhash\";s:32:\"59d5ce766f6468e50ec32c21d63930d0\";s:8:\"filesize\";s:6:\"127563\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:18:\"noprob 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316663\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1238803997\";s:6:\"mdhash\";s:32:\"96820e012db83bfe35bbf4dd834656d2\";s:8:\"filesize\";s:6:\"126428\";}s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:14:\"noprob 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316491\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1222994715\";s:6:\"mdhash\";s:32:\"4046362427760c9539498847310d4f60\";s:8:\"filesize\";s:6:\"130738\";}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280554\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1215636315\";s:6:\"mdhash\";s:32:\"d846e2b61a6cb4c62a74f2e0fc5c2a21\";s:8:\"filesize\";s:6:\"130722\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/259781\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1211082310\";s:6:\"mdhash\";s:32:\"1027a02386ef763d240976598257bc3f\";s:8:\"filesize\";s:6:\"130708\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245928\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1208035819\";s:6:\"mdhash\";s:32:\"ff3da4575447d441b52f159ef99c19d0\";s:8:\"filesize\";s:6:\"130442\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"noprob 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245927\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1223035784\";s:6:\"mdhash\";s:32:\"9305a9b1d1776a2a730280925fd0ecdc\";s:8:\"filesize\";s:6:\"127567\";}}}}','1254577101','1254490701',null,'1');
INSERT INTO `cache_update` VALUES ('update_project_data','a:63:{s:13:\"advanced_help\";a:21:{s:4:\"name\";s:13:\"advanced_help\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Advanced help\";s:11:\"description\";s:38:\"Allow advanced help and documentation.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1238954409\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:21:\"ctools_plugin_example\";s:21:\"ctools_plugin_example\";s:12:\"help_example\";s:12:\"help_example\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483509;}s:9:\"datestamp\";s:10:\"1238954409\";s:8:\"includes\";a:2:{s:13:\"advanced_help\";s:13:\"Advanced help\";s:12:\"help_example\";s:21:\"Advanced help example\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Advanced help\";s:10:\"short_name\";s:13:\"advanced_help\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/advanced_help\";s:8:\"releases\";a:7:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:21:\"advanced_help 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/424468\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1238954409\";s:6:\"mdhash\";s:32:\"a41a31032c907409ab5c330260c66fe8\";s:8:\"filesize\";s:5:\"79326\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"advanced_help 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322831\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1224280802\";s:6:\"mdhash\";s:32:\"17061e6f638b1daafb3c4d75c0ec51b9\";s:8:\"filesize\";s:5:\"70758\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:21:\"advanced_help 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/264756\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1212174004\";s:6:\"mdhash\";s:32:\"c74ebb73a1de841f975a544ef9111ff4\";s:8:\"filesize\";s:5:\"65246\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:10:\"6.x-1.0-rc\";a:13:{s:4:\"name\";s:24:\"advanced_help 6.x-1.0-rc\";s:7:\"version\";s:10:\"6.x-1.0-rc\";s:3:\"tag\";s:16:\"DRUPAL-6--1-0-RC\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:2:\"rc\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/256031\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.0-rc.tar.gz\";s:4:\"date\";s:10:\"1210219202\";s:6:\"mdhash\";s:32:\"0f716d4d51f1be885393021f70f71eb6\";s:8:\"filesize\";s:5:\"65034\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:27:\"advanced_help 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/249913\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1208896503\";s:6:\"mdhash\";s:32:\"d171c38f6bf9a2965c9cd8a7705fc276\";s:8:\"filesize\";s:5:\"62978\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:27:\"advanced_help 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248491\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1208566802\";s:6:\"mdhash\";s:32:\"9ba9fd59148c737db06698872439575f\";s:8:\"filesize\";s:5:\"62524\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"advanced_help 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248490\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/advanced_help-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1243555305\";s:6:\"mdhash\";s:32:\"4044ea93ca0c4037c6c5bf02ba40e3d1\";s:8:\"filesize\";s:5:\"79411\";}}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:6:\"drupal\";a:21:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483505;}s:9:\"datestamp\";s:10:\"1253130027\";s:8:\"includes\";a:32:{s:10:\"aggregator\";s:10:\"Aggregator\";s:5:\"block\";s:5:\"Block\";s:4:\"blog\";s:4:\"Blog\";s:7:\"blogapi\";s:8:\"Blog API\";s:4:\"book\";s:4:\"Book\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:7:\"contact\";s:7:\"Contact\";s:5:\"dblog\";s:16:\"Database logging\";s:6:\"filter\";s:6:\"Filter\";s:5:\"forum\";s:5:\"Forum\";s:4:\"help\";s:4:\"Help\";s:6:\"locale\";s:6:\"Locale\";s:4:\"menu\";s:4:\"Menu\";s:4:\"node\";s:4:\"Node\";s:6:\"openid\";s:6:\"OpenID\";s:4:\"path\";s:4:\"Path\";s:4:\"ping\";s:4:\"Ping\";s:4:\"poll\";s:4:\"Poll\";s:7:\"profile\";s:7:\"Profile\";s:6:\"search\";s:6:\"Search\";s:10:\"statistics\";s:10:\"Statistics\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:8:\"throttle\";s:8:\"Throttle\";s:7:\"tracker\";s:7:\"Tracker\";s:11:\"translation\";s:19:\"Content translation\";s:7:\"trigger\";s:7:\"Trigger\";s:6:\"update\";s:13:\"Update status\";s:6:\"upload\";s:6:\"Upload\";s:4:\"user\";s:4:\"User\";s:7:\"garland\";s:7:\"Garland\";}s:12:\"project_type\";s:4:\"core\";s:16:\"existing_version\";s:4:\"6.14\";s:14:\"existing_major\";s:1:\"6\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Drupal\";s:10:\"short_name\";s:6:\"drupal\";s:10:\"dc:creator\";s:6:\"Drupal\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"6\";s:16:\"supported_majors\";s:1:\"6\";s:13:\"default_major\";s:1:\"6\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/drupal\";s:8:\"releases\";a:24:{s:4:\"6.14\";a:12:{s:4:\"name\";s:11:\"drupal 6.14\";s:7:\"version\";s:4:\"6.14\";s:3:\"tag\";s:11:\"DRUPAL-6-14\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/579476\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.14.tar.gz\";s:4:\"date\";s:10:\"1253130028\";s:6:\"mdhash\";s:32:\"014bb453a8d0adb0233c763e40d63859\";s:8:\"filesize\";s:7:\"1082687\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:12:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";i:8;s:15:\"Security update\";i:9;s:15:\"Security update\";i:10;s:15:\"Security update\";i:11;s:15:\"Security update\";}}}s:4:\"6.13\";a:12:{s:4:\"name\";s:11:\"drupal 6.13\";s:7:\"version\";s:4:\"6.13\";s:3:\"tag\";s:11:\"DRUPAL-6-13\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507568\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.13.tar.gz\";s:4:\"date\";s:10:\"1246481720\";s:6:\"mdhash\";s:32:\"76dcb6e311fbb98ca3322fd1413f4a04\";s:8:\"filesize\";s:7:\"1080373\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:8:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";}}}s:4:\"6.12\";a:12:{s:4:\"name\";s:11:\"drupal 6.12\";s:7:\"version\";s:4:\"6.12\";s:3:\"tag\";s:11:\"DRUPAL-6-12\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461882\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.12.tar.gz\";s:4:\"date\";s:10:\"1242243955\";s:6:\"mdhash\";s:32:\"82e2517f175320cffe20997333b3a33a\";s:8:\"filesize\";s:7:\"1079251\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:8:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";}}}s:4:\"6.11\";a:12:{s:4:\"name\";s:11:\"drupal 6.11\";s:7:\"version\";s:4:\"6.11\";s:3:\"tag\";s:11:\"DRUPAL-6-11\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449114\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.11.tar.gz\";s:4:\"date\";s:10:\"1241050842\";s:6:\"mdhash\";s:32:\"6a341807b83c4e48f50ce7921562402c\";s:8:\"filesize\";s:7:\"1078966\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:15:\"Security update\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";}}}s:4:\"6.10\";a:12:{s:4:\"name\";s:11:\"drupal 6.10\";s:7:\"version\";s:4:\"6.10\";s:3:\"tag\";s:11:\"DRUPAL-6-10\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/383918\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/drupal-6.10.tar.gz\";s:4:\"date\";s:10:\"1235596219\";s:6:\"mdhash\";s:32:\"d8f222c260556b5d7c3ff41bdd251b3c\";s:8:\"filesize\";s:7:\"1076404\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:15:\"Security update\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";}}}s:3:\"6.9\";a:12:{s:4:\"name\";s:10:\"drupal 6.9\";s:7:\"version\";s:3:\"6.9\";s:3:\"tag\";s:10:\"DRUPAL-6-9\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/358987\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.9.tar.gz\";s:4:\"date\";s:10:\"1231976414\";s:6:\"mdhash\";s:32:\"5c682a4709f4632febbe7617a784a01a\";s:8:\"filesize\";s:7:\"1075558\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.8\";a:12:{s:4:\"name\";s:10:\"drupal 6.8\";s:7:\"version\";s:3:\"6.8\";s:3:\"tag\";s:10:\"DRUPAL-6-8\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345833\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.8.tar.gz\";s:4:\"date\";s:10:\"1229018429\";s:6:\"mdhash\";s:32:\"561f281b2dbee8310293a61443bdfbc7\";s:8:\"filesize\";s:7:\"1074294\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:3:\"6.7\";a:12:{s:4:\"name\";s:10:\"drupal 6.7\";s:7:\"version\";s:3:\"6.7\";s:3:\"tag\";s:10:\"DRUPAL-6-7\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/345462\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.7.tar.gz\";s:4:\"date\";s:10:\"1228948512\";s:6:\"mdhash\";s:32:\"c9e8e5a9892538d355c62bd17b95b3a9\";s:8:\"filesize\";s:7:\"1074300\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.6\";a:12:{s:4:\"name\";s:10:\"drupal 6.6\";s:7:\"version\";s:3:\"6.6\";s:3:\"tag\";s:10:\"DRUPAL-6-6\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/324832\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.6.tar.gz\";s:4:\"date\";s:10:\"1224703817\";s:6:\"mdhash\";s:32:\"caaa55d1990b34dee48f5047ce98e2bb\";s:8:\"filesize\";s:7:\"1071507\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.5\";a:12:{s:4:\"name\";s:10:\"drupal 6.5\";s:7:\"version\";s:3:\"6.5\";s:3:\"tag\";s:10:\"DRUPAL-6-5\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318701\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.5.tar.gz\";s:4:\"date\";s:10:\"1223497211\";s:6:\"mdhash\";s:32:\"a88c561f0e61168b6ac710de55b6f91f\";s:8:\"filesize\";s:7:\"1071036\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.4\";a:12:{s:4:\"name\";s:10:\"Drupal 6.4\";s:7:\"version\";s:3:\"6.4\";s:3:\"tag\";s:10:\"DRUPAL-6-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295065\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.4.tar.gz\";s:4:\"date\";s:10:\"1218672611\";s:6:\"mdhash\";s:32:\"497b537285ad5847c1d3cb2f98ccf88c\";s:8:\"filesize\";s:7:\"1068473\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.3\";a:12:{s:4:\"name\";s:10:\"drupal 6.3\";s:7:\"version\";s:3:\"6.3\";s:3:\"tag\";s:10:\"DRUPAL-6-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280583\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.3.tar.gz\";s:4:\"date\";s:10:\"1215640510\";s:6:\"mdhash\";s:32:\"f6a23149b906048d8a2dce1bad0e11a7\";s:8:\"filesize\";s:7:\"1061653\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.2\";a:12:{s:4:\"name\";s:10:\"drupal 6.2\";s:7:\"version\";s:3:\"6.2\";s:3:\"tag\";s:10:\"DRUPAL-6-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/244667\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.2.tar.gz\";s:4:\"date\";s:10:\"1207776009\";s:6:\"mdhash\";s:32:\"4c5af590b42b5a8e826177119c7e73b3\";s:8:\"filesize\";s:7:\"1058550\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.1\";a:12:{s:4:\"name\";s:10:\"drupal 6.1\";s:7:\"version\";s:3:\"6.1\";s:3:\"tag\";s:10:\"DRUPAL-6-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/227618\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.1.tar.gz\";s:4:\"date\";s:10:\"1204142109\";s:6:\"mdhash\";s:32:\"32bfd0b3a8a48e3f631e0a396ec96f68\";s:8:\"filesize\";s:7:\"1057213\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:3:\"6.0\";a:12:{s:4:\"name\";s:10:\"drupal 6.0\";s:7:\"version\";s:3:\"6.0\";s:3:\"tag\";s:10:\"DRUPAL-6-0\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/221219\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/drupal-6.0.tar.gz\";s:4:\"date\";s:10:\"1202913008\";s:6:\"mdhash\";s:32:\"2138bd9f79906bd39c5dcc5289446c01\";s:8:\"filesize\";s:7:\"1057166\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.0-rc4\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc4\";s:7:\"version\";s:7:\"6.0-rc4\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/219510\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1202511908\";s:6:\"mdhash\";s:32:\"35f04f54be270cfe55ea19b249c40c36\";s:8:\"filesize\";s:7:\"1057236\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.0-rc3\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc3\";s:7:\"version\";s:7:\"6.0-rc3\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/216077\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1201733406\";s:6:\"mdhash\";s:32:\"c7deaf2f7d3a4d89cf2413fcc5bb728a\";s:8:\"filesize\";s:7:\"1052926\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.0-rc2\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc2\";s:7:\"version\";s:7:\"6.0-rc2\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/208616\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1200005705\";s:6:\"mdhash\";s:32:\"75962b1deeac60d12c2ba03a04e588c9\";s:8:\"filesize\";s:7:\"1046845\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.0-rc1\";a:13:{s:4:\"name\";s:14:\"drupal 6.0-rc1\";s:7:\"version\";s:7:\"6.0-rc1\";s:3:\"tag\";s:15:\"DRUPAL-6-0-RC-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/202820\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1198191308\";s:6:\"mdhash\";s:32:\"36102983c0be837ee4b15090557efbcc\";s:8:\"filesize\";s:7:\"1040654\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta4\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta4\";s:7:\"version\";s:9:\"6.0-beta4\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-4\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/198188\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1196889906\";s:6:\"mdhash\";s:32:\"0747d613bb08471285da71fd5e8eb0d4\";s:8:\"filesize\";s:7:\"1025760\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta3\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta3\";s:7:\"version\";s:9:\"6.0-beta3\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-3\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/194287\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1195684804\";s:6:\"mdhash\";s:32:\"2af78e20c98c2425ec71dcead90359d7\";s:8:\"filesize\";s:7:\"1010222\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta2\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta2\";s:7:\"version\";s:9:\"6.0-beta2\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-2\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/184399\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1192658104\";s:6:\"mdhash\";s:32:\"dc95c3ffa6739273e34194a5be240738\";s:8:\"filesize\";s:6:\"991798\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.0-beta1\";a:13:{s:4:\"name\";s:16:\"drupal 6.0-beta1\";s:7:\"version\";s:9:\"6.0-beta1\";s:3:\"tag\";s:17:\"DRUPAL-6-0-BETA-1\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/175832\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/drupal-6.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1189840804\";s:6:\"mdhash\";s:32:\"a50471f2a835bcbd8324ef4d64201987\";s:8:\"filesize\";s:6:\"957946\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-dev\";a:12:{s:4:\"name\";s:14:\"Drupal 6.x-dev\";s:7:\"version\";s:7:\"6.x-dev\";s:3:\"tag\";s:8:\"DRUPAL-6\";s:13:\"version_major\";s:1:\"6\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/97368\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/drupal-6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254182894\";s:6:\"mdhash\";s:32:\"f84162a74edb06fc035b0a18913b6b69\";s:8:\"filesize\";s:7:\"1082911\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:4:\"6.14\";s:11:\"recommended\";s:4:\"6.14\";s:6:\"status\";i:5;}s:14:\"backup_migrate\";a:22:{s:4:\"name\";s:14:\"backup_migrate\";s:4:\"info\";a:10:{s:4:\"name\";s:18:\"Backup and Migrate\";s:11:\"description\";s:75:\"Backup or migrate the Drupal Database quickly and without unnecessary data.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1232247609\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483510;}s:9:\"datestamp\";s:10:\"1232247609\";s:8:\"includes\";a:1:{s:14:\"backup_migrate\";s:18:\"Backup and Migrate\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Backup and Migrate\";s:10:\"short_name\";s:14:\"backup_migrate\";s:10:\"dc:creator\";s:5:\"ronan\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/backup_migrate\";s:8:\"releases\";a:4:{s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:26:\"backup_migrate 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/303112\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254009727\";s:6:\"mdhash\";s:32:\"58438169081e49eaaea0b19015166d6f\";s:8:\"filesize\";s:5:\"65588\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/360452\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1232247609\";s:6:\"mdhash\";s:32:\"15e9e33a226411fbe2b2b89fbb90d99e\";s:8:\"filesize\";s:5:\"25385\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:22:\"backup_migrate 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295106\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1218681903\";s:6:\"mdhash\";s:32:\"0fabd2518a276f0f0e636dbca06c67e4\";s:8:\"filesize\";s:5:\"17163\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"backup_migrate 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/231755\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/backup_migrate-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254009726\";s:6:\"mdhash\";s:32:\"456c43d919b7a436633afdb393d46758\";s:8:\"filesize\";s:5:\"29706\";}}s:4:\"also\";a:1:{i:2;s:11:\"6.x-2.x-dev\";}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:6:\"biblio\";a:21:{s:4:\"name\";s:6:\"biblio\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Biblio\";s:11:\"description\";s:29:\"Maintains biblographic lists.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"package\";s:6:\"Biblio\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"biblio\";s:9:\"datestamp\";s:10:\"1254326116\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484190;}s:9:\"datestamp\";s:10:\"1254326116\";s:8:\"includes\";a:1:{s:6:\"biblio\";s:6:\"Biblio\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Bibliography Module\";s:10:\"short_name\";s:6:\"biblio\";s:10:\"dc:creator\";s:7:\"rjerome\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/biblio\";s:8:\"releases\";a:23:{s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/592174\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1254326116\";s:6:\"mdhash\";s:32:\"94321fa139a0d6b08023befbd96bf308\";s:8:\"filesize\";s:6:\"268907\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:5:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";i:3;s:15:\"Security update\";i:4;s:15:\"Security update\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/534744\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1248891613\";s:6:\"mdhash\";s:32:\"63b69f87a8a702fb38c7d2bf3c173eb0\";s:8:\"filesize\";s:6:\"231654\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:7:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";i:6;s:15:\"Security update\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/483510\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1244255105\";s:6:\"mdhash\";s:32:\"67dc7ae4a751b4f62ac9886b2676c966\";s:8:\"filesize\";s:6:\"224918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/448970\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1241039721\";s:6:\"mdhash\";s:32:\"1da4f106e316f514dd1d606ecb90c175\";s:8:\"filesize\";s:6:\"166538\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:14:\"biblio 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/447996\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1240971308\";s:6:\"mdhash\";s:32:\"3072e7061b91a7308271bb7b78abffa8\";s:8:\"filesize\";s:6:\"165922\";}s:7:\"6.x-1.2\";a:11:{s:4:\"name\";s:14:\"biblio 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/420916\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1238610652\";s:6:\"mdhash\";s:32:\"25127f200e623c6a8258d396a4c652b0\";s:8:\"filesize\";s:6:\"159599\";}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:14:\"biblio 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/399222\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1236824105\";s:6:\"mdhash\";s:32:\"6a0f3803fa6bf9ca3c7f4422ce3969e1\";s:8:\"filesize\";s:6:\"153302\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:14:\"biblio 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/393086\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1236349505\";s:6:\"mdhash\";s:32:\"2e1c1b9834558299e1f3237278c644cb\";s:8:\"filesize\";s:6:\"153083\";}s:11:\"6.x-1.0-rc5\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/373148\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1234408210\";s:6:\"mdhash\";s:32:\"9a6c616fd8854b97976290a174336bbf\";s:8:\"filesize\";s:6:\"137375\";}s:11:\"6.x-1.0-rc4\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/372349\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1234298406\";s:6:\"mdhash\";s:32:\"98232f198a574df3aa7d9e971bd28f52\";s:8:\"filesize\";s:6:\"138435\";}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370441\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1233963907\";s:6:\"mdhash\";s:32:\"c5f9da1daff37210f06709f32c4e1e90\";s:8:\"filesize\";s:6:\"129401\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/348831\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1229637908\";s:6:\"mdhash\";s:32:\"6eca6b026ebac134c925dde2aa1cc7d0\";s:8:\"filesize\";s:6:\"114116\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:18:\"biblio 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/347899\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1229464207\";s:6:\"mdhash\";s:32:\"7388918dbfb967765b96b15f583c0a3d\";s:8:\"filesize\";s:6:\"113028\";}s:13:\"6.x-1.0-beta9\";a:13:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta9\";s:7:\"version\";s:13:\"6.x-1.0-beta9\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/340424\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1227931211\";s:6:\"mdhash\";s:32:\"6c5dbfa0cb76df88d6af1bdeaf96663d\";s:8:\"filesize\";s:6:\"107310\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta8\";a:13:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta8\";s:7:\"version\";s:13:\"6.x-1.0-beta8\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277712\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1215033304\";s:6:\"mdhash\";s:32:\"3eabf6094786cdc5aaf24d460e737591\";s:8:\"filesize\";s:6:\"103949\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta7\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta7\";s:7:\"version\";s:13:\"6.x-1.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275888\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1214600108\";s:6:\"mdhash\";s:32:\"f083fea603f2f8ff709baf26ad406353\";s:8:\"filesize\";s:5:\"99168\";}s:13:\"6.x-1.0-beta6\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262663\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1211763604\";s:6:\"mdhash\";s:32:\"b1fbb0194c2170b31e18f172baa500b9\";s:8:\"filesize\";s:5:\"92225\";}s:13:\"6.x-1.0-beta5\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/259095\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1210900204\";s:6:\"mdhash\";s:32:\"c939a7f49f0ed991fd9ca99a611948db\";s:8:\"filesize\";s:5:\"93499\";}s:13:\"6.x-1.0-beta4\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/258988\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1210882504\";s:6:\"mdhash\";s:32:\"ad1c4b103202af560a83ee73b9914142\";s:8:\"filesize\";s:5:\"93509\";}s:13:\"6.x-1.0-beta3\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/226775\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1203993604\";s:6:\"mdhash\";s:32:\"a5bd323951a6406130dbf64bf2d4ec03\";s:8:\"filesize\";s:5:\"70344\";}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/226328\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1203910204\";s:6:\"mdhash\";s:32:\"1efb7b8476474d4c658e60dc331260b1\";s:8:\"filesize\";s:5:\"70341\";}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:20:\"biblio 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/224086\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1203469804\";s:6:\"mdhash\";s:32:\"94d3fb389ee9a2dfc72a45a8f1336ed2\";s:8:\"filesize\";s:5:\"68962\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"biblio 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/224569\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/biblio-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254441765\";s:6:\"mdhash\";s:32:\"37d8a1054a045091a35a0b7a2d86e32e\";s:8:\"filesize\";s:6:\"268980\";}}s:14:\"latest_version\";s:7:\"6.x-1.7\";s:11:\"recommended\";s:7:\"6.x-1.7\";s:6:\"status\";i:5;}s:6:\"ctools\";a:21:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1250724631\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484310;}s:9:\"datestamp\";s:10:\"1250724631\";s:8:\"includes\";a:5:{s:11:\"bulk_export\";s:11:\"Bulk Export\";s:6:\"ctools\";s:11:\"Chaos tools\";s:21:\"ctools_plugin_example\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:12:\"page_manager\";s:12:\"Page manager\";s:13:\"views_content\";s:19:\"Views content panes\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Chaos tool suite\";s:10:\"short_name\";s:6:\"ctools\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/ctools\";s:8:\"releases\";a:10:{s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:14:\"ctools 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554222\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1250724632\";s:6:\"mdhash\";s:32:\"4332c9a6d9b7d3b4068c594f8068c8db\";s:8:\"filesize\";s:6:\"318156\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:18:\"ctools 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/528132\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1248309035\";s:6:\"mdhash\";s:32:\"442ac724b717d2fb8daf3b9209f72933\";s:8:\"filesize\";s:6:\"216456\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/517084\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1247424021\";s:6:\"mdhash\";s:32:\"725b6b5964e80e1f2e5c352ce634d5f4\";s:8:\"filesize\";s:6:\"209089\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/468642\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1242863124\";s:6:\"mdhash\";s:32:\"90ecfe732ba5f27dd45564d310feadd1\";s:8:\"filesize\";s:6:\"198268\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/457546\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1241799644\";s:6:\"mdhash\";s:32:\"4a033a5d775e651a311fbe8751b47910\";s:8:\"filesize\";s:6:\"192866\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:20:\"ctools 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450242\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1241139920\";s:6:\"mdhash\";s:32:\"2329348c4925d41855bcf2b397ca1307\";s:8:\"filesize\";s:6:\"190957\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:13:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/418638\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1238444421\";s:6:\"mdhash\";s:32:\"6555ee952901ef8728f19a0b5b80b8b4\";s:8:\"filesize\";s:6:\"135311\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366426\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1233270625\";s:6:\"mdhash\";s:32:\"684b6aaf8b522f9e43222972846a9611\";s:8:\"filesize\";s:6:\"130835\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:21:\"ctools 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352586\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1230663018\";s:6:\"mdhash\";s:32:\"5abae4dc22c8d7dea17d34d0260b7916\";s:8:\"filesize\";s:6:\"115136\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"ctools 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352590\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/ctools-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254441918\";s:6:\"mdhash\";s:32:\"f7740606fa63f05d1e0a4077289b9322\";s:8:\"filesize\";s:6:\"296255\";}}s:14:\"latest_version\";s:7:\"6.x-1.0\";s:11:\"recommended\";s:7:\"6.x-1.0\";s:6:\"status\";i:5;}s:8:\"calendar\";a:21:{s:4:\"name\";s:8:\"calendar\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Calendar\";s:11:\"description\";s:60:\"Views plugin to display views containing dates as Calendars.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1248867038\";s:10:\"dependents\";a:2:{s:13:\"calendar_ical\";s:13:\"calendar_ical\";s:9:\"jcalendar\";s:9:\"jcalendar\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484193;}s:9:\"datestamp\";s:10:\"1248867038\";s:8:\"includes\";a:3:{s:8:\"calendar\";s:8:\"Calendar\";s:13:\"calendar_ical\";s:13:\"Calendar iCal\";s:9:\"jcalendar\";s:14:\"Calendar Popup\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Calendar\";s:10:\"short_name\";s:8:\"calendar\";s:10:\"dc:creator\";s:6:\"KarenS\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/calendar\";s:8:\"releases\";a:14:{s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:16:\"calendar 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/534336\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1248867039\";s:6:\"mdhash\";s:32:\"7f1eccc04b303dc276b815601ccecdf3\";s:8:\"filesize\";s:6:\"477488\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";i:2;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:16:\"calendar 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/413444\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1237996226\";s:6:\"mdhash\";s:32:\"f8fa6e18bff6425f6feb4e90db3eea9a\";s:8:\"filesize\";s:6:\"474959\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:16:\"calendar 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/385996\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1235756419\";s:6:\"mdhash\";s:32:\"0ab94f656c18a8640b429d74dd1b6624\";s:8:\"filesize\";s:6:\"474716\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341759\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1228247405\";s:6:\"mdhash\";s:32:\"8e837fe545baa87b22d265521a63aa33\";s:8:\"filesize\";s:6:\"470808\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/337565\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1227305407\";s:6:\"mdhash\";s:32:\"b555b5be5e38522abd3f2824e3f866cf\";s:8:\"filesize\";s:6:\"472503\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321665\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1224086105\";s:6:\"mdhash\";s:32:\"c6839db08e945d4457f05d1e42686a04\";s:8:\"filesize\";s:6:\"145094\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321656\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1224084907\";s:6:\"mdhash\";s:32:\"12a21e4b5211f0a61e56c60d07ee1660\";s:8:\"filesize\";s:6:\"143450\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308972\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1221528306\";s:6:\"mdhash\";s:32:\"1ecf176172b46e1c328e3be5570f72cd\";s:8:\"filesize\";s:5:\"56961\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:20:\"calendar 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/294911\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1218651605\";s:6:\"mdhash\";s:32:\"8adf29b1113885d0409bd69bb753855a\";s:8:\"filesize\";s:5:\"52449\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:22:\"calendar 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290889\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1217847903\";s:6:\"mdhash\";s:32:\"4d9d762be2ca3bf32bb9f37ca5cb33d8\";s:8:\"filesize\";s:5:\"51572\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:22:\"calendar 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270191\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1213362306\";s:6:\"mdhash\";s:32:\"d6201be78985410b475ed10c1a284801\";s:8:\"filesize\";s:5:\"38187\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:22:\"calendar 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/269299\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1213187409\";s:6:\"mdhash\";s:32:\"2e0354b62679f74787f266ecada9fde5\";s:8:\"filesize\";s:5:\"36421\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-2.0-beta\";a:13:{s:4:\"name\";s:21:\"calendar 6.x-2.0-beta\";s:7:\"version\";s:12:\"6.x-2.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-BETA\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262043\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.0-beta.tar.gz\";s:4:\"date\";s:10:\"1211566805\";s:6:\"mdhash\";s:32:\"1ea4a8afdcda9b7eb93dad759981e58d\";s:8:\"filesize\";s:5:\"40284\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:20:\"calendar 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/261932\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/calendar-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1248869193\";s:6:\"mdhash\";s:32:\"82b95bd96ee7cc4d08037802f1337494\";s:8:\"filesize\";s:6:\"477498\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-2.2\";s:11:\"recommended\";s:7:\"6.x-2.2\";s:6:\"status\";i:5;}s:7:\"captcha\";a:21:{s:4:\"name\";s:7:\"captcha\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"CAPTCHA\";s:11:\"description\";s:61:\"Base CAPTCHA module for adding challenges to arbitrary forms.\";s:7:\"package\";s:12:\"Spam control\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1253743243\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:1:{s:13:\"image_captcha\";s:13:\"image_captcha\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484195;}s:9:\"datestamp\";s:10:\"1253743243\";s:8:\"includes\";a:2:{s:7:\"captcha\";s:7:\"CAPTCHA\";s:13:\"image_captcha\";s:13:\"Image CAPTCHA\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"CAPTCHA\";s:10:\"short_name\";s:7:\"captcha\";s:10:\"dc:creator\";s:5:\"wundo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/captcha\";s:8:\"releases\";a:13:{s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:15:\"captcha 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/586144\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1253743243\";s:6:\"mdhash\";s:32:\"a10e9524369a07f71195da84f80816ba\";s:8:\"filesize\";s:6:\"152230\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/561696\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1251415515\";s:6:\"mdhash\";s:32:\"5cca375c55696cf2919dd3b2fbb89f8f\";s:8:\"filesize\";s:5:\"97621\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509348\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1246629317\";s:6:\"mdhash\";s:32:\"f04af543c77026d74c743abc794e92f9\";s:8:\"filesize\";s:5:\"82113\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/490958\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1244932228\";s:6:\"mdhash\";s:32:\"31411d9551200ff5422876aac96069d9\";s:8:\"filesize\";s:5:\"85018\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:12:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/465306\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1242580821\";s:6:\"mdhash\";s:32:\"31fc5556501b097035aac48ae85b0150\";s:8:\"filesize\";s:5:\"67564\";}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/444424\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1240614311\";s:6:\"mdhash\";s:32:\"bf6fae015f39c393960dd95749d26a2d\";s:8:\"filesize\";s:5:\"53568\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/425826\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1239066050\";s:6:\"mdhash\";s:32:\"5330c966dbe920b6b6def3f9cc909df8\";s:8:\"filesize\";s:5:\"52998\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/368111\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1233604214\";s:6:\"mdhash\";s:32:\"5fc64168bb386816f73f066d7cd04a6d\";s:8:\"filesize\";s:5:\"42308\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:21:\"captcha 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354009\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1231021814\";s:6:\"mdhash\";s:32:\"2c403c3df398ee453682a0ec29db216e\";s:8:\"filesize\";s:5:\"41884\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:19:\"captcha 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94922\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253793875\";s:6:\"mdhash\";s:32:\"fa63c8c14eb9921537289fd89399bc53\";s:8:\"filesize\";s:6:\"152292\";}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:19:\"captcha 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245354\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1207904704\";s:6:\"mdhash\";s:32:\"6f079f0572fe55e4b1a69cf7fda85ebd\";s:8:\"filesize\";s:5:\"47539\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:19:\"captcha 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/222188\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1203092404\";s:6:\"mdhash\";s:32:\"fe7173cc04b745fd9af092fbbfc4fd0b\";s:8:\"filesize\";s:5:\"40500\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"captcha 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/214492\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/captcha-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1247313868\";s:6:\"mdhash\";s:32:\"1c716de0a7842e649c3efbab14412112\";s:8:\"filesize\";s:5:\"92475\";}}s:14:\"latest_version\";s:7:\"6.x-2.0\";s:11:\"recommended\";s:7:\"6.x-2.0\";s:6:\"status\";i:5;}s:14:\"cck_field_defs\";a:21:{s:4:\"name\";s:14:\"cck_field_defs\";s:4:\"info\";a:11:{s:4:\"name\";s:21:\"CCK Field Definitions\";s:11:\"description\";s:96:\"Presents the users with a list of all the fields with their descriptions in a dictionary format.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:14:\"cck_field_defs\";s:9:\"datestamp\";s:10:\"1246290031\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483563;}s:9:\"datestamp\";s:10:\"1246290031\";s:8:\"includes\";a:1:{s:14:\"cck_field_defs\";s:21:\"CCK Field Definitions\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:21:\"CCK Field Definitions\";s:10:\"short_name\";s:14:\"cck_field_defs\";s:10:\"dc:creator\";s:6:\"vkareh\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/cck_field_defs\";s:8:\"releases\";a:2:{s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:22:\"cck_field_defs 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/505360\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/cck_field_defs-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1246290031\";s:6:\"mdhash\";s:32:\"84a66eca13e6bc01604c62b138945b14\";s:8:\"filesize\";s:5:\"10533\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"cck_field_defs 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/502092\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/cck_field_defs-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1246320261\";s:6:\"mdhash\";s:32:\"f564a337827e73d540f3531aa18814c4\";s:8:\"filesize\";s:5:\"10532\";}}s:14:\"latest_version\";s:7:\"6.x-1.0\";s:11:\"recommended\";s:7:\"6.x-1.0\";s:6:\"status\";i:5;}s:19:\"cck_fieldgroup_tabs\";a:23:{s:4:\"name\";s:19:\"cck_fieldgroup_tabs\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"CCK Fieldgroup Tabs\";s:11:\"description\";s:100:\"Display CCK fieldgroups in tabs. Enables splitting up content onto tabs in both editing and display.\";s:12:\"dependencies\";a:3:{i:0;s:10:\"fieldgroup\";i:1;s:4:\"tabs\";i:2;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:19:\"cck_fieldgroup_tabs\";s:9:\"datestamp\";s:10:\"1250726710\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483568;}s:9:\"datestamp\";s:10:\"1250726710\";s:8:\"includes\";a:1:{s:19:\"cck_fieldgroup_tabs\";s:19:\"CCK Fieldgroup Tabs\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:19:\"CCK Fieldgroup Tabs\";s:10:\"short_name\";s:19:\"cck_fieldgroup_tabs\";s:10:\"dc:creator\";s:5:\"nedjo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"http://drupal.org/project/cck_fieldgroup_tabs\";s:8:\"releases\";a:2:{s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:27:\"cck_fieldgroup_tabs 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/553732\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/cck_fieldgroup_tabs-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1250697943\";s:6:\"mdhash\";s:32:\"6eed212c78a97fc066379f2de74a5378\";s:8:\"filesize\";s:4:\"8303\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:31:\"cck_fieldgroup_tabs 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246017\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/cck_fieldgroup_tabs-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1250726710\";s:6:\"mdhash\";s:32:\"295b81e434a38191f4b3e7689dec5a77\";s:8:\"filesize\";s:4:\"8310\";}}s:14:\"latest_version\";s:7:\"6.x-1.0\";s:11:\"recommended\";s:7:\"6.x-1.0\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:8:\"checkout\";a:21:{s:4:\"name\";s:8:\"checkout\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Checkout\";s:11:\"description\";s:48:\"Allows users to lock documents for modification.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:8:\"checkout\";s:9:\"datestamp\";s:10:\"1216033807\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483559;}s:9:\"datestamp\";s:10:\"1216033807\";s:8:\"includes\";a:1:{s:8:\"checkout\";s:8:\"Checkout\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:26:\"Checkout (Content locking)\";s:10:\"short_name\";s:8:\"checkout\";s:10:\"dc:creator\";s:13:\"joel_guesclin\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/checkout\";s:8:\"releases\";a:4:{s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:16:\"checkout 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282374\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/checkout-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1216033808\";s:6:\"mdhash\";s:32:\"21f67b733b9de014eda1595e2dc105d2\";s:8:\"filesize\";s:5:\"14138\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:16:\"checkout 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282372\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/checkout-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1216032304\";s:6:\"mdhash\";s:32:\"7f74acb8029ae83e8d4374e92c27b71a\";s:8:\"filesize\";s:5:\"14101\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:16:\"checkout 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280877\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/checkout-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1215701103\";s:6:\"mdhash\";s:32:\"4a18a5a2a1a239b0aea4497cdeeeac0a\";s:8:\"filesize\";s:5:\"14167\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:20:\"checkout 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/456342\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/checkout-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1245283552\";s:6:\"mdhash\";s:32:\"7d30f5b68d20a9f11f73a73c5b53ebc2\";s:8:\"filesize\";s:5:\"16362\";}}s:14:\"latest_version\";s:7:\"6.x-2.2\";s:11:\"recommended\";s:7:\"6.x-2.2\";s:6:\"status\";i:5;}s:14:\"computed_field\";a:21:{s:4:\"name\";s:14:\"computed_field\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Computed Field\";s:11:\"description\";s:66:\"Allows the user to define computed values in custom content types.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:7:\"project\";s:14:\"computed_field\";s:9:\"datestamp\";s:10:\"1249086314\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484199;}s:9:\"datestamp\";s:10:\"1249086314\";s:8:\"includes\";a:1:{s:14:\"computed_field\";s:14:\"Computed Field\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:13:\"6.x-1.0-beta3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Computed Field\";s:10:\"short_name\";s:14:\"computed_field\";s:10:\"dc:creator\";s:9:\"Moonshine\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/computed_field\";s:8:\"releases\";a:4:{s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:28:\"computed_field 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/537088\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/computed_field-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1249086314\";s:6:\"mdhash\";s:32:\"1db9920a38ec0b94d0206ccfcb0514e5\";s:8:\"filesize\";s:5:\"14547\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:28:\"computed_field 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/323727\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/computed_field-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1224517205\";s:6:\"mdhash\";s:32:\"1ab9931aa74a90e7a6021777ac034b1e\";s:8:\"filesize\";s:5:\"13279\";}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:28:\"computed_field 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/315045\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/computed_field-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1222725905\";s:6:\"mdhash\";s:32:\"b19a3a114a00cbbd204a9d9c655aba7a\";s:8:\"filesize\";s:5:\"13213\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"computed_field 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/299994\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/computed_field-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1249128344\";s:6:\"mdhash\";s:32:\"d2e6d11918018b0c6862f8a84ab3361f\";s:8:\"filesize\";s:5:\"14551\";}}s:14:\"latest_version\";s:13:\"6.x-1.0-beta3\";s:11:\"recommended\";s:13:\"6.x-1.0-beta3\";s:6:\"status\";i:5;}s:18:\"conditional_fields\";a:21:{s:4:\"name\";s:18:\"conditional_fields\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Conditional Fields\";s:11:\"description\";s:90:\"Content fields and groups visibility based on the values of user defined \'trigger\' fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";s:10:\"1244592628\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483570;}s:9:\"datestamp\";s:10:\"1244592628\";s:8:\"includes\";a:1:{s:18:\"conditional_fields\";s:18:\"Conditional Fields\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:13:\"6.x-1.0-beta2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Conditional Fields\";s:10:\"short_name\";s:18:\"conditional_fields\";s:10:\"dc:creator\";s:8:\"peterpoe\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"http://drupal.org/project/conditional_fields\";s:8:\"releases\";a:3:{s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:32:\"conditional_fields 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/486978\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1244592629\";s:6:\"mdhash\";s:32:\"ae9097e22ba1b91b1fd4c8e081dac240\";s:8:\"filesize\";s:5:\"21099\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:32:\"conditional_fields 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/459412\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1242049830\";s:6:\"mdhash\";s:32:\"8835261f6524f26bc390254b8cbaeaee\";s:8:\"filesize\";s:5:\"20680\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:30:\"conditional_fields 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343637\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/conditional_fields-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1250381192\";s:6:\"mdhash\";s:32:\"cd005cc5371337589149ce29b084bd00\";s:8:\"filesize\";s:5:\"21176\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:13:\"6.x-1.0-beta2\";s:11:\"recommended\";s:13:\"6.x-1.0-beta2\";s:6:\"status\";i:5;}s:3:\"cck\";a:22:{s:4:\"name\";s:3:\"cck\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:50:\"Allows administrators to define new content types.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.5\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1249334428\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:30:{s:14:\"cck_field_defs\";s:14:\"cck_field_defs\";s:14:\"computed_field\";s:14:\"computed_field\";s:18:\"conditional_fields\";s:18:\"conditional_fields\";s:12:\"content_copy\";s:12:\"content_copy\";s:19:\"content_permissions\";s:19:\"content_permissions\";s:4:\"date\";s:4:\"date\";s:10:\"date_tools\";s:10:\"date_tools\";s:5:\"email\";s:5:\"email\";s:10:\"fieldgroup\";s:10:\"fieldgroup\";s:9:\"filefield\";s:9:\"filefield\";s:14:\"flashvideo_cck\";s:14:\"flashvideo_cck\";s:24:\"image_fupload_imagefield\";s:24:\"image_fupload_imagefield\";s:10:\"imagefield\";s:10:\"imagefield\";s:4:\"link\";s:4:\"link\";s:12:\"node_convert\";s:12:\"node_convert\";s:13:\"nodereference\";s:13:\"nodereference\";s:6:\"number\";s:6:\"number\";s:13:\"optionwidgets\";s:13:\"optionwidgets\";s:17:\"subscriptions_cck\";s:17:\"subscriptions_cck\";s:4:\"text\";s:4:\"text\";s:13:\"userreference\";s:13:\"userreference\";s:9:\"viewfield\";s:9:\"viewfield\";s:19:\"cck_fieldgroup_tabs\";s:19:\"cck_fieldgroup_tabs\";s:14:\"filefield_meta\";s:14:\"filefield_meta\";s:14:\"filefieldflash\";s:14:\"filefieldflash\";s:11:\"multiselect\";s:11:\"multiselect\";s:24:\"nodereference_formatters\";s:24:\"nodereference_formatters\";s:16:\"striptags_format\";s:16:\"striptags_format\";s:18:\"textcommaformatter\";s:18:\"textcommaformatter\";s:13:\"textformatter\";s:13:\"textformatter\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484202;}s:9:\"datestamp\";s:10:\"1249334428\";s:8:\"includes\";a:9:{s:7:\"content\";s:7:\"Content\";s:12:\"content_copy\";s:12:\"Content Copy\";s:19:\"content_permissions\";s:19:\"Content Permissions\";s:10:\"fieldgroup\";s:10:\"Fieldgroup\";s:13:\"nodereference\";s:14:\"Node Reference\";s:6:\"number\";s:6:\"Number\";s:13:\"optionwidgets\";s:14:\"Option Widgets\";s:4:\"text\";s:4:\"Text\";s:13:\"userreference\";s:14:\"User Reference\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-2.5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:30:\"Content Construction Kit (CCK)\";s:10:\"short_name\";s:3:\"cck\";s:10:\"dc:creator\";s:5:\"yched\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:29:\"http://drupal.org/project/cck\";s:8:\"releases\";a:21:{s:11:\"6.x-3.x-dev\";a:11:{s:4:\"name\";s:15:\"cck 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/484068\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254225930\";s:6:\"mdhash\";s:32:\"81cd7b99ce331003a49808be62c69cc3\";s:8:\"filesize\";s:6:\"431962\";}s:7:\"6.x-2.5\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/539128\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1249334429\";s:6:\"mdhash\";s:32:\"d20669111ff3e528a233a14247df42de\";s:8:\"filesize\";s:6:\"417417\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/494022\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1245237621\";s:6:\"mdhash\";s:32:\"e37388bf9061fa24df62e269a5c64fed\";s:8:\"filesize\";s:6:\"412002\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/482540\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1244163643\";s:6:\"mdhash\";s:32:\"7f60a6bbaba40059562a87fb33203197\";s:8:\"filesize\";s:6:\"410591\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:8:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:12:\"New features\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";i:6;s:9:\"Bug fixes\";i:7;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406534\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1237410615\";s:6:\"mdhash\";s:32:\"0fe5f8e6d1292fcfe98530a3dea0a1a1\";s:8:\"filesize\";s:6:\"357660\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:9:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";i:8;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333173\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1226449204\";s:6:\"mdhash\";s:32:\"6036acde1dbc0bad62681de5f94bc912\";s:8:\"filesize\";s:6:\"318865\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:11:\"cck 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330573\";s:13:\"download_link\";s:55:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1225914304\";s:6:\"mdhash\";s:32:\"ea2a47052833892030541464ad6609a9\";s:8:\"filesize\";s:6:\"318588\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:12:\"6.x-2.0-rc10\";a:13:{s:4:\"name\";s:16:\"cck 6.x-2.0-rc10\";s:7:\"version\";s:12:\"6.x-2.0-rc10\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-RC10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"rc10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318642\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc10.tar.gz\";s:4:\"date\";s:10:\"1223488806\";s:6:\"mdhash\";s:32:\"1fbf5c09c881fe44ec09fff61d26aef9\";s:8:\"filesize\";s:6:\"248939\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc9\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc9\";s:7:\"version\";s:11:\"6.x-2.0-rc9\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/317796\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1223325604\";s:6:\"mdhash\";s:32:\"9beefdfbf85f8a5e8b73235574d636a8\";s:8:\"filesize\";s:6:\"227274\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc8\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc8\";s:7:\"version\";s:11:\"6.x-2.0-rc8\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316249\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1222958408\";s:6:\"mdhash\";s:32:\"dd633f983e4a43bb9da7bd40e1d81682\";s:8:\"filesize\";s:6:\"226701\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc7\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc7\";s:7:\"version\";s:11:\"6.x-2.0-rc7\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/306274\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1221003605\";s:6:\"mdhash\";s:32:\"b1024f15ca41f0cac9c521ba81fcb1ff\";s:8:\"filesize\";s:6:\"210995\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295736\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1218809704\";s:6:\"mdhash\";s:32:\"ddcc92a076b4aacbf97f4b11ba58f2aa\";s:8:\"filesize\";s:6:\"206891\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295416\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1218735306\";s:6:\"mdhash\";s:32:\"05c3d43fcf0e64c4277cf162693b1934\";s:8:\"filesize\";s:6:\"206821\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280821\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1215694806\";s:6:\"mdhash\";s:32:\"b0805a344cdee93fa0d9388160c5fac2\";s:8:\"filesize\";s:6:\"189040\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/278309\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1215117305\";s:6:\"mdhash\";s:32:\"564f1bd699786d73710078ec45ffa70b\";s:8:\"filesize\";s:6:\"180693\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277906\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1215035705\";s:6:\"mdhash\";s:32:\"c0a8c02429c603a29efb08e497a9e3f7\";s:8:\"filesize\";s:6:\"168747\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:15:\"cck 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277894\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1215033603\";s:6:\"mdhash\";s:32:\"bf8b7810e31d7dff3261125d64ef1c00\";s:8:\"filesize\";s:6:\"168714\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-2.0-beta\";a:13:{s:4:\"name\";s:16:\"cck 6.x-2.0-beta\";s:7:\"version\";s:12:\"6.x-2.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-BETA\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/266143\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/cck-6.x-2.0-beta.tar.gz\";s:4:\"date\";s:10:\"1212504904\";s:6:\"mdhash\";s:32:\"28c5e224ea6b5bce864f315e07e788b2\";s:8:\"filesize\";s:6:\"145561\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:15:\"cck 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/266142\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254225935\";s:6:\"mdhash\";s:32:\"2a6bc8920b03933cb6b97c691190b426\";s:8:\"filesize\";s:6:\"419521\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-alpha\";a:13:{s:4:\"name\";s:17:\"cck 6.x-1.0-alpha\";s:7:\"version\";s:13:\"6.x-1.0-alpha\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-ALPHA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"alpha\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250976\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/cck-6.x-1.0-alpha.tar.gz\";s:4:\"date\";s:10:\"1209089705\";s:6:\"mdhash\";s:32:\"5d5924ab9cbf5d7b9a0ed4b405659c44\";s:8:\"filesize\";s:6:\"132004\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:15:\"cck 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96064\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/cck-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1243209834\";s:6:\"mdhash\";s:32:\"3a81d35f4c56335480a209e270d1ffbf\";s:8:\"filesize\";s:6:\"169598\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:4:\"also\";a:1:{i:3;s:11:\"6.x-3.x-dev\";}s:14:\"latest_version\";s:7:\"6.x-2.5\";s:11:\"recommended\";s:7:\"6.x-2.5\";s:6:\"status\";i:5;}s:18:\"custom_breadcrumbs\";a:21:{s:4:\"name\";s:18:\"custom_breadcrumbs\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Custom Breadcrumbs\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:11:\"description\";s:72:\"Allows administrators to define custom breadcrumb trails for node types.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1254351315\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:5:{s:25:\"custom_breadcrumbs_panels\";s:25:\"custom_breadcrumbs_panels\";s:24:\"custom_breadcrumbs_paths\";s:24:\"custom_breadcrumbs_paths\";s:27:\"custom_breadcrumbs_taxonomy\";s:27:\"custom_breadcrumbs_taxonomy\";s:24:\"custom_breadcrumbs_views\";s:24:\"custom_breadcrumbs_views\";s:21:\"custom_breadcrumbsapi\";s:21:\"custom_breadcrumbsapi\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484203;}s:9:\"datestamp\";s:10:\"1254351315\";s:8:\"includes\";a:6:{s:18:\"custom_breadcrumbs\";s:18:\"Custom Breadcrumbs\";s:25:\"custom_breadcrumbs_panels\";s:29:\"Custom Breadcrumbs for Panels\";s:24:\"custom_breadcrumbs_paths\";s:28:\"Custom Breadcrumbs for Paths\";s:27:\"custom_breadcrumbs_taxonomy\";s:31:\"Custom Breadcrumbs for Taxonomy\";s:24:\"custom_breadcrumbs_views\";s:28:\"Custom Breadcrumbs for Views\";s:21:\"custom_breadcrumbsapi\";s:22:\"Custom Breadcrumbs API\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:13:\"6.x-2.0-beta1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Custom Breadcrumbs\";s:10:\"short_name\";s:18:\"custom_breadcrumbs\";s:10:\"dc:creator\";s:3:\"MGN\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"http://drupal.org/project/custom_breadcrumbs\";s:8:\"releases\";a:6:{s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:32:\"custom_breadcrumbs 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/592640\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1254351315\";s:6:\"mdhash\";s:32:\"9371f365e5e23538723ffcdc4d3e163d\";s:8:\"filesize\";s:5:\"44602\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:30:\"custom_breadcrumbs 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/417124\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254355607\";s:6:\"mdhash\";s:32:\"f319f7df4d9f35a1c2982330d16d70b7\";s:8:\"filesize\";s:5:\"44594\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:26:\"custom_breadcrumbs 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/592646\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1254352214\";s:6:\"mdhash\";s:32:\"d4a2a9a05bcc06d0198e9fbc390ecd03\";s:8:\"filesize\";s:5:\"11218\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:26:\"custom_breadcrumbs 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322236\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1224181814\";s:6:\"mdhash\";s:32:\"350c9e4ffe711945d86a13fb96a0f77f\";s:8:\"filesize\";s:4:\"9688\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:26:\"custom_breadcrumbs 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/214681\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1201423203\";s:6:\"mdhash\";s:32:\"41e1845b4f11002107f934adab8194fa\";s:8:\"filesize\";s:4:\"9308\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:30:\"custom_breadcrumbs 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322237\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/custom_breadcrumbs-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254485348\";s:6:\"mdhash\";s:32:\"29c60b47f90e755e3f64b4fe452802a2\";s:8:\"filesize\";s:5:\"12955\";}}s:14:\"latest_version\";s:13:\"6.x-2.0-beta1\";s:11:\"recommended\";s:13:\"6.x-2.0-beta1\";s:6:\"status\";i:5;}s:4:\"date\";a:21:{s:4:\"name\";s:4:\"date\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:41:\"Defines CCK date/time fields and widgets.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1253103320\";s:10:\"dependents\";a:1:{s:10:\"date_tools\";s:10:\"date_tools\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484207;}s:9:\"datestamp\";s:10:\"1253103320\";s:8:\"includes\";a:7:{s:4:\"date\";s:4:\"Date\";s:8:\"date_api\";s:8:\"Date API\";s:11:\"date_locale\";s:11:\"Date Locale\";s:10:\"date_popup\";s:10:\"Date Popup\";s:11:\"date_repeat\";s:15:\"Date Repeat API\";s:13:\"date_timezone\";s:13:\"Date Timezone\";s:10:\"date_tools\";s:10:\"Date Tools\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-2.4\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Date\";s:10:\"short_name\";s:4:\"date\";s:10:\"dc:creator\";s:6:\"KarenS\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/date\";s:8:\"releases\";a:18:{s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/579000\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1253103320\";s:6:\"mdhash\";s:32:\"7ec77ca6e2c706e527424aeb1b1eb279\";s:8:\"filesize\";s:6:\"606282\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";i:3;s:15:\"Security update\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/534332\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1248867056\";s:6:\"mdhash\";s:32:\"ac902e259782eeb6f097ce7e9c943efa\";s:8:\"filesize\";s:6:\"593145\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";i:2;s:15:\"Security update\";i:3;s:15:\"Security update\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/462752\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1242321327\";s:6:\"mdhash\";s:32:\"5e946982ceb4ed5f57a06dcb38bd7741\";s:8:\"filesize\";s:6:\"564912\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/413442\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1237996232\";s:6:\"mdhash\";s:32:\"eefb11d745b1c162cc2aebdda8c5e0cf\";s:8:\"filesize\";s:6:\"538903\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:12:\"date 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/385992\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/date-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1235756425\";s:6:\"mdhash\";s:32:\"a29680f845bfba84806e864dd2152fd7\";s:8:\"filesize\";s:6:\"528905\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc6\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc6\";s:7:\"version\";s:11:\"6.x-2.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341755\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1228247410\";s:6:\"mdhash\";s:32:\"ca98e7f5b479b4befbe1239ff04d1fa9\";s:8:\"filesize\";s:6:\"225884\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/337559\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1227304813\";s:6:\"mdhash\";s:32:\"52a61f4461ae725dae74ca604747d302\";s:8:\"filesize\";s:6:\"230243\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/321655\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1224084912\";s:6:\"mdhash\";s:32:\"2a99c428d39b85b5fad27754a1592857\";s:8:\"filesize\";s:6:\"217947\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308969\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1221528020\";s:6:\"mdhash\";s:32:\"cf04e42a17d12bf6b90851eb8c1556f5\";s:8:\"filesize\";s:6:\"211853\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298091\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1219316107\";s:6:\"mdhash\";s:32:\"e1df1d46018f98129b00d364df705ed7\";s:8:\"filesize\";s:6:\"188723\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:16:\"date 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/294910\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1218651321\";s:6:\"mdhash\";s:32:\"aca2d58f3aff128e84e4890eda0b0a57\";s:8:\"filesize\";s:6:\"190373\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:18:\"date 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290888\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1217847906\";s:6:\"mdhash\";s:32:\"a3042319edfe76b800bcbdff2f3ecf8d\";s:8:\"filesize\";s:6:\"189019\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:18:\"date 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270277\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1213377306\";s:6:\"mdhash\";s:32:\"f1e2f5166931aaa709e71bcb950c19fa\";s:8:\"filesize\";s:6:\"168363\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:18:\"date 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/269300\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1213187413\";s:6:\"mdhash\";s:32:\"3a1f59dadb87a774e63f626ab529719e\";s:8:\"filesize\";s:6:\"166748\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-2.0-beta\";a:13:{s:4:\"name\";s:17:\"date 6.x-2.0-beta\";s:7:\"version\";s:12:\"6.x-2.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--2-0-BETA\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262044\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/date-6.x-2.0-beta.tar.gz\";s:4:\"date\";s:10:\"1211566807\";s:6:\"mdhash\";s:32:\"f78e5e0d13eb84bb80fa0bca9965ebc6\";s:8:\"filesize\";s:6:\"162114\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:16:\"date 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/263344\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253103105\";s:6:\"mdhash\";s:32:\"0dd1a4834df921fb964aada1eb8551df\";s:8:\"filesize\";s:6:\"606277\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:12:\"6.x-1.0-beta\";a:13:{s:4:\"name\";s:17:\"date 6.x-1.0-beta\";s:7:\"version\";s:12:\"6.x-1.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-0-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250503\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/date-6.x-1.0-beta.tar.gz\";s:4:\"date\";s:10:\"1208997307\";s:6:\"mdhash\";s:32:\"14857ac4b25a006fa5f79f8594793178\";s:8:\"filesize\";s:6:\"160241\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:16:\"date 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250500\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/date-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1211932992\";s:6:\"mdhash\";s:32:\"b3f03dda3d6f3018122cb6701e468d78\";s:8:\"filesize\";s:6:\"164523\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-2.4\";s:11:\"recommended\";s:7:\"6.x-2.4\";s:6:\"status\";i:5;}s:10:\"dhtml_menu\";a:21:{s:4:\"name\";s:10:\"dhtml_menu\";s:4:\"info\";a:10:{s:4:\"name\";s:10:\"DHTML Menu\";s:11:\"description\";s:49:\"Opens menus dynamically to reduce page refreshes.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.5\";s:7:\"project\";s:10:\"dhtml_menu\";s:9:\"datestamp\";s:10:\"1244161838\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483558;}s:9:\"datestamp\";s:10:\"1244161838\";s:8:\"includes\";a:1:{s:10:\"dhtml_menu\";s:10:\"DHTML Menu\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-3.5\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"DHTML Menu\";s:10:\"short_name\";s:10:\"dhtml_menu\";s:10:\"dc:creator\";s:10:\"Arancaytar\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/dhtml_menu\";s:8:\"releases\";a:20:{s:7:\"6.x-3.5\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.5\";s:7:\"version\";s:7:\"6.x-3.5\";s:3:\"tag\";s:13:\"DRUPAL-6--3-5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/482524\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1244161838\";s:6:\"mdhash\";s:32:\"5b9e08eb6521a056cddd040a89be1ded\";s:8:\"filesize\";s:5:\"19237\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.4\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.4\";s:7:\"version\";s:7:\"6.x-3.4\";s:3:\"tag\";s:13:\"DRUPAL-6--3-4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/360099\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1232163009\";s:6:\"mdhash\";s:32:\"37dc0250f893f92393e82fb73d21f0e6\";s:8:\"filesize\";s:5:\"15741\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.3\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.3\";s:7:\"version\";s:7:\"6.x-3.3\";s:3:\"tag\";s:13:\"DRUPAL-6--3-3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352314\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1230595814\";s:6:\"mdhash\";s:32:\"97227ba842ed112b0781b2bf2f6eff6c\";s:8:\"filesize\";s:5:\"14949\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.2\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.2\";s:7:\"version\";s:7:\"6.x-3.2\";s:3:\"tag\";s:13:\"DRUPAL-6--3-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/332242\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1226272507\";s:6:\"mdhash\";s:32:\"0591ef3cb8f40ffb1c5d512b5196677d\";s:8:\"filesize\";s:5:\"14325\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/332043\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1226228707\";s:6:\"mdhash\";s:32:\"515772da56e8c8c1b13519b55c4ac0dd\";s:8:\"filesize\";s:5:\"14280\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/331572\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1226091008\";s:6:\"mdhash\";s:32:\"a9a5ff2b764ffabdb7b2493f9228cc23\";s:8:\"filesize\";s:5:\"14112\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:12:\"6.x-3.0-beta\";a:13:{s:4:\"name\";s:23:\"dhtml_menu 6.x-3.0-beta\";s:7:\"version\";s:12:\"6.x-3.0-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--3-0-BETA\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284778\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0-beta.tar.gz\";s:4:\"date\";s:10:\"1216497305\";s:6:\"mdhash\";s:32:\"1b3a7038af2facfbcac69990a98212c9\";s:8:\"filesize\";s:5:\"12242\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-alpha\";a:13:{s:4:\"name\";s:24:\"dhtml_menu 6.x-3.0-alpha\";s:7:\"version\";s:13:\"6.x-3.0-alpha\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-ALPHA\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"alpha\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280795\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.0-alpha.tar.gz\";s:4:\"date\";s:10:\"1215690005\";s:6:\"mdhash\";s:32:\"533fddb15a3400ac726d69d74d3a65a1\";s:8:\"filesize\";s:5:\"11293\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:22:\"dhtml_menu 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/279864\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1244203705\";s:6:\"mdhash\";s:32:\"b0226d3f868d77c5ff144238ed9ec254\";s:8:\"filesize\";s:5:\"19239\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/279854\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1215524708\";s:6:\"mdhash\";s:32:\"c1e556822591e402fcc3f82bbb287e41\";s:8:\"filesize\";s:5:\"16604\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273828\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1214231706\";s:6:\"mdhash\";s:32:\"6c0e56799100c05cbdbcf087fbd647e4\";s:8:\"filesize\";s:5:\"15199\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257385\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1210580708\";s:6:\"mdhash\";s:32:\"e280b129732817056ef7771f457fbde9\";s:8:\"filesize\";s:5:\"13309\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:22:\"dhtml_menu 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/268174\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1242950781\";s:6:\"mdhash\";s:32:\"f7684fb40801e27be74b7b2f9494aed5\";s:8:\"filesize\";s:5:\"18163\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.05\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.05\";s:7:\"version\";s:8:\"6.x-1.05\";s:3:\"tag\";s:14:\"DRUPAL-6--1-05\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246690\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.05.tar.gz\";s:4:\"date\";s:10:\"1208218806\";s:6:\"mdhash\";s:32:\"06eb93e68b25a3b31221b35c60137b43\";s:8:\"filesize\";s:5:\"13022\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.04\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.04\";s:7:\"version\";s:8:\"6.x-1.04\";s:3:\"tag\";s:14:\"DRUPAL-6--1-04\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/241810\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.04.tar.gz\";s:4:\"date\";s:10:\"1207149009\";s:6:\"mdhash\";s:32:\"4b90e58574fd8d3fbc6ff15d3c1dfa33\";s:8:\"filesize\";s:5:\"13015\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:8:\"6.x-1.03\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.03\";s:7:\"version\";s:8:\"6.x-1.03\";s:3:\"tag\";s:14:\"DRUPAL-6--1-03\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/241764\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.03.tar.gz\";s:4:\"date\";s:10:\"1207140908\";s:6:\"mdhash\";s:32:\"f2f0af5aae251e591f57e5ef3269a732\";s:8:\"filesize\";s:5:\"13081\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.02\";a:12:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.02\";s:7:\"version\";s:8:\"6.x-1.02\";s:3:\"tag\";s:14:\"DRUPAL-6--1-02\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/232138\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.02.tar.gz\";s:4:\"date\";s:10:\"1205111404\";s:6:\"mdhash\";s:32:\"24d4ad8bbebc7ff79122b00d11cdb2c2\";s:8:\"filesize\";s:5:\"12918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.01\";a:11:{s:4:\"name\";s:19:\"dhtml_menu 6.x-1.01\";s:7:\"version\";s:8:\"6.x-1.01\";s:3:\"tag\";s:14:\"DRUPAL-6--1-01\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/232008\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.01.tar.gz\";s:4:\"date\";s:10:\"1205083514\";s:6:\"mdhash\";s:32:\"355cf8a858c8d834711607054f5973e3\";s:8:\"filesize\";s:5:\"12927\";}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:18:\"dhtml_menu 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/207978\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1199879704\";s:6:\"mdhash\";s:32:\"50cb5060067175bc9f0c44bd776760be\";s:8:\"filesize\";s:5:\"12379\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"dhtml_menu 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/178944\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/dhtml_menu-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1216252973\";s:6:\"mdhash\";s:32:\"f44fae0bd9a0ee3abb96dc7cde808593\";s:8:\"filesize\";s:5:\"13038\";}}s:14:\"latest_version\";s:7:\"6.x-3.5\";s:11:\"recommended\";s:7:\"6.x-3.5\";s:6:\"status\";i:5;}s:5:\"email\";a:21:{s:4:\"name\";s:5:\"email\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:35:\"Defines an email field type for cck\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"email\";s:9:\"datestamp\";s:10:\"1244921128\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484208;}s:9:\"datestamp\";s:10:\"1244921128\";s:8:\"includes\";a:1:{s:5:\"email\";s:5:\"Email\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Email Field\";s:10:\"short_name\";s:5:\"email\";s:10:\"dc:creator\";s:4:\"mh86\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/email\";s:8:\"releases\";a:5:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:13:\"email 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/490864\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/email-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1244921128\";s:6:\"mdhash\";s:32:\"23e01399f0955793772a94010e6465b7\";s:8:\"filesize\";s:5:\"13253\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:13:\"email 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319885\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/email-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1223714107\";s:6:\"mdhash\";s:32:\"c4908597de2af72f0e12565a75a76aac\";s:8:\"filesize\";s:5:\"10186\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:13:\"email 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/297123\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/email-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1219142407\";s:6:\"mdhash\";s:32:\"76a40709cded7496671e709f1119dc58\";s:8:\"filesize\";s:5:\"10213\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:17:\"email 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/289405\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/email-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1217492709\";s:6:\"mdhash\";s:32:\"b6ebb4e26f10a3743fedba6ead48aa4b\";s:8:\"filesize\";s:5:\"10174\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"email 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248172\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/email-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1248178369\";s:6:\"mdhash\";s:32:\"baf8e73a57e27b05f23a32db0ef26e88\";s:8:\"filesize\";s:5:\"13735\";}}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:7:\"extlink\";a:21:{s:4:\"name\";s:7:\"extlink\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"External Links\";s:11:\"description\";s:45:\"Adds icon next to external links on the site.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1237010120\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483537;}s:9:\"datestamp\";s:10:\"1237010120\";s:8:\"includes\";a:1:{s:7:\"extlink\";s:14:\"External Links\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.7\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"External Links\";s:10:\"short_name\";s:7:\"extlink\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/extlink\";s:8:\"releases\";a:5:{s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:15:\"extlink 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/401634\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1237010120\";s:6:\"mdhash\";s:32:\"4a1c94473efd8d717f8541e618667924\";s:8:\"filesize\";s:5:\"13329\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:15:\"extlink 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/225612\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1203739506\";s:6:\"mdhash\";s:32:\"899cafdddc95f4e62c663db1525d5164\";s:8:\"filesize\";s:5:\"10736\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:15:\"extlink 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/220136\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1202685606\";s:6:\"mdhash\";s:32:\"5d5330f4a9f2d0a8654e3e4119eed76a\";s:8:\"filesize\";s:5:\"10267\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:11:{s:4:\"name\";s:15:\"extlink 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/212768\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1200969605\";s:6:\"mdhash\";s:32:\"ef4dbcbf12100c76d3925bd86dda9e92\";s:8:\"filesize\";s:4:\"9848\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"extlink 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343881\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/extlink-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1246709306\";s:6:\"mdhash\";s:32:\"628ced99a23f6bfa503c7debb679b92c\";s:8:\"filesize\";s:5:\"14011\";}}s:14:\"latest_version\";s:7:\"6.x-1.7\";s:11:\"recommended\";s:7:\"6.x-1.7\";s:6:\"status\";i:5;}s:9:\"fckeditor\";a:23:{s:4:\"name\";s:9:\"fckeditor\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"FCKeditor\";s:11:\"description\";s:70:\"Enables the usage of FCKeditor (WYSIWYG) instead of plain text fields.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:9:\"fckeditor\";s:9:\"datestamp\";s:10:\"1252973471\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484284;}s:9:\"datestamp\";s:10:\"1252973471\";s:8:\"includes\";a:1:{s:9:\"fckeditor\";s:9:\"FCKeditor\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:11:\"6.x-2.x-dev\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:31:\"FCKeditor - WYSIWYG HTML editor\";s:10:\"short_name\";s:9:\"fckeditor\";s:10:\"dc:creator\";s:5:\"wwalc\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/fckeditor\";s:8:\"releases\";a:28:{s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/577282\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1252956639\";s:6:\"mdhash\";s:32:\"3f3506fb7a6a48a1af76d062f932fbfc\";s:8:\"filesize\";s:6:\"147747\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/567228\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1251981335\";s:6:\"mdhash\";s:32:\"04e5e4673e087ff793dc6de6d378c832\";s:8:\"filesize\";s:6:\"147812\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/407376\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237480528\";s:6:\"mdhash\";s:32:\"0ec2a2d64945a2b1a7cce35550de8e87\";s:8:\"filesize\";s:6:\"146606\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha5\";a:13:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha5\";s:7:\"version\";s:14:\"6.x-2.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363198\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1232726119\";s:6:\"mdhash\";s:32:\"caa867733fe6aa8ee49017fce5dec836\";s:8:\"filesize\";s:6:\"138735\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha4\";a:13:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha4\";s:7:\"version\";s:14:\"6.x-2.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346442\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1229126715\";s:6:\"mdhash\";s:32:\"379d07bc243ba2bf008509975784c2ab\";s:8:\"filesize\";s:6:\"136902\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha3\";a:13:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/336313\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1227098116\";s:6:\"mdhash\";s:32:\"c73c506a9da7b95603acb3e7364ec14e\";s:8:\"filesize\";s:6:\"101225\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:11:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1224744312\";s:6:\"mdhash\";s:32:\"c99de521e6cdbe8309aff84bda195d4c\";s:8:\"filesize\";s:5:\"99984\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:14:\"6.x-2.0-alpha1\";a:13:{s:4:\"name\";s:24:\"fckeditor 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322167\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1224172816\";s:6:\"mdhash\";s:32:\"1ae47eadfa69b120c0c5547d38c4fe00\";s:8:\"filesize\";s:5:\"95917\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:21:\"fckeditor 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/312342\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1252973472\";s:6:\"mdhash\";s:32:\"6797f09f96acbe01d26122057efb44d8\";s:8:\"filesize\";s:6:\"147755\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:14:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:12:\"New features\";i:4;s:12:\"New features\";i:5;s:12:\"New features\";i:6;s:12:\"New features\";i:7;s:9:\"Bug fixes\";i:8;s:9:\"Bug fixes\";i:9;s:9:\"Bug fixes\";i:10;s:9:\"Bug fixes\";i:11;s:9:\"Bug fixes\";i:12;s:9:\"Bug fixes\";i:13;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:17:\"fckeditor 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/577280\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1252956642\";s:6:\"mdhash\";s:32:\"96334a7be480eb4f7dc4c7db91764c31\";s:8:\"filesize\";s:6:\"183533\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.4-rc2\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.4-rc2\";s:7:\"version\";s:11:\"6.x-1.4-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-4-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/567230\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.4-rc2.tar.gz\";s:4:\"date\";s:10:\"1251981335\";s:6:\"mdhash\";s:32:\"0521d1277e0343ad18bbd6ee001216cb\";s:8:\"filesize\";s:6:\"183476\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.4-rc1\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.4-rc1\";s:7:\"version\";s:11:\"6.x-1.4-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-4-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/541856\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.4-rc1.tar.gz\";s:4:\"date\";s:10:\"1249571453\";s:6:\"mdhash\";s:32:\"ceacc6896522ffa2eaa5987ffce008b1\";s:8:\"filesize\";s:6:\"182883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:17:\"fckeditor 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/407370\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1237480268\";s:6:\"mdhash\";s:32:\"586a4811eba3581718befd8fea727995\";s:8:\"filesize\";s:6:\"148600\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc7\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc7\";s:7:\"version\";s:11:\"6.x-1.3-rc7\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363197\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc7.tar.gz\";s:4:\"date\";s:10:\"1232725833\";s:6:\"mdhash\";s:32:\"a9f267433feab9caf531bc450f6767be\";s:8:\"filesize\";s:6:\"147916\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc6\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc6\";s:7:\"version\";s:11:\"6.x-1.3-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346440\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc6.tar.gz\";s:4:\"date\";s:10:\"1229126427\";s:6:\"mdhash\";s:32:\"49ce6c6b130c56e2d1106c0595c5ee67\";s:8:\"filesize\";s:6:\"143251\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc5\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc5\";s:7:\"version\";s:11:\"6.x-1.3-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/336373\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc5.tar.gz\";s:4:\"date\";s:10:\"1227105067\";s:6:\"mdhash\";s:32:\"f9aa57436ed012e24b3a9567563ecb3e\";s:8:\"filesize\";s:6:\"107634\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc4\";a:11:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc4\";s:7:\"version\";s:11:\"6.x-1.3-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1224744010\";s:6:\"mdhash\";s:32:\"cea3bce86f1e5f09286a624023a8a89f\";s:8:\"filesize\";s:6:\"104998\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:11:\"6.x-1.3-rc3\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc3\";s:7:\"version\";s:11:\"6.x-1.3-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322504\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc3.tar.gz\";s:4:\"date\";s:10:\"1224224111\";s:6:\"mdhash\";s:32:\"7f722608020a69bc7b08537d8120aaad\";s:8:\"filesize\";s:6:\"101236\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc2\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc2\";s:7:\"version\";s:11:\"6.x-1.3-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-3-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322156\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc2.tar.gz\";s:4:\"date\";s:10:\"1224171612\";s:6:\"mdhash\";s:32:\"aa90488991b819c5f06ebeaedd13e624\";s:8:\"filesize\";s:6:\"101192\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.3-rc1\";a:13:{s:4:\"name\";s:21:\"fckeditor 6.x-1.3-rc1\";s:7:\"version\";s:11:\"6.x-1.3-rc1\";s:3:\"tag\";s:18:\"DRUPAL-6--1-3-RC-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295161\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-rc1.tar.gz\";s:4:\"date\";s:10:\"1218694812\";s:6:\"mdhash\";s:32:\"dea748f80509533f5b1d2616a6897d04\";s:8:\"filesize\";s:5:\"79668\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.3-beta2\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-1.3-beta2\";s:7:\"version\";s:13:\"6.x-1.3-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-3-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281353\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-beta2.tar.gz\";s:4:\"date\";s:10:\"1215777616\";s:6:\"mdhash\";s:32:\"01602331c6bf57394213a9eb02ccff15\";s:8:\"filesize\";s:5:\"77601\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.3-beta\";a:13:{s:4:\"name\";s:22:\"fckeditor 6.x-1.3-beta\";s:7:\"version\";s:12:\"6.x-1.3-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-3-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274656\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.3-beta.tar.gz\";s:4:\"date\";s:10:\"1214378708\";s:6:\"mdhash\";s:32:\"c34b283a2c7ef9b69c2cb554889797da\";s:8:\"filesize\";s:5:\"76007\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:9:\"6.x-1.2-1\";a:13:{s:4:\"name\";s:19:\"fckeditor 6.x-1.2-1\";s:7:\"version\";s:9:\"6.x-1.2-1\";s:3:\"tag\";s:15:\"DRUPAL-6--1-2-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/242525\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.2-1.tar.gz\";s:4:\"date\";s:10:\"1207293907\";s:6:\"mdhash\";s:32:\"f72d93253137975bc669d61cefca5b04\";s:8:\"filesize\";s:5:\"44118\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:17:\"fckeditor 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/241819\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1207149610\";s:6:\"mdhash\";s:32:\"8f540e10f48524281c64b5b9bc1db463\";s:8:\"filesize\";s:5:\"44079\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:17:\"fckeditor 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/236430\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1205955607\";s:6:\"mdhash\";s:32:\"e163c29aafb4f42dc27607c492c6c820\";s:8:\"filesize\";s:5:\"43278\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta2\";a:13:{s:4:\"name\";s:23:\"fckeditor 6.x-1.1-beta2\";s:7:\"version\";s:13:\"6.x-1.1-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/220901\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1202843108\";s:6:\"mdhash\";s:32:\"576817911a59b45507119ca76927310c\";s:8:\"filesize\";s:5:\"42194\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.1-beta\";a:13:{s:4:\"name\";s:22:\"fckeditor 6.x-1.1-beta\";s:7:\"version\";s:12:\"6.x-1.1-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-1-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/220869\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.1-beta.tar.gz\";s:4:\"date\";s:10:\"1202840709\";s:6:\"mdhash\";s:32:\"90b00b9f1232ab9257df05cfa7942557\";s:8:\"filesize\";s:5:\"41494\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:21:\"fckeditor 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/192505\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/fckeditor-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253232611\";s:6:\"mdhash\";s:32:\"b9155a48530886e7cd8fafe481e4de6f\";s:8:\"filesize\";s:6:\"183356\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:9:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";i:6;s:9:\"Bug fixes\";i:7;s:9:\"Bug fixes\";i:8;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:13:\"6.x-2.0-beta3\";s:11:\"dev_version\";s:11:\"6.x-2.x-dev\";s:11:\"recommended\";s:13:\"6.x-2.0-beta3\";s:10:\"latest_dev\";s:11:\"6.x-2.x-dev\";s:6:\"status\";i:5;}s:7:\"feedapi\";a:21:{s:4:\"name\";s:7:\"feedapi\";s:4:\"info\";a:11:{s:4:\"name\";s:7:\"FeedAPI\";s:11:\"description\";s:209:\"Provides feed aggregation functionality, a feed management interface and an API. If you enable this module, enable at least one item processor (e. g. FeedAPI Node Item) and one parser (e. g. SimplePie parser).\";s:7:\"package\";s:15:\"FeedAPI Default\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"4.0\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:7:\"feedapi\";s:9:\"datestamp\";s:10:\"1250105143\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:6:{s:15:\"feedapi_inherit\";s:15:\"feedapi_inherit\";s:14:\"feedapi_mapper\";s:14:\"feedapi_mapper\";s:12:\"feedapi_node\";s:12:\"feedapi_node\";s:25:\"parser_common_syndication\";s:25:\"parser_common_syndication\";s:10:\"parser_csv\";s:10:\"parser_csv\";s:16:\"parser_simplepie\";s:16:\"parser_simplepie\";}s:16:\"_info_file_ctime\";i:1254484210;}s:9:\"datestamp\";s:10:\"1250105143\";s:8:\"includes\";a:5:{s:7:\"feedapi\";s:7:\"FeedAPI\";s:15:\"feedapi_inherit\";s:15:\"FeedAPI Inherit\";s:12:\"feedapi_node\";s:12:\"FeedAPI Node\";s:25:\"parser_common_syndication\";s:25:\"Common syndication parser\";s:16:\"parser_simplepie\";s:16:\"SimplePie parser\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.8\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"FeedAPI\";s:10:\"short_name\";s:7:\"feedapi\";s:10:\"dc:creator\";s:10:\"Aron Novak\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:33:\"http://drupal.org/project/feedapi\";s:8:\"releases\";a:15:{s:13:\"6.x-1.9-beta2\";a:13:{s:4:\"name\";s:21:\"feedapi 6.x-1.9-beta2\";s:7:\"version\";s:13:\"6.x-1.9-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-9-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/587318\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.9-beta2.tar.gz\";s:4:\"date\";s:10:\"1253836531\";s:6:\"mdhash\";s:32:\"82a5471ad905f3a6a2641ba267b78c17\";s:8:\"filesize\";s:5:\"88495\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.9-beta1\";a:13:{s:4:\"name\";s:21:\"feedapi 6.x-1.9-beta1\";s:7:\"version\";s:13:\"6.x-1.9-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-9-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/581484\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.9-beta1.tar.gz\";s:4:\"date\";s:10:\"1253292351\";s:6:\"mdhash\";s:32:\"8749637b3ad0ecb6b54f847514925be4\";s:8:\"filesize\";s:5:\"88748\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:15:\"feedapi 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/547486\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1250105144\";s:6:\"mdhash\";s:32:\"4d9a9c54990659386f56ba6334a2c5e7\";s:8:\"filesize\";s:5:\"84618\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:15:\"feedapi 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/546896\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1250066738\";s:6:\"mdhash\";s:32:\"7ec791f7620dc3401a2fa704ccf52616\";s:8:\"filesize\";s:5:\"84143\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.7-beta3\";a:13:{s:4:\"name\";s:21:\"feedapi 6.x-1.7-beta3\";s:7:\"version\";s:13:\"6.x-1.7-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-7-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/511550\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.7-beta3.tar.gz\";s:4:\"date\";s:10:\"1246892515\";s:6:\"mdhash\";s:32:\"1db71629ce5a608e177ae0a0c2a0d7d5\";s:8:\"filesize\";s:5:\"83950\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.7-beta2\";a:13:{s:4:\"name\";s:21:\"feedapi 6.x-1.7-beta2\";s:7:\"version\";s:13:\"6.x-1.7-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-7-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/496548\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.7-beta2.tar.gz\";s:4:\"date\";s:10:\"1245429637\";s:6:\"mdhash\";s:32:\"7d176c5d0d22749eaa5b3f1824583570\";s:8:\"filesize\";s:5:\"87298\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.7-beta1\";a:13:{s:4:\"name\";s:21:\"feedapi 6.x-1.7-beta1\";s:7:\"version\";s:13:\"6.x-1.7-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-7-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/482996\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.7-beta1.tar.gz\";s:4:\"date\";s:10:\"1244211060\";s:6:\"mdhash\";s:32:\"2b998bf0e8fc13ec625ba1b860638eb2\";s:8:\"filesize\";s:5:\"68927\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:10:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:12:\"New features\";i:4;s:12:\"New features\";i:5;s:9:\"Bug fixes\";i:6;s:9:\"Bug fixes\";i:7;s:9:\"Bug fixes\";i:8;s:9:\"Bug fixes\";i:9;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:15:\"feedapi 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/368700\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1233692726\";s:6:\"mdhash\";s:32:\"752a42da6862ecdf384423971cc89142\";s:8:\"filesize\";s:5:\"59845\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:15:\"feedapi 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343384\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1228512645\";s:6:\"mdhash\";s:32:\"6a3449cb6cbcff2b228035f75dd69915\";s:8:\"filesize\";s:5:\"58531\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:15:\"feedapi 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/319635\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1223654421\";s:6:\"mdhash\";s:32:\"440569dd3457d7470fe3576e68197370\";s:8:\"filesize\";s:5:\"56740\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:15:\"feedapi 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/302679\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1220288430\";s:6:\"mdhash\";s:32:\"eba9c70134a262e0d24d744d57b6879d\";s:8:\"filesize\";s:5:\"52304\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:15:\"feedapi 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246610\";s:13:\"download_link\";s:59:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1208203222\";s:6:\"mdhash\";s:32:\"f12052ddbe17db18398cc9f632536861\";s:8:\"filesize\";s:5:\"42499\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta2\";a:13:{s:4:\"name\";s:21:\"feedapi 6.x-1.2-beta2\";s:7:\"version\";s:13:\"6.x-1.2-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/233938\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.2-beta2.tar.gz\";s:4:\"date\";s:10:\"1205439018\";s:6:\"mdhash\";s:32:\"eeff12227ff773464a1b8f47e7beab13\";s:8:\"filesize\";s:5:\"43682\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta1\";a:12:{s:4:\"name\";s:21:\"feedapi 6.x-1.2-beta1\";s:7:\"version\";s:13:\"6.x-1.2-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/229549\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.2-beta1.tar.gz\";s:4:\"date\";s:10:\"1204582507\";s:6:\"mdhash\";s:32:\"7d9af8924eb635213a53d04719928c79\";s:8:\"filesize\";s:5:\"43841\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"feedapi 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/228443\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/feedapi-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254355839\";s:6:\"mdhash\";s:32:\"ff400d8158b69dc770fdb95c70631514\";s:8:\"filesize\";s:5:\"88527\";}}s:14:\"latest_version\";s:13:\"6.x-1.9-beta2\";s:11:\"recommended\";s:7:\"6.x-1.8\";s:6:\"status\";i:5;}s:14:\"feedapi_mapper\";a:22:{s:4:\"name\";s:14:\"feedapi_mapper\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"FeedAPI Mapper\";s:11:\"description\";s:39:\"Maps feed item elements to node fields.\";s:12:\"dependencies\";a:2:{i:0;s:12:\"feedapi_node\";i:1;s:7:\"feedapi\";}s:7:\"package\";s:14:\"FeedAPI Add On\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:14:\"feedapi_mapper\";s:9:\"datestamp\";s:10:\"1249476040\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484218;}s:9:\"datestamp\";s:10:\"1249476040\";s:8:\"includes\";a:1:{s:14:\"feedapi_mapper\";s:14:\"FeedAPI Mapper\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Feed Element Mapper\";s:10:\"short_name\";s:14:\"feedapi_mapper\";s:10:\"dc:creator\";s:6:\"alex_b\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/feedapi_mapper\";s:8:\"releases\";a:18:{s:14:\"6.x-2.0-alpha3\";a:13:{s:4:\"name\";s:29:\"feedapi_mapper 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/591374\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1254251127\";s:6:\"mdhash\";s:32:\"68698ecc0475f88bfcb3603cb16da3eb\";s:8:\"filesize\";s:5:\"70108\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:13:{s:4:\"name\";s:29:\"feedapi_mapper 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/590522\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1254173449\";s:6:\"mdhash\";s:32:\"be66872525f00800e97008b3d7fe4407\";s:8:\"filesize\";s:5:\"69957\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:13:{s:4:\"name\";s:29:\"feedapi_mapper 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/580340\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1253198756\";s:6:\"mdhash\";s:32:\"a190e4ad09718da3b31a30091596ef45\";s:8:\"filesize\";s:5:\"69896\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:26:\"feedapi_mapper 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/519130\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254269497\";s:6:\"mdhash\";s:32:\"ced352c6e61f9798ac944c34f139c80a\";s:8:\"filesize\";s:5:\"70390\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:22:\"feedapi_mapper 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/540678\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1249476040\";s:6:\"mdhash\";s:32:\"0e92ad0cb698edb2258085ee85566b24\";s:8:\"filesize\";s:5:\"49585\";}s:14:\"6.x-1.0-beta12\";a:13:{s:4:\"name\";s:29:\"feedapi_mapper 6.x-1.0-beta12\";s:7:\"version\";s:14:\"6.x-1.0-beta12\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/522420\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1247838350\";s:6:\"mdhash\";s:32:\"608638e9d62da4573d78e5104808b2d0\";s:8:\"filesize\";s:5:\"49575\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta11\";a:13:{s:4:\"name\";s:29:\"feedapi_mapper 6.x-1.0-beta11\";s:7:\"version\";s:14:\"6.x-1.0-beta11\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/518432\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1247535047\";s:6:\"mdhash\";s:32:\"3f3bf2e4d4650c944e6110e03efa7a5d\";s:8:\"filesize\";s:5:\"49554\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta10\";a:13:{s:4:\"name\";s:29:\"feedapi_mapper 6.x-1.0-beta10\";s:7:\"version\";s:14:\"6.x-1.0-beta10\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/518206\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1247518263\";s:6:\"mdhash\";s:32:\"2e8b7277f8502846082094e32585cd74\";s:8:\"filesize\";s:5:\"49534\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta9\";a:13:{s:4:\"name\";s:28:\"feedapi_mapper 6.x-1.0-beta9\";s:7:\"version\";s:13:\"6.x-1.0-beta9\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450638\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1241184932\";s:6:\"mdhash\";s:32:\"5d99dd9fa3c1621ff8f9bad96aca8b04\";s:8:\"filesize\";s:5:\"18074\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta7\";a:13:{s:4:\"name\";s:28:\"feedapi_mapper 6.x-1.0-beta7\";s:7:\"version\";s:13:\"6.x-1.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/421648\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1238679956\";s:6:\"mdhash\";s:32:\"d9d0c64b400dd75b5b84683b21827ecd\";s:8:\"filesize\";s:5:\"17699\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:28:\"feedapi_mapper 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/421626\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1238678447\";s:6:\"mdhash\";s:32:\"383cb4dff79d907319d2e32f1c7c6725\";s:8:\"filesize\";s:5:\"17455\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:28:\"feedapi_mapper 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/414640\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1238090129\";s:6:\"mdhash\";s:32:\"9638b916b462d8a951da424d41359fb2\";s:8:\"filesize\";s:5:\"17423\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:28:\"feedapi_mapper 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/355096\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1231261223\";s:6:\"mdhash\";s:32:\"4b448d1e33a6b825a251c962fd44419b\";s:8:\"filesize\";s:5:\"15032\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:28:\"feedapi_mapper 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341609\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1228229414\";s:6:\"mdhash\";s:32:\"b5fc6b99342f8d2699b74b682bf003b1\";s:8:\"filesize\";s:5:\"14631\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:28:\"feedapi_mapper 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/331076\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1226004313\";s:6:\"mdhash\";s:32:\"78f6675f5c203e18b23e7fa60eaf2b26\";s:8:\"filesize\";s:5:\"14150\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:28:\"feedapi_mapper 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/320645\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1223911513\";s:6:\"mdhash\";s:32:\"cae03a4e52004c8b2713b3432f1a1855\";s:8:\"filesize\";s:5:\"14033\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:12:{s:4:\"name\";s:29:\"feedapi_mapper 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/306364\";s:13:\"download_link\";s:73:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1221036910\";s:6:\"mdhash\";s:32:\"fca12cdb009c2441cb9171e5c25d7808\";s:8:\"filesize\";s:5:\"13905\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"feedapi_mapper 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/305453\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/feedapi_mapper-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253319053\";s:6:\"mdhash\";s:32:\"91f18cff0c237e767d72c8fecb1d7917\";s:8:\"filesize\";s:5:\"49611\";}}s:4:\"also\";a:1:{i:2;s:14:\"6.x-2.0-alpha3\";}s:14:\"latest_version\";s:7:\"6.x-1.0\";s:11:\"recommended\";s:7:\"6.x-1.0\";s:6:\"status\";i:5;}s:9:\"filefield\";a:21:{s:4:\"name\";s:9:\"filefield\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"FileField\";s:11:\"description\";s:26:\"Defines a file field type.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-3.1\";s:7:\"project\";s:9:\"filefield\";s:9:\"datestamp\";s:10:\"1246665925\";s:10:\"dependents\";a:4:{s:14:\"filefield_meta\";s:14:\"filefield_meta\";s:14:\"filefieldflash\";s:14:\"filefieldflash\";s:24:\"image_fupload_imagefield\";s:24:\"image_fupload_imagefield\";s:10:\"imagefield\";s:10:\"imagefield\";}s:16:\"_info_file_ctime\";i:1254484220;}s:9:\"datestamp\";s:10:\"1246665925\";s:8:\"includes\";a:2:{s:9:\"filefield\";s:9:\"FileField\";s:14:\"filefield_meta\";s:14:\"FileField Meta\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-3.1\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"FileField\";s:10:\"short_name\";s:9:\"filefield\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/filefield\";s:8:\"releases\";a:20:{s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509792\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1246665925\";s:6:\"mdhash\";s:32:\"ef284d4c00c11a3a150950431268b763\";s:8:\"filesize\";s:5:\"77310\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:17:\"filefield 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/439772\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1240272650\";s:6:\"mdhash\";s:32:\"ad963dc2c37c651c1b2565009ebd6333\";s:8:\"filesize\";s:5:\"66677\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:13:{s:4:\"name\";s:21:\"filefield 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/420990\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1238617254\";s:6:\"mdhash\";s:32:\"591ac9f233ca87f88ee81cef5f076055\";s:8:\"filesize\";s:5:\"56677\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:15:\"Security update\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";}}}s:13:\"6.x-3.0-beta3\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta3\";s:7:\"version\";s:13:\"6.x-3.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/408062\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1237533921\";s:6:\"mdhash\";s:32:\"654c7ad272808eaf641964b15ad0d85b\";s:8:\"filesize\";s:5:\"49519\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406852\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1237435521\";s:6:\"mdhash\";s:32:\"09be0dbd401144a78ad77261c8ad155a\";s:8:\"filesize\";s:5:\"46433\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta1\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402448\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237111249\";s:6:\"mdhash\";s:32:\"d292c013882d570db8d76fa0dfaf1956\";s:8:\"filesize\";s:5:\"45950\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha7\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha7\";s:7:\"version\";s:14:\"6.x-3.0-alpha7\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA7\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/368981\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1233743443\";s:6:\"mdhash\";s:32:\"e90f5370ae92654f54c55a464ba1902d\";s:8:\"filesize\";s:5:\"42425\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha6\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha6\";s:7:\"version\";s:14:\"6.x-3.0-alpha6\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA6\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/357999\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1231820418\";s:6:\"mdhash\";s:32:\"7b0083a13ea5550fd4238e995d3cc383\";s:8:\"filesize\";s:5:\"42003\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha5\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha5\";s:7:\"version\";s:14:\"6.x-3.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA5\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318257\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1223412645\";s:6:\"mdhash\";s:32:\"b7426b0dcf5d5b81d267d63508da7853\";s:8:\"filesize\";s:5:\"31976\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300633\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1219850117\";s:6:\"mdhash\";s:32:\"efbc5f890b1517b346c9232f6ecae390\";s:8:\"filesize\";s:5:\"33924\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295582\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1218762612\";s:6:\"mdhash\";s:32:\"12b651ba7344cf12df6d012bfad6bad9\";s:8:\"filesize\";s:5:\"33822\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292970\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219614\";s:6:\"mdhash\";s:32:\"103b43ece002904b595292d43d3824ca\";s:8:\"filesize\";s:5:\"33022\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/289874\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1217572520\";s:6:\"mdhash\";s:32:\"3baa71f7474c685981e4bb21dfea0f2f\";s:8:\"filesize\";s:5:\"33001\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-3.x-dev\";a:11:{s:4:\"name\";s:21:\"filefield 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96616\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/filefield-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1248999084\";s:6:\"mdhash\";s:32:\"15dcd2463ad8fb7982ab805b3a95a58b\";s:8:\"filesize\";s:5:\"77087\";}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282502\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1216052708\";s:6:\"mdhash\";s:32:\"16d7dc669271b9ded8d709a03f46a12e\";s:8:\"filesize\";s:5:\"36534\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276520\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1214786709\";s:6:\"mdhash\";s:32:\"337a36de008d2adba4e241700dfc7835\";s:8:\"filesize\";s:5:\"33771\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:23:\"filefield 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276020\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1214646309\";s:6:\"mdhash\";s:32:\"f55c8088212c8ef790128d672ea63d3c\";s:8:\"filesize\";s:5:\"30229\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275237\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1214484311\";s:6:\"mdhash\";s:32:\"35edea2e3c2d7586c9efe7bde7d89875\";s:8:\"filesize\";s:5:\"28409\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274537\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1214353208\";s:6:\"mdhash\";s:32:\"fad99b3ccc10d1c7185e05190c18b2e2\";s:8:\"filesize\";s:5:\"27684\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:24:\"filefield 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274307\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/filefield-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214320524\";s:6:\"mdhash\";s:32:\"71cd35da51661f17a066f68dc47ab471\";s:8:\"filesize\";s:5:\"26177\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-3.1\";s:11:\"recommended\";s:7:\"6.x-3.1\";s:6:\"status\";i:5;}s:15:\"filefield_paths\";a:21:{s:4:\"name\";s:15:\"filefield_paths\";s:4:\"info\";a:11:{s:4:\"name\";s:15:\"FileField Paths\";s:11:\"description\";s:53:\"Adds extra functionality to FileFields Path settings.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:15:\"filefield_paths\";s:9:\"datestamp\";s:10:\"1246605339\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483569;}s:9:\"datestamp\";s:10:\"1246605339\";s:8:\"includes\";a:1:{s:15:\"filefield_paths\";s:15:\"FileField Paths\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"FileField Paths\";s:10:\"short_name\";s:15:\"filefield_paths\";s:10:\"dc:creator\";s:10:\"Deciphered\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"http://drupal.org/project/filefield_paths\";s:8:\"releases\";a:5:{s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509070\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1246605339\";s:6:\"mdhash\";s:32:\"526652e65838d4103185076375015009\";s:8:\"filesize\";s:5:\"20554\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450482\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1241172941\";s:6:\"mdhash\";s:32:\"a1c9e681542f0bf87d39b0dcf24352c6\";s:8:\"filesize\";s:5:\"15125\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/425816\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1239065430\";s:6:\"mdhash\";s:32:\"52389ae2398a5302d5ae625bfa8b8d09\";s:8:\"filesize\";s:5:\"12367\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:23:\"filefield_paths 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/329387\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1225704311\";s:6:\"mdhash\";s:32:\"de3346f057751552b1800b2558ae0346\";s:8:\"filesize\";s:4:\"9836\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:27:\"filefield_paths 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286611\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/filefield_paths-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1249258276\";s:6:\"mdhash\";s:32:\"192a50aa4bab86687ffb6502372c9587\";s:8:\"filesize\";s:5:\"24143\";}}s:14:\"latest_version\";s:7:\"6.x-1.3\";s:11:\"recommended\";s:7:\"6.x-1.3\";s:6:\"status\";i:5;}s:14:\"cck_formatters\";a:23:{s:4:\"name\";s:14:\"cck_formatters\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"Filefield Flash Formatter\";s:11:\"description\";s:93:\"Formats Flash (swf) files nicely using the SWFObject module; also handles GIF, JPG, and PNGs.\";s:12:\"dependencies\";a:2:{i:0;s:9:\"filefield\";i:1;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:14:\"cck_formatters\";s:9:\"datestamp\";s:10:\"1223942527\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483565;}s:9:\"datestamp\";s:10:\"1223942527\";s:8:\"includes\";a:3:{s:14:\"filefieldflash\";s:25:\"Filefield Flash Formatter\";s:12:\"filefieldkml\";s:23:\"Filefield KML formatter\";s:18:\"textcommaformatter\";s:15:\"Text with comma\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:14:\"CCK Formatters\";s:10:\"short_name\";s:14:\"cck_formatters\";s:10:\"dc:creator\";s:5:\"Crell\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"http://drupal.org/project/cck_formatters\";s:8:\"releases\";a:1:{s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:26:\"cck_formatters 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/271223\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/cck_formatters-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1223942527\";s:6:\"mdhash\";s:32:\"7587dbd642fa27b176071d33679df336\";s:8:\"filesize\";s:5:\"10304\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:11:\"6.x-1.x-dev\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:11:\"recommended\";s:11:\"6.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:8:\"fivestar\";a:22:{s:4:\"name\";s:8:\"fivestar\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"Fivestar\";s:11:\"description\";s:43:\"A simple five-star voting widget for nodes.\";s:7:\"package\";s:6:\"Voting\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:9:\"votingapi\";}s:7:\"version\";s:8:\"6.x-1.18\";s:7:\"project\";s:8:\"fivestar\";s:9:\"datestamp\";s:10:\"1246981548\";s:10:\"dependents\";a:1:{s:16:\"fivestar_comment\";s:16:\"fivestar_comment\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484222;}s:9:\"datestamp\";s:10:\"1246981548\";s:8:\"includes\";a:2:{s:8:\"fivestar\";s:8:\"Fivestar\";s:16:\"fivestar_comment\";s:17:\"Fivestar Comments\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:8:\"6.x-1.18\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Fivestar\";s:10:\"short_name\";s:8:\"fivestar\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/fivestar\";s:8:\"releases\";a:13:{s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:20:\"fivestar 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/459660\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/fivestar-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1251418255\";s:6:\"mdhash\";s:32:\"8377599fab94968233e50c70b74722e9\";s:8:\"filesize\";s:6:\"246151\";}s:8:\"6.x-1.18\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.18\";s:7:\"version\";s:8:\"6.x-1.18\";s:3:\"tag\";s:14:\"DRUPAL-6--1-18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/512626\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1246981548\";s:6:\"mdhash\";s:32:\"9d246e3eef2a29118849db41e5f959d6\";s:8:\"filesize\";s:6:\"112619\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.17\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.17\";s:7:\"version\";s:8:\"6.x-1.17\";s:3:\"tag\";s:14:\"DRUPAL-6--1-17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507338\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1246465900\";s:6:\"mdhash\";s:32:\"f2d281a6d17bb79477df3f3217396f6b\";s:8:\"filesize\";s:6:\"112623\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.16\";a:10:{s:4:\"name\";s:17:\"fivestar 6.x-1.16\";s:7:\"version\";s:8:\"6.x-1.16\";s:3:\"tag\";s:14:\"DRUPAL-6--1-16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1246422323\";s:6:\"mdhash\";s:32:\"c69ab143d0a794eacad81aee7d4d5cc6\";s:8:\"filesize\";s:6:\"246117\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.15\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.15\";s:7:\"version\";s:8:\"6.x-1.15\";s:3:\"tag\";s:14:\"DRUPAL-6--1-15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450072\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1241125556\";s:6:\"mdhash\";s:32:\"e460b49e670e0e802e7037e71af3cb66\";s:8:\"filesize\";s:6:\"107280\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.14\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.14\";s:7:\"version\";s:8:\"6.x-1.14\";s:3:\"tag\";s:14:\"DRUPAL-6--1-14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449026\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1241043075\";s:6:\"mdhash\";s:32:\"feb2c14aedb3fd83e6226857e6511db1\";s:8:\"filesize\";s:6:\"107248\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";i:3;s:15:\"Security update\";}}}s:8:\"6.x-1.13\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.13\";s:7:\"version\";s:8:\"6.x-1.13\";s:3:\"tag\";s:14:\"DRUPAL-6--1-13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298937\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1219471216\";s:6:\"mdhash\";s:32:\"2bd0af4a6c54dde8df17ce8a6f02d557\";s:8:\"filesize\";s:5:\"89071\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.12\";a:12:{s:4:\"name\";s:17:\"fivestar 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248531\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1208585116\";s:6:\"mdhash\";s:32:\"441585858ca0e86b3f47bf013ebd073b\";s:8:\"filesize\";s:5:\"82803\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-1.12-beta1\";a:13:{s:4:\"name\";s:23:\"fivestar 6.x-1.12-beta1\";s:7:\"version\";s:14:\"6.x-1.12-beta1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-12-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246825\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.12-beta1.tar.gz\";s:4:\"date\";s:10:\"1208250910\";s:6:\"mdhash\";s:32:\"aca4d299c46a1a957dab180f2a9c9003\";s:8:\"filesize\";s:5:\"82431\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.11-beta5\";a:13:{s:4:\"name\";s:23:\"fivestar 6.x-1.11-beta5\";s:7:\"version\";s:14:\"6.x-1.11-beta5\";s:3:\"tag\";s:20:\"DRUPAL-6--1-11-beta5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/233138\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.11-beta5.tar.gz\";s:4:\"date\";s:10:\"1205306107\";s:6:\"mdhash\";s:32:\"8836141444858c97bf72c4e9e4135153\";s:8:\"filesize\";s:6:\"190883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.11-beta4\";a:13:{s:4:\"name\";s:23:\"fivestar 6.x-1.11-beta4\";s:7:\"version\";s:14:\"6.x-1.11-beta4\";s:3:\"tag\";s:20:\"DRUPAL-6--1-11-beta4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/226188\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.11-beta4.tar.gz\";s:4:\"date\";s:10:\"1203884406\";s:6:\"mdhash\";s:32:\"d9db86f2db9d370a4cd0f3986bb581a7\";s:8:\"filesize\";s:6:\"189008\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.11-beta3\";a:13:{s:4:\"name\";s:23:\"fivestar 6.x-1.11-beta3\";s:7:\"version\";s:14:\"6.x-1.11-beta3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-11-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/210156\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.11-beta3.tar.gz\";s:4:\"date\";s:10:\"1200383705\";s:6:\"mdhash\";s:32:\"1e8a85b5ffd196b01ec576908608c133\";s:8:\"filesize\";s:6:\"183950\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"fivestar 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286329\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/fivestar-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1247573715\";s:6:\"mdhash\";s:32:\"05efd860dbc357a5c1e792c7e541625e\";s:8:\"filesize\";s:6:\"112897\";}}s:4:\"also\";a:1:{i:2;s:11:\"6.x-2.x-dev\";}s:14:\"latest_version\";s:8:\"6.x-1.18\";s:11:\"recommended\";s:8:\"6.x-1.18\";s:6:\"status\";i:5;}s:10:\"flashvideo\";a:21:{s:4:\"name\";s:10:\"flashvideo\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"FlashVideo\";s:11:\"description\";s:55:\"Provides a way to attach Flash videos to any node type.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"upload\";}s:7:\"package\";s:10:\"FlashVideo\";s:7:\"version\";s:7:\"6.x-1.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:10:\"flashvideo\";s:9:\"datestamp\";s:10:\"1228452914\";s:10:\"dependents\";a:3:{s:14:\"flashvideo_cck\";s:14:\"flashvideo_cck\";s:13:\"flashvideo_s3\";s:13:\"flashvideo_s3\";s:16:\"flashvideo_views\";s:16:\"flashvideo_views\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483602;}s:9:\"datestamp\";s:10:\"1228452914\";s:8:\"includes\";a:4:{s:10:\"flashvideo\";s:10:\"FlashVideo\";s:14:\"flashvideo_cck\";s:14:\"FlashVideo CCK\";s:13:\"flashvideo_s3\";s:27:\"FlashVideo Amazon S3 Plugin\";s:16:\"flashvideo_views\";s:16:\"FlashVideo Views\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"FlashVideo\";s:10:\"short_name\";s:10:\"flashvideo\";s:10:\"dc:creator\";s:7:\"travist\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/flashvideo\";s:8:\"releases\";a:28:{s:11:\"6.x-1.5-rc4\";a:13:{s:4:\"name\";s:22:\"flashvideo 6.x-1.5-rc4\";s:7:\"version\";s:11:\"6.x-1.5-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-5-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/563802\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.5-rc4.tar.gz\";s:4:\"date\";s:10:\"1251653444\";s:6:\"mdhash\";s:32:\"2045b6e30810ada2cbc8a40145500949\";s:8:\"filesize\";s:5:\"78265\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.5-rc3\";a:13:{s:4:\"name\";s:22:\"flashvideo 6.x-1.5-rc3\";s:7:\"version\";s:11:\"6.x-1.5-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-5-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/532826\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.5-rc3.tar.gz\";s:4:\"date\";s:10:\"1248745232\";s:6:\"mdhash\";s:32:\"dfa43fbdd4a0b64481e594af62fa254c\";s:8:\"filesize\";s:5:\"77561\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.5-rc2\";a:13:{s:4:\"name\";s:22:\"flashvideo 6.x-1.5-rc2\";s:7:\"version\";s:11:\"6.x-1.5-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-5-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/442372\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.5-rc2.tar.gz\";s:4:\"date\";s:10:\"1240456242\";s:6:\"mdhash\";s:32:\"ceda7e52bb07a8a0249c068dca8576db\";s:8:\"filesize\";s:5:\"63218\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.5-rc1\";a:13:{s:4:\"name\";s:22:\"flashvideo 6.x-1.5-rc1\";s:7:\"version\";s:11:\"6.x-1.5-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-5-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/429600\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.5-rc1.tar.gz\";s:4:\"date\";s:10:\"1239334285\";s:6:\"mdhash\";s:32:\"fb22be4294bb7f3150e5bbcd4581e14d\";s:8:\"filesize\";s:5:\"63197\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.5-beta2\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.5-beta2\";s:7:\"version\";s:13:\"6.x-1.5-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-5-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/394474\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.5-beta2.tar.gz\";s:4:\"date\";s:10:\"1236455138\";s:6:\"mdhash\";s:32:\"49adc0c06ed9731c164a7cf4fdc50374\";s:8:\"filesize\";s:5:\"63030\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.5-beta1\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.5-beta1\";s:7:\"version\";s:13:\"6.x-1.5-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-5-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375326\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.5-beta1.tar.gz\";s:4:\"date\";s:10:\"1234821926\";s:6:\"mdhash\";s:32:\"5d87da45b1f9a4dcd61883b49967ab76\";s:8:\"filesize\";s:5:\"62746\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:18:\"flashvideo 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343079\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1228452914\";s:6:\"mdhash\";s:32:\"f0988c4ce411f83aaf29a33705d0b10f\";s:8:\"filesize\";s:5:\"55081\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.4-rc2\";a:13:{s:4:\"name\";s:22:\"flashvideo 6.x-1.4-rc2\";s:7:\"version\";s:11:\"6.x-1.4-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-4-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/340594\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4-rc2.tar.gz\";s:4:\"date\";s:10:\"1227986713\";s:6:\"mdhash\";s:32:\"f4f0e5d83edad458f0ec4ef9b5baa24c\";s:8:\"filesize\";s:5:\"54245\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.4-rc1\";a:13:{s:4:\"name\";s:22:\"flashvideo 6.x-1.4-rc1\";s:7:\"version\";s:11:\"6.x-1.4-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-4-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/337642\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4-rc1.tar.gz\";s:4:\"date\";s:10:\"1227322820\";s:6:\"mdhash\";s:32:\"038fbddbaf9efa183ce63d3ea3874fad\";s:8:\"filesize\";s:5:\"54361\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.4-beta6\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.4-beta6\";s:7:\"version\";s:13:\"6.x-1.4-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-4-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/331011\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4-beta6.tar.gz\";s:4:\"date\";s:10:\"1225995911\";s:6:\"mdhash\";s:32:\"065cdaa3c85b12b70de2adc0d735ecce\";s:8:\"filesize\";s:5:\"54160\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.4-beta5\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.4-beta5\";s:7:\"version\";s:13:\"6.x-1.4-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-4-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330256\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4-beta5.tar.gz\";s:4:\"date\";s:10:\"1225853711\";s:6:\"mdhash\";s:32:\"fc236ff15e09595513272760bbf7675c\";s:8:\"filesize\";s:5:\"54138\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.4-beta4\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.4-beta4\";s:7:\"version\";s:13:\"6.x-1.4-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-4-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/327906\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4-beta4.tar.gz\";s:4:\"date\";s:10:\"1225329313\";s:6:\"mdhash\";s:32:\"c20fbec52ffac8146af1879bce7a336b\";s:8:\"filesize\";s:5:\"54000\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.4-beta3\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.4-beta3\";s:7:\"version\";s:13:\"6.x-1.4-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-4-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316286\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4-beta3.tar.gz\";s:4:\"date\";s:10:\"1222963817\";s:6:\"mdhash\";s:32:\"2fddd9245c70c4718c4d7f19e1f48e36\";s:8:\"filesize\";s:5:\"53860\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.4-beta2\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.4-beta2\";s:7:\"version\";s:13:\"6.x-1.4-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-4-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/313120\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4-beta2.tar.gz\";s:4:\"date\";s:10:\"1222308611\";s:6:\"mdhash\";s:32:\"29921ee473edde971e4450e4df9085eb\";s:8:\"filesize\";s:5:\"53860\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.4-beta\";a:13:{s:4:\"name\";s:23:\"flashvideo 6.x-1.4-beta\";s:7:\"version\";s:12:\"6.x-1.4-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-4-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/287913\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.4-beta.tar.gz\";s:4:\"date\";s:10:\"1217198717\";s:6:\"mdhash\";s:32:\"9be3c415f17e30d2554fa48cf264b738\";s:8:\"filesize\";s:5:\"53727\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:18:\"flashvideo 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/224691\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1203565807\";s:6:\"mdhash\";s:32:\"95dcacb2651769af9517d9ed59795278\";s:8:\"filesize\";s:5:\"53161\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.3-beta\";a:13:{s:4:\"name\";s:23:\"flashvideo 6.x-1.3-beta\";s:7:\"version\";s:12:\"6.x-1.3-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-3-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/224158\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.3-beta.tar.gz\";s:4:\"date\";s:10:\"1203483009\";s:6:\"mdhash\";s:32:\"348db5095d9610d1519f6bd364d24c14\";s:8:\"filesize\";s:5:\"53170\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:18:\"flashvideo 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223961\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1203451507\";s:6:\"mdhash\";s:32:\"6117e7d26b40c79a99664371d6904308\";s:8:\"filesize\";s:5:\"53129\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta4\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.2-beta4\";s:7:\"version\";s:13:\"6.x-1.2-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223589\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.2-beta4.tar.gz\";s:4:\"date\";s:10:\"1203390307\";s:6:\"mdhash\";s:32:\"799d8cae3f1c0a4956061a5f4ba1587a\";s:8:\"filesize\";s:5:\"60625\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta3\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.2-beta3\";s:7:\"version\";s:13:\"6.x-1.2-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223136\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.2-beta3.tar.gz\";s:4:\"date\";s:10:\"1203309606\";s:6:\"mdhash\";s:32:\"21d1fe72accd3cc677b6efce2fb23ea5\";s:8:\"filesize\";s:5:\"60537\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.x-1.2-x\";a:13:{s:4:\"name\";s:20:\"flashvideo 6.x-1.2-x\";s:7:\"version\";s:9:\"6.x-1.2-x\";s:3:\"tag\";s:15:\"DRUPAL-6--1-2-x\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:1:\"x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223133\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.2-x.tar.gz\";s:4:\"date\";s:10:\"1203309306\";s:6:\"mdhash\";s:32:\"90ab137f7d7a6277a5fdebbde79c5e6c\";s:8:\"filesize\";s:5:\"60528\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta2\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.2-beta2\";s:7:\"version\";s:13:\"6.x-1.2-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223070\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.2-beta2.tar.gz\";s:4:\"date\";s:10:\"1203294905\";s:6:\"mdhash\";s:32:\"0d550711c25a67792c0a4b3c0d599715\";s:8:\"filesize\";s:5:\"60518\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.2-beta\";a:13:{s:4:\"name\";s:23:\"flashvideo 6.x-1.2-beta\";s:7:\"version\";s:12:\"6.x-1.2-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-2-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/217417\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.2-beta.tar.gz\";s:4:\"date\";s:10:\"1202064906\";s:6:\"mdhash\";s:32:\"d916377e0540302940e350727c23b0d1\";s:8:\"filesize\";s:5:\"52651\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:18:\"flashvideo 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/193357\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1195437904\";s:6:\"mdhash\";s:32:\"45d0d9c818f08fa2c5dfff5e522318be\";s:8:\"filesize\";s:5:\"50263\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta2\";a:13:{s:4:\"name\";s:24:\"flashvideo 6.x-1.1-beta2\";s:7:\"version\";s:13:\"6.x-1.1-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/190682\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1194579907\";s:6:\"mdhash\";s:32:\"f57b2726218eba0ef25856b97f027bbf\";s:8:\"filesize\";s:5:\"46663\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:12:\"6.x-1.1-beta\";a:13:{s:4:\"name\";s:23:\"flashvideo 6.x-1.1-beta\";s:7:\"version\";s:12:\"6.x-1.1-beta\";s:3:\"tag\";s:18:\"DRUPAL-6--1-1-BETA\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:4:\"beta\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/190338\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.1-beta.tar.gz\";s:4:\"date\";s:10:\"1194487206\";s:6:\"mdhash\";s:32:\"410ec7a647608b547abd0775f67f53e0\";s:8:\"filesize\";s:5:\"45017\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:18:\"flashvideo 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/187146\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1193510404\";s:6:\"mdhash\";s:32:\"13822513b25645ce54e33334f7a66aeb\";s:8:\"filesize\";s:5:\"44985\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"flashvideo 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/175536\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/flashvideo-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1251720717\";s:6:\"mdhash\";s:32:\"b304e432816e6907f8044e63e023e7d9\";s:8:\"filesize\";s:5:\"78258\";}}s:14:\"latest_version\";s:11:\"6.x-1.5-rc4\";s:11:\"recommended\";s:7:\"6.x-1.4\";s:6:\"status\";i:5;}s:6:\"getid3\";a:21:{s:4:\"name\";s:6:\"getid3\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"getID3()\";s:11:\"description\";s:66:\"getID3() extracts useful information from multimedia file formats.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:6:\"getid3\";s:9:\"datestamp\";s:10:\"1234327222\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:1:{s:14:\"filefield_meta\";s:14:\"filefield_meta\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483584;}s:9:\"datestamp\";s:10:\"1234327222\";s:8:\"includes\";a:1:{s:6:\"getid3\";s:8:\"getID3()\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"getID3()\";s:10:\"short_name\";s:6:\"getid3\";s:10:\"dc:creator\";s:9:\"Rob Loach\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/getid3\";s:8:\"releases\";a:4:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:14:\"getid3 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/372527\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/getid3-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1234327222\";s:6:\"mdhash\";s:32:\"a27ada236f356c451ce5982e9cc8243e\";s:8:\"filesize\";s:4:\"8901\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:14:\"getid3 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/307240\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/getid3-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1221174914\";s:6:\"mdhash\";s:32:\"fde993f5bab936ba161f5ea62735df94\";s:8:\"filesize\";s:4:\"9042\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:14:\"getid3 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291659\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/getid3-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1217979613\";s:6:\"mdhash\";s:32:\"94ff8959e58869e78078102ae5ab8c68\";s:8:\"filesize\";s:4:\"9013\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"getid3 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/268742\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/getid3-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1244808891\";s:6:\"mdhash\";s:32:\"62ef3b509dad4dae69e3dd89e1259b91\";s:8:\"filesize\";s:5:\"11399\";}}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:4:\"i18n\";a:21:{s:4:\"name\";s:4:\"i18n\";s:4:\"info\";a:11:{s:4:\"name\";s:20:\"Internationalization\";s:11:\"description\";s:49:\"Extends Drupal support for multilingual features.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:11:\"translation\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1245663335\";s:10:\"dependents\";a:6:{s:10:\"i18nblocks\";s:10:\"i18nblocks\";s:11:\"i18ncontent\";s:11:\"i18ncontent\";s:8:\"i18nmenu\";s:8:\"i18nmenu\";s:8:\"i18nsync\";s:8:\"i18nsync\";s:12:\"i18ntaxonomy\";s:12:\"i18ntaxonomy\";s:9:\"i18nviews\";s:9:\"i18nviews\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484224;}s:9:\"datestamp\";s:10:\"1245663335\";s:8:\"includes\";a:10:{s:4:\"i18n\";s:20:\"Internationalization\";s:10:\"i18nblocks\";s:17:\"Block translation\";s:11:\"i18ncontent\";s:24:\"Content type translation\";s:8:\"i18nmenu\";s:16:\"Menu translation\";s:8:\"i18npoll\";s:14:\"Poll aggregate\";s:11:\"i18nprofile\";s:19:\"Profile translation\";s:11:\"i18nstrings\";s:18:\"String translation\";s:8:\"i18nsync\";s:24:\"Synchronize translations\";s:12:\"i18ntaxonomy\";s:20:\"Taxonomy translation\";s:9:\"i18nviews\";s:17:\"Views translation\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Internationalization\";s:10:\"short_name\";s:4:\"i18n\";s:10:\"dc:creator\";s:11:\"Jose Reyero\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/i18n\";s:8:\"releases\";a:9:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:12:\"i18n 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/498462\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1245663335\";s:6:\"mdhash\";s:32:\"f781a0013012d38175fa9b6fbc238f64\";s:8:\"filesize\";s:6:\"118869\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:12:\"i18n 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363976\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1232905525\";s:6:\"mdhash\";s:32:\"b973b3919f67b5cf99581a64812f8942\";s:8:\"filesize\";s:5:\"84476\";}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/335048\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1226859914\";s:6:\"mdhash\";s:32:\"aad87e3a52e1aba1babf72afedabbd72\";s:8:\"filesize\";s:5:\"77757\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:11:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1226842813\";s:6:\"mdhash\";s:32:\"b70363f43a92536d852eaadb5db76925\";s:8:\"filesize\";s:5:\"77704\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:12:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/313519\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1222373418\";s:6:\"mdhash\";s:32:\"c4fa37b70ca82d049ae8b540098f778d\";s:8:\"filesize\";s:5:\"73287\";}s:13:\"6.x-1.0-beta3\";a:12:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/293261\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1218305412\";s:6:\"mdhash\";s:32:\"6d18ab77110c606f4734fbd19b3b6a93\";s:8:\"filesize\";s:5:\"65570\";}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/287823\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1217178317\";s:6:\"mdhash\";s:32:\"492e15b75ce7a371ae26cdc00f38f54f\";s:8:\"filesize\";s:5:\"71241\";}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:18:\"i18n 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250367\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1208979021\";s:6:\"mdhash\";s:32:\"7a63a0e75f5ba24c798a6344b3b1c237\";s:8:\"filesize\";s:5:\"73998\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"i18n 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223958\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/i18n-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253578464\";s:6:\"mdhash\";s:32:\"d56754bb4c840156638d150dbdd56f1e\";s:8:\"filesize\";s:6:\"109969\";}}s:14:\"latest_version\";s:7:\"6.x-1.1\";s:11:\"recommended\";s:7:\"6.x-1.1\";s:6:\"status\";i:5;}s:5:\"image\";a:23:{s:4:\"name\";s:5:\"image\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:49:\"Allows uploading, resizing and viewing of images.\";s:7:\"package\";s:5:\"Image\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1253232808\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:4:{s:12:\"image_attach\";s:12:\"image_attach\";s:19:\"image_fupload_image\";s:19:\"image_fupload_image\";s:13:\"image_gallery\";s:13:\"image_gallery\";s:12:\"image_import\";s:12:\"image_import\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483592;}s:9:\"datestamp\";s:10:\"1253232808\";s:8:\"includes\";a:4:{s:5:\"image\";s:5:\"Image\";s:12:\"image_attach\";s:12:\"Image Attach\";s:13:\"image_gallery\";s:13:\"Image Gallery\";s:12:\"image_import\";s:12:\"Image Import\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:5:\"Image\";s:10:\"short_name\";s:5:\"image\";s:10:\"dc:creator\";s:3:\"sun\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/image\";s:8:\"releases\";a:10:{s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:19:\"image 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/575958\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1252829731\";s:6:\"mdhash\";s:32:\"cec302c86553842c86e3b730cc22b394\";s:8:\"filesize\";s:6:\"236739\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:10:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:12:\"New features\";i:4;s:12:\"New features\";i:5;s:9:\"Bug fixes\";i:6;s:9:\"Bug fixes\";i:7;s:9:\"Bug fixes\";i:8;s:9:\"Bug fixes\";i:9;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:19:\"image 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/569450\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1252174231\";s:6:\"mdhash\";s:32:\"ee4dd20c5fcd3e6a1aec9804d2f95518\";s:8:\"filesize\";s:6:\"235793\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:19:\"image 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/566244\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1251897950\";s:6:\"mdhash\";s:32:\"56288ab0de9d5ae5b846b63c9f5d3ff1\";s:8:\"filesize\";s:6:\"232503\";}s:14:\"6.x-1.0-alpha6\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha6\";s:7:\"version\";s:14:\"6.x-1.0-alpha6\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/561030\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1251376557\";s:6:\"mdhash\";s:32:\"cc6281dc8272a5d22f0ba6b740d8eae2\";s:8:\"filesize\";s:6:\"228918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha5\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha5\";s:7:\"version\";s:14:\"6.x-1.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/516630\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1247351130\";s:6:\"mdhash\";s:32:\"a6571e0f11a8d04bcc56491c5a8290d7\";s:8:\"filesize\";s:6:\"210614\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha4\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha4\";s:7:\"version\";s:14:\"6.x-1.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/358084\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1231841125\";s:6:\"mdhash\";s:32:\"8ca80de1aba05694512883f50a3334e9\";s:8:\"filesize\";s:6:\"176265\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha3\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha3\";s:7:\"version\";s:14:\"6.x-1.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/296317\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1218964512\";s:6:\"mdhash\";s:32:\"45361348bcf4a1c0cc19cd16d49f84c1\";s:8:\"filesize\";s:6:\"144120\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/271272\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1213643113\";s:6:\"mdhash\";s:32:\"4f4bc61317e25414f4d1782f73567e01\";s:8:\"filesize\";s:6:\"142975\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:12:{s:4:\"name\";s:20:\"image 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246253\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/image-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1208132110\";s:6:\"mdhash\";s:32:\"b6a17665ea12d22a610bf2a6bc193b71\";s:8:\"filesize\";s:5:\"36631\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:17:\"image 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94674\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/image-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253232808\";s:6:\"mdhash\";s:32:\"b0778606334d8af6bb12aae31a775941\";s:8:\"filesize\";s:6:\"236810\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:13:\"6.x-1.0-beta3\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:11:\"recommended\";s:13:\"6.x-1.0-beta3\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:13:\"image_fupload\";a:21:{s:4:\"name\";s:13:\"image_fupload\";s:4:\"info\";a:10:{s:4:\"name\";s:13:\"Image FUpload\";s:11:\"description\";s:59:\"Allows uploading several images all at once using swfUpload\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-3.0-rc2\";s:7:\"project\";s:13:\"image_fupload\";s:9:\"datestamp\";s:10:\"1239195044\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:19:\"image_fupload_image\";s:19:\"image_fupload_image\";s:24:\"image_fupload_imagefield\";s:24:\"image_fupload_imagefield\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484225;}s:9:\"datestamp\";s:10:\"1239195044\";s:8:\"includes\";a:3:{s:13:\"image_fupload\";s:13:\"Image FUpload\";s:19:\"image_fupload_image\";s:21:\"Image FUpload (image)\";s:24:\"image_fupload_imagefield\";s:19:\"Image FUpload (CCK)\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:11:\"6.x-3.0-rc2\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Image FUpload\";s:10:\"short_name\";s:13:\"image_fupload\";s:10:\"dc:creator\";s:8:\"grandcat\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/image_fupload\";s:8:\"releases\";a:24:{s:11:\"6.x-3.0-rc2\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-3.0-rc2\";s:7:\"version\";s:11:\"6.x-3.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/427544\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1239195044\";s:6:\"mdhash\";s:32:\"0b392aba9c2b113dd2aa4f842fafde23\";s:8:\"filesize\";s:5:\"41365\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/426142\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1239099963\";s:6:\"mdhash\";s:32:\"e5721ffdb47e61641ff8e918563bb5bd\";s:8:\"filesize\";s:5:\"41369\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/409574\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1237663524\";s:6:\"mdhash\";s:32:\"2c27e36d8b437acd1d88a5efea559f64\";s:8:\"filesize\";s:5:\"41636\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:14:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:12:\"New features\";i:4;s:12:\"New features\";i:5;s:12:\"New features\";i:6;s:12:\"New features\";i:7;s:9:\"Bug fixes\";i:8;s:9:\"Bug fixes\";i:9;s:9:\"Bug fixes\";i:10;s:9:\"Bug fixes\";i:11;s:9:\"Bug fixes\";i:12;s:9:\"Bug fixes\";i:13;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402146\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1237068052\";s:6:\"mdhash\";s:32:\"0919ab30cda767a987aee5af2092aac8\";s:8:\"filesize\";s:5:\"41452\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402130\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1237066828\";s:6:\"mdhash\";s:32:\"2efcd826571776d14bf669db970f4352\";s:8:\"filesize\";s:5:\"41428\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/398968\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1236808249\";s:6:\"mdhash\";s:32:\"b3d1836e15df51c4510a1353f8d92ea6\";s:8:\"filesize\";s:5:\"39920\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:25:\"image_fupload 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/299155\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254183284\";s:6:\"mdhash\";s:32:\"1c3d25fcdd420eee9371ea18eefdacba\";s:8:\"filesize\";s:5:\"40919\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:21:\"image_fupload 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366980\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1233360930\";s:6:\"mdhash\";s:32:\"bf2965d6ed8d2430804751e93a8f7006\";s:8:\"filesize\";s:5:\"29058\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:21:\"image_fupload 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353850\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1230987917\";s:6:\"mdhash\";s:32:\"d15190c941835d5e1b32b5d88f8ca468\";s:8:\"filesize\";s:5:\"29092\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352597\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1230663922\";s:6:\"mdhash\";s:32:\"0f3a855c6fe89b0cf3ac12b9b83f6111\";s:8:\"filesize\";s:5:\"23619\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352044\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1230552034\";s:6:\"mdhash\";s:32:\"6441d6ad9bf7e932d56a4daca0b7c007\";s:8:\"filesize\";s:5:\"23678\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/329869\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1225797013\";s:6:\"mdhash\";s:32:\"538625f8c51788fd581e99c406046550\";s:8:\"filesize\";s:5:\"33239\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/326442\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1225056623\";s:6:\"mdhash\";s:32:\"30307d46dd02ddd174f9da69336b8012\";s:8:\"filesize\";s:5:\"30971\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/325868\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1224890411\";s:6:\"mdhash\";s:32:\"71d4b13d3b235d709cafe666831fc31d\";s:8:\"filesize\";s:5:\"26344\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/325862\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1224889513\";s:6:\"mdhash\";s:32:\"184e86210fae69effc3d2e421b75ac86\";s:8:\"filesize\";s:5:\"26311\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.2-beta1\";a:11:{s:4:\"name\";s:27:\"image_fupload 6.x-1.2-beta1\";s:7:\"version\";s:13:\"6.x-1.2-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-2-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1218818113\";s:6:\"mdhash\";s:32:\"355f80a3aa92c536f5c68a28886d1499\";s:8:\"filesize\";s:5:\"22044\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:11:\"6.x-1.1-rc1\";a:13:{s:4:\"name\";s:25:\"image_fupload 6.x-1.1-rc1\";s:7:\"version\";s:11:\"6.x-1.1-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-1-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298078\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.1-rc1.tar.gz\";s:4:\"date\";s:10:\"1219313419\";s:6:\"mdhash\";s:32:\"076c95530c4269515c5dde4309849553\";s:8:\"filesize\";s:5:\"22060\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta3\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-1.1-beta3\";s:7:\"version\";s:13:\"6.x-1.1-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-beta3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/294030\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.1-beta3.tar.gz\";s:4:\"date\";s:10:\"1218489914\";s:6:\"mdhash\";s:32:\"18aace41155144ca1b0e6906c0046ba4\";s:8:\"filesize\";s:5:\"21893\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta2\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-1.1-beta2\";s:7:\"version\";s:13:\"6.x-1.1-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-beta2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/293813\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1218459617\";s:6:\"mdhash\";s:32:\"36967d30dc53e556758d366914852899\";s:8:\"filesize\";s:5:\"21892\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.1-beta1\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-1.1-beta1\";s:7:\"version\";s:13:\"6.x-1.1-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-1-beta1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/293786\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1218453914\";s:6:\"mdhash\";s:32:\"16e617b04e2e4823da833d21cb30ab86\";s:8:\"filesize\";s:5:\"21749\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:25:\"image_fupload 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/288211\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1218413140\";s:6:\"mdhash\";s:32:\"c302fc213eb0f416630c7614b6f2f1a1\";s:8:\"filesize\";s:5:\"20087\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:14:\"6.x-0.4-alpha3\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-0.4-alpha3\";s:7:\"version\";s:14:\"6.x-0.4-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--0-4-alpha3\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/282012\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-0.4-alpha3.tar.gz\";s:4:\"date\";s:10:\"1215942910\";s:6:\"mdhash\";s:32:\"c52a9bae79df1bb500cc7007b27010a4\";s:8:\"filesize\";s:5:\"16001\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-0.4-alpha2\";a:13:{s:4:\"name\";s:28:\"image_fupload 6.x-0.4-alpha2\";s:7:\"version\";s:14:\"6.x-0.4-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--0-4-alpha2\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281891\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-0.4-alpha2.tar.gz\";s:4:\"date\";s:10:\"1215899417\";s:6:\"mdhash\";s:32:\"e3cd5a099514296ce91bdc261f575be0\";s:8:\"filesize\";s:5:\"34319\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-0.4-alpha\";a:13:{s:4:\"name\";s:27:\"image_fupload 6.x-0.4-alpha\";s:7:\"version\";s:13:\"6.x-0.4-alpha\";s:3:\"tag\";s:19:\"DRUPAL-6--0-4-alpha\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_patch\";s:1:\"4\";s:13:\"version_extra\";s:5:\"alpha\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281880\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/image_fupload-6.x-0.4-alpha.tar.gz\";s:4:\"date\";s:10:\"1215897918\";s:6:\"mdhash\";s:32:\"cc437f82fc287bfe4468df3ed3725078\";s:8:\"filesize\";s:5:\"34830\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:11:\"6.x-3.0-rc2\";s:11:\"recommended\";s:11:\"6.x-3.0-rc2\";s:6:\"status\";i:5;}s:8:\"imageapi\";a:21:{s:4:\"name\";s:8:\"imageapi\";s:4:\"info\";a:11:{s:4:\"name\";s:8:\"ImageAPI\";s:11:\"description\";s:38:\"ImageAPI supporting multiple toolkits.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.1\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1239992203\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:3:{s:10:\"imagecache\";s:10:\"imagecache\";s:13:\"imagecache_ui\";s:13:\"imagecache_ui\";s:24:\"image_fupload_imagefield\";s:24:\"image_fupload_imagefield\";}s:16:\"_info_file_ctime\";i:1254483593;}s:9:\"datestamp\";s:10:\"1239992203\";s:8:\"includes\";a:3:{s:8:\"imageapi\";s:8:\"ImageAPI\";s:11:\"imageapi_gd\";s:12:\"ImageAPI GD2\";s:20:\"imageapi_imagemagick\";s:20:\"ImageAPI ImageMagick\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"ImageAPI\";s:10:\"short_name\";s:8:\"imageapi\";s:10:\"dc:creator\";s:7:\"drewish\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/imageapi\";s:8:\"releases\";a:10:{s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/436964\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1239992203\";s:6:\"mdhash\";s:32:\"f37907f3b3189f8ed964ee2a16218f03\";s:8:\"filesize\";s:5:\"23769\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/405820\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1237371335\";s:6:\"mdhash\";s:32:\"0127a0556a4261f906538f4211b8650e\";s:8:\"filesize\";s:5:\"23813\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/398654\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1236792328\";s:6:\"mdhash\";s:32:\"cffb8c9b3de4bbae7860df1cbe1c55c7\";s:8:\"filesize\";s:5:\"23850\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370133\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1233920429\";s:6:\"mdhash\";s:32:\"8f1ee8d4cf7ae9e590406dd209b32117\";s:8:\"filesize\";s:5:\"22816\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:16:\"imageapi 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354868\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1231215617\";s:6:\"mdhash\";s:32:\"41bf47a306b1cdf0a611800ba6f210cc\";s:8:\"filesize\";s:5:\"22754\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:10:{s:4:\"name\";s:16:\"imageapi 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1226821512\";s:6:\"mdhash\";s:32:\"d8f08b6ffc6c2f08701bb553c317ac93\";s:8:\"filesize\";s:5:\"22491\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:16:\"imageapi 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/313564\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1222378231\";s:6:\"mdhash\";s:32:\"d2e6ecdfcda91ce87037899af1a42a48\";s:8:\"filesize\";s:5:\"18843\";}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:23:\"imageapi 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292966\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219019\";s:6:\"mdhash\";s:32:\"e5e1723c878b372e0f71a54deade2759\";s:8:\"filesize\";s:5:\"18832\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:23:\"imageapi 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275936\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214610910\";s:6:\"mdhash\";s:32:\"35bc5ec06dbfa7cf88f55223b161e8d9\";s:8:\"filesize\";s:5:\"16813\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:20:\"imageapi 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257609\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/imageapi-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1243642278\";s:6:\"mdhash\";s:32:\"66cc3b7067a54e865377fec6f8f8c74b\";s:8:\"filesize\";s:5:\"23948\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.6\";s:11:\"recommended\";s:7:\"6.x-1.6\";s:6:\"status\";i:5;}s:10:\"imagecache\";a:21:{s:4:\"name\";s:10:\"imagecache\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"ImageCache\";s:11:\"description\";s:36:\"Dynamic image manipulator and cache.\";s:7:\"package\";s:10:\"ImageCache\";s:12:\"dependencies\";a:1:{i:0;s:8:\"imageapi\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:7:\"project\";s:10:\"imagecache\";s:9:\"datestamp\";s:10:\"1250716281\";s:10:\"dependents\";a:2:{s:24:\"image_fupload_imagefield\";s:24:\"image_fupload_imagefield\";s:13:\"imagecache_ui\";s:13:\"imagecache_ui\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484227;}s:9:\"datestamp\";s:10:\"1250716281\";s:8:\"includes\";a:2:{s:10:\"imagecache\";s:10:\"ImageCache\";s:13:\"imagecache_ui\";s:13:\"ImageCache UI\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:14:\"6.x-2.0-beta10\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"ImageCache\";s:10:\"short_name\";s:10:\"imagecache\";s:10:\"dc:creator\";s:7:\"drewish\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/imagecache\";s:8:\"releases\";a:13:{s:14:\"6.x-2.0-beta10\";a:13:{s:4:\"name\";s:25:\"imagecache 6.x-2.0-beta10\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-BETA10\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554090\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1250716281\";s:6:\"mdhash\";s:32:\"70b0132f0f8506a42d7e4481802b87af\";s:8:\"filesize\";s:5:\"67482\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";i:3;s:15:\"Security update\";}}}s:13:\"6.x-2.0-beta9\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta9\";s:7:\"version\";s:13:\"6.x-2.0-beta9\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA9\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/436974\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1239992507\";s:6:\"mdhash\";s:32:\"ba1ff29cde2680fc4530ec03bb314f40\";s:8:\"filesize\";s:5:\"63999\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta8\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta8\";s:7:\"version\";s:13:\"6.x-2.0-beta8\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA8\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375944\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta8.tar.gz\";s:4:\"date\";s:10:\"1234908073\";s:6:\"mdhash\";s:32:\"da2a33a8b515aa24a8968e8c900ede29\";s:8:\"filesize\";s:5:\"57863\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta7\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta7\";s:7:\"version\";s:13:\"6.x-2.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375935\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1234907441\";s:6:\"mdhash\";s:32:\"2fc3ec524113c7f25f60343d80e9ef2c\";s:8:\"filesize\";s:5:\"57868\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370142\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1233921654\";s:6:\"mdhash\";s:32:\"37aeefc218c3c67f2669bb31ae70ec04\";s:8:\"filesize\";s:5:\"56280\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta5\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/355169\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1231271425\";s:6:\"mdhash\";s:32:\"fec1fb74904033c1bfe296edfaeaf475\";s:8:\"filesize\";s:5:\"56246\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354866\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1231215019\";s:6:\"mdhash\";s:32:\"91a36885a8e13a6c2a33aa5ed351cdda\";s:8:\"filesize\";s:5:\"56233\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349938\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1229907316\";s:6:\"mdhash\";s:32:\"1c7df03f8e9d6035550d08e670482318\";s:8:\"filesize\";s:5:\"29771\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/327844\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1225317623\";s:6:\"mdhash\";s:32:\"38b7b964197263d2c23094ed0ce82e1d\";s:8:\"filesize\";s:5:\"24920\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:24:\"imagecache 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318352\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1223430312\";s:6:\"mdhash\";s:32:\"dd23eb6c526a9c700218e9ee9f27837e\";s:8:\"filesize\";s:5:\"24918\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:22:\"imagecache 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96391\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagecache-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253578481\";s:6:\"mdhash\";s:32:\"7e0d1bf7ff353a1dbc568e7655f869c1\";s:8:\"filesize\";s:5:\"70822\";}s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:25:\"imagecache 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292975\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1218219914\";s:6:\"mdhash\";s:32:\"dd6f9663370215c513f5f0f12dc9e0aa\";s:8:\"filesize\";s:5:\"24806\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:13:{s:4:\"name\";s:25:\"imagecache 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-alpha1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/275934\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagecache-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1214610910\";s:6:\"mdhash\";s:32:\"17e0a01b206046a1c84d3341797bcd40\";s:8:\"filesize\";s:5:\"23765\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:14:\"6.x-2.0-beta10\";s:11:\"recommended\";s:14:\"6.x-2.0-beta10\";s:6:\"status\";i:5;}s:10:\"imagefield\";a:21:{s:4:\"name\";s:10:\"imagefield\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"ImageField\";s:11:\"description\";s:28:\"Defines an image field type.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:9:\"filefield\";}s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-3.1\";s:7:\"project\";s:10:\"imagefield\";s:9:\"datestamp\";s:10:\"1246665655\";s:10:\"dependents\";a:1:{s:24:\"image_fupload_imagefield\";s:24:\"image_fupload_imagefield\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484229;}s:9:\"datestamp\";s:10:\"1246665655\";s:8:\"includes\";a:1:{s:10:\"imagefield\";s:10:\"ImageField\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-3.1\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"ImageField\";s:10:\"short_name\";s:10:\"imagefield\";s:10:\"dc:creator\";s:11:\"quicksketch\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/imagefield\";s:8:\"releases\";a:11:{s:7:\"6.x-3.1\";a:12:{s:4:\"name\";s:18:\"imagefield 6.x-3.1\";s:7:\"version\";s:7:\"6.x-3.1\";s:3:\"tag\";s:13:\"DRUPAL-6--3-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/509788\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1246665655\";s:6:\"mdhash\";s:32:\"8aee5d27405bb818da9e53dff52fea03\";s:8:\"filesize\";s:5:\"27258\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:18:\"imagefield 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/439776\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1240272934\";s:6:\"mdhash\";s:32:\"518413c94a2b60ebbee2527a175ce828\";s:8:\"filesize\";s:5:\"25309\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:13:{s:4:\"name\";s:22:\"imagefield 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/421006\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1238618152\";s:6:\"mdhash\";s:32:\"408e3510544987622a38dcb5a9222a24\";s:8:\"filesize\";s:5:\"25076\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta3\";a:13:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta3\";s:7:\"version\";s:13:\"6.x-3.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/408064\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1237534251\";s:6:\"mdhash\";s:32:\"dce14931da48a5db72e71e2a7239526a\";s:8:\"filesize\";s:5:\"21839\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:13:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406846\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1237435254\";s:6:\"mdhash\";s:32:\"2ff6ec9186edba9705a06fb2e6c4d868\";s:8:\"filesize\";s:5:\"21932\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta1\";a:13:{s:4:\"name\";s:24:\"imagefield 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402452\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1237112123\";s:6:\"mdhash\";s:32:\"0ca7d8c0e59154d6c02a9b6e3451a4b3\";s:8:\"filesize\";s:5:\"21651\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:13:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/357439\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1231716017\";s:6:\"mdhash\";s:32:\"9d4e3efe3a2f1380880cb3581e39867d\";s:8:\"filesize\";s:5:\"19371\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352408\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1230629116\";s:6:\"mdhash\";s:32:\"c686ef38ac5754b448e0083e869b5df2\";s:8:\"filesize\";s:5:\"19165\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300636\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1219850122\";s:6:\"mdhash\";s:32:\"01a404bac9ad55f5cfff5312ac480a77\";s:8:\"filesize\";s:5:\"17205\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:25:\"imagefield 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:21:\"DRUPAL-6--3-0-ALPHA-1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292981\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1218220514\";s:6:\"mdhash\";s:32:\"0ec96da0b37dc803e2bc9c49541b5617\";s:8:\"filesize\";s:5:\"17286\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.x-dev\";a:11:{s:4:\"name\";s:22:\"imagefield 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96519\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/imagefield-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253319310\";s:6:\"mdhash\";s:32:\"4a1230d585c79f3f791d3a58e05e0744\";s:8:\"filesize\";s:5:\"29245\";}}s:14:\"latest_version\";s:7:\"6.x-3.1\";s:11:\"recommended\";s:7:\"6.x-3.1\";s:6:\"status\";i:5;}s:4:\"imce\";a:21:{s:4:\"name\";s:4:\"imce\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"IMCE\";s:11:\"description\";s:82:\"An image/file uploader and browser supporting personal directories and user quota.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1253890535\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484230;}s:9:\"datestamp\";s:10:\"1253890535\";s:8:\"includes\";a:1:{s:4:\"imce\";s:4:\"IMCE\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"IMCE\";s:10:\"short_name\";s:4:\"imce\";s:10:\"dc:creator\";s:4:\"ufku\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/imce\";s:8:\"releases\";a:5:{s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:12:\"imce 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/587952\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1253890535\";s:6:\"mdhash\";s:32:\"f09555cd6454d1623c29258ab27525f9\";s:8:\"filesize\";s:5:\"98382\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:12:\"imce 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/379266\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1235227525\";s:6:\"mdhash\";s:32:\"0045f383acf0d49538ea74fe9c832d2c\";s:8:\"filesize\";s:5:\"69523\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:12:\"imce 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286385\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1216839313\";s:6:\"mdhash\";s:32:\"f630895cbbeddeb8ddbdf034e378897c\";s:8:\"filesize\";s:5:\"61264\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:12:\"imce 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/254557\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/imce-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1209915610\";s:6:\"mdhash\";s:32:\"e7d80f9f2d55225ecdcca2ab590d1601\";s:8:\"filesize\";s:5:\"52832\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"imce 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/238016\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/imce-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254183289\";s:6:\"mdhash\";s:32:\"23851e93511179355e528566496cb9cf\";s:8:\"filesize\";s:5:\"98402\";}}s:14:\"latest_version\";s:7:\"6.x-1.3\";s:11:\"recommended\";s:7:\"6.x-1.3\";s:6:\"status\";i:5;}s:9:\"lightbox2\";a:23:{s:4:\"name\";s:9:\"lightbox2\";s:4:\"info\";a:10:{s:4:\"name\";s:9:\"Lightbox2\";s:11:\"description\";s:28:\"Enables Lightbox2 for Drupal\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"lightbox2\";s:9:\"datestamp\";s:10:\"1252887376\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484232;}s:9:\"datestamp\";s:10:\"1252887376\";s:8:\"includes\";a:1:{s:9:\"lightbox2\";s:9:\"Lightbox2\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:9:\"Lightbox2\";s:10:\"short_name\";s:9:\"lightbox2\";s:10:\"dc:creator\";s:6:\"stella\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/lightbox2\";s:8:\"releases\";a:11:{s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/356019\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1231421439\";s:6:\"mdhash\";s:32:\"e054093860026c79f1bc6b9dcd7e4aae\";s:8:\"filesize\";s:6:\"101435\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276436\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1214767826\";s:6:\"mdhash\";s:32:\"1a991ee2248d4df675849ffdb2e9d5f0\";s:8:\"filesize\";s:5:\"96254\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262841\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1211809210\";s:6:\"mdhash\";s:32:\"89c4f16a9b6299f4a55b0bfbb1b94207\";s:8:\"filesize\";s:5:\"78273\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/254125\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1209768911\";s:6:\"mdhash\";s:32:\"12dc629d4df27b652bb537343bf17a44\";s:8:\"filesize\";s:5:\"66112\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/231189\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1204900819\";s:6:\"mdhash\";s:32:\"30aed4c797df0f735c8f83c6071d03f2\";s:8:\"filesize\";s:5:\"51485\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/222111\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1203082808\";s:6:\"mdhash\";s:32:\"a2457e944101f0faec611119ad052590\";s:8:\"filesize\";s:5:\"50450\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/215840\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1201701307\";s:6:\"mdhash\";s:32:\"c788197888ad7db350d5fab96ad1c936\";s:8:\"filesize\";s:5:\"42295\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/203035\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1198252515\";s:6:\"mdhash\";s:32:\"8a3a130ac897a6a9bc3ec57735e98391\";s:8:\"filesize\";s:5:\"38959\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/180825\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1191514509\";s:6:\"mdhash\";s:32:\"34f7d9abe683f5461e1126743e8226a8\";s:8:\"filesize\";s:5:\"32085\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:17:\"lightbox2 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/179099\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1190899514\";s:6:\"mdhash\";s:32:\"e03493451e016d5f4cac656d474c00be\";s:8:\"filesize\";s:5:\"31308\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"lightbox2 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/172953\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/lightbox2-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254485977\";s:6:\"mdhash\";s:32:\"ed83881b8dcbed83b36c95085bd3103d\";s:8:\"filesize\";s:6:\"130863\";}}s:14:\"latest_version\";s:7:\"6.x-1.9\";s:11:\"recommended\";s:7:\"6.x-1.9\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:4;}s:4:\"link\";a:21:{s:4:\"name\";s:4:\"link\";s:4:\"info\";a:11:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1246976471\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484234;}s:9:\"datestamp\";s:10:\"1246976471\";s:8:\"includes\";a:1:{s:4:\"link\";s:4:\"Link\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-2.6\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Link\";s:10:\"short_name\";s:4:\"link\";s:10:\"dc:creator\";s:7:\"jcfiala\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/link\";s:8:\"releases\";a:15:{s:7:\"6.x-2.6\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/512554\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1246976471\";s:6:\"mdhash\";s:32:\"e9dbc3209f93f78ec14dd8a48c5fb8d6\";s:8:\"filesize\";s:5:\"22630\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.6-beta3\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.6-beta3\";s:7:\"version\";s:13:\"6.x-2.6-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-6-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/510266\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta3.tar.gz\";s:4:\"date\";s:10:\"1246734941\";s:6:\"mdhash\";s:32:\"16ad8ed0d366777bbaf02195dee4f010\";s:8:\"filesize\";s:5:\"22631\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.6-beta2\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.6-beta2\";s:7:\"version\";s:13:\"6.x-2.6-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-6-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/507690\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta2.tar.gz\";s:4:\"date\";s:10:\"1246488355\";s:6:\"mdhash\";s:32:\"76db909e8b2621c9377bfd7060ba339a\";s:8:\"filesize\";s:5:\"23690\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.6-beta1\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.6-beta1\";s:7:\"version\";s:13:\"6.x-2.6-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-6-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/438778\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.6-beta1.tar.gz\";s:4:\"date\";s:10:\"1240201545\";s:6:\"mdhash\";s:32:\"5c7795e16074a0368a50a454eba9ec7c\";s:8:\"filesize\";s:5:\"22117\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.5\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311640\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1222062031\";s:6:\"mdhash\";s:32:\"152beeb2451a532e2f7123ba10cb1866\";s:8:\"filesize\";s:5:\"26255\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/311636\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1222061435\";s:6:\"mdhash\";s:32:\"e038edae40617ed573c3cefb10caac3f\";s:8:\"filesize\";s:5:\"21682\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:9:\"6.x-2.3.1\";a:13:{s:4:\"name\";s:14:\"link 6.x-2.3.1\";s:7:\"version\";s:9:\"6.x-2.3.1\";s:3:\"tag\";s:15:\"DRUPAL-6--2-3-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:13:\"version_extra\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284503\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/link-6.x-2.3.1.tar.gz\";s:4:\"date\";s:10:\"1216417210\";s:6:\"mdhash\";s:32:\"51be611f4b6325f0e62ae8da61a22fbc\";s:8:\"filesize\";s:5:\"20500\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/276477\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1214777711\";s:6:\"mdhash\";s:32:\"3fb0a05406086be6a1b65f320d431f34\";s:8:\"filesize\";s:5:\"20495\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:12:\"link 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/267399\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/link-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1212735317\";s:6:\"mdhash\";s:32:\"8856fc24bacd5198cffd46061541473b\";s:8:\"filesize\";s:5:\"18792\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta4\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.1-beta4\";s:7:\"version\";s:13:\"6.x-2.1-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-beta4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/249022\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta4.tar.gz\";s:4:\"date\";s:10:\"1208720713\";s:6:\"mdhash\";s:32:\"87ffef5ddba6eb90f4fdd2d135399358\";s:8:\"filesize\";s:5:\"16750\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta3\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.1-beta3\";s:7:\"version\";s:13:\"6.x-2.1-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-beta3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240740\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta3.tar.gz\";s:4:\"date\";s:10:\"1206952509\";s:6:\"mdhash\";s:32:\"26cbeb74c30390dba9dd3c97cf83166a\";s:8:\"filesize\";s:5:\"16777\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.1-beta2\";a:12:{s:4:\"name\";s:18:\"link 6.x-2.1-beta2\";s:7:\"version\";s:13:\"6.x-2.1-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-beta2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240739\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1206952509\";s:6:\"mdhash\";s:32:\"f34f19c3e9d862705d61e4cc1905ffd6\";s:8:\"filesize\";s:5:\"16786\";}s:13:\"6.x-2.1-beta1\";a:13:{s:4:\"name\";s:18:\"link 6.x-2.1-beta1\";s:7:\"version\";s:13:\"6.x-2.1-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-1-beta1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240723\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/link-6.x-2.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1206946811\";s:6:\"mdhash\";s:32:\"b2f0d3de0b8135053d8559d36dd41ff7\";s:8:\"filesize\";s:5:\"16773\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:16:\"link 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/580990\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/link-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253881163\";s:6:\"mdhash\";s:32:\"d335ac3d3858e6bfbdc9f5a53d593240\";s:8:\"filesize\";s:5:\"22858\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"link 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/240722\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/link-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1246493861\";s:6:\"mdhash\";s:32:\"a4661db298494e95a3cb8e870622e905\";s:8:\"filesize\";s:5:\"23681\";}}s:14:\"latest_version\";s:7:\"6.x-2.6\";s:11:\"recommended\";s:7:\"6.x-2.6\";s:6:\"status\";i:5;}s:5:\"links\";a:22:{s:4:\"name\";s:5:\"links\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Links\";s:11:\"description\";s:69:\"Controls Links settings and API. Required for any other Links module.\";s:7:\"package\";s:5:\"Links\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"links\";s:9:\"datestamp\";s:10:\"1245880287\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:3:{s:11:\"links_admin\";s:11:\"links_admin\";s:13:\"links_related\";s:13:\"links_related\";s:13:\"links_weblink\";s:13:\"links_weblink\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484237;}s:9:\"datestamp\";s:10:\"1245880287\";s:8:\"includes\";a:4:{s:5:\"links\";s:5:\"Links\";s:11:\"links_admin\";s:20:\"Links Administration\";s:13:\"links_related\";s:13:\"Links Related\";s:13:\"links_weblink\";s:13:\"Links Weblink\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Links Package\";s:10:\"short_name\";s:5:\"links\";s:10:\"dc:creator\";s:10:\"syscrusher\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/links\";s:8:\"releases\";a:17:{s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:17:\"links 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/375793\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/links-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1251591330\";s:6:\"mdhash\";s:32:\"2fe21e63e039d5975ae7be5a0350f3eb\";s:8:\"filesize\";s:6:\"673019\";}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:13:\"links 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/501360\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/links-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1245880288\";s:6:\"mdhash\";s:32:\"08bd269d60d8b0adab451d7f6c7b44d9\";s:8:\"filesize\";s:6:\"673361\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:13:\"links 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366452\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/links-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1233274529\";s:6:\"mdhash\";s:32:\"131e1de770a6c3c9be8384f3952badc0\";s:8:\"filesize\";s:6:\"672819\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:13:\"links 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363680\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/links-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1232832639\";s:6:\"mdhash\";s:32:\"6f83c2394b44c19810f446670bbef16e\";s:8:\"filesize\";s:6:\"672781\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta15\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta15\";s:7:\"version\";s:14:\"6.x-1.0-beta15\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/362385\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta15.tar.gz\";s:4:\"date\";s:10:\"1232594723\";s:6:\"mdhash\";s:32:\"c13fb9c1baecb0b4753062a2ae35936f\";s:8:\"filesize\";s:6:\"672333\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta14\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta14\";s:7:\"version\";s:14:\"6.x-1.0-beta14\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/362359\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta14.tar.gz\";s:4:\"date\";s:10:\"1232591126\";s:6:\"mdhash\";s:32:\"f55f095e39f3c8aff68a83f6e6618f9d\";s:8:\"filesize\";s:6:\"179507\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta13\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta13\";s:7:\"version\";s:14:\"6.x-1.0-beta13\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA13\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/359310\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta13.tar.gz\";s:4:\"date\";s:10:\"1232034032\";s:6:\"mdhash\";s:32:\"4f6a16034d94d2335e92e59fe37df079\";s:8:\"filesize\";s:6:\"178336\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta12\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta12\";s:7:\"version\";s:14:\"6.x-1.0-beta12\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/357981\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1231817728\";s:6:\"mdhash\";s:32:\"925a0f830bef1bd1b7dadd59bb13fb4f\";s:8:\"filesize\";s:6:\"178218\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta11\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta11\";s:7:\"version\";s:14:\"6.x-1.0-beta11\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353370\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1230868832\";s:6:\"mdhash\";s:32:\"9161d86100b51a550cd79837dc2dae13\";s:8:\"filesize\";s:6:\"178166\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-beta10\";a:13:{s:4:\"name\";s:20:\"links 6.x-1.0-beta10\";s:7:\"version\";s:14:\"6.x-1.0-beta10\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-BETA10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352740\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1230687926\";s:6:\"mdhash\";s:32:\"3395c1aa53c2d7f201c8a2a1311c6b77\";s:8:\"filesize\";s:6:\"178008\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta7\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta7\";s:7:\"version\";s:13:\"6.x-1.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352700\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1230679227\";s:6:\"mdhash\";s:32:\"da5c54cd4a79273ca4dfca9b81bea5d9\";s:8:\"filesize\";s:6:\"178108\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352450\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1230638454\";s:6:\"mdhash\";s:32:\"8fc56434792ac35243f5fca99b2412c7\";s:8:\"filesize\";s:6:\"175650\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352348\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1230609321\";s:6:\"mdhash\";s:32:\"29b5fcbc9f9d798d7b843ff44273f2ae\";s:8:\"filesize\";s:6:\"175641\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/351679\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1230426034\";s:6:\"mdhash\";s:32:\"f42b894fafd43fe67320390a006bc9cb\";s:8:\"filesize\";s:6:\"172688\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346076\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1229055325\";s:6:\"mdhash\";s:32:\"7e68d14194c281a6e6fc2519c51b7b29\";s:8:\"filesize\";s:6:\"165339\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:19:\"links 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333641\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/links-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1226539819\";s:6:\"mdhash\";s:32:\"f0c1c88c42ff4f442067ca8467dbf519\";s:8:\"filesize\";s:6:\"165138\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"links 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352727\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/links-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1251591331\";s:6:\"mdhash\";s:32:\"16c51ac7d2199e6bcb0e6c25c184f279\";s:8:\"filesize\";s:6:\"672525\";}}s:4:\"also\";a:1:{i:2;s:11:\"6.x-2.x-dev\";}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:11:\"multiselect\";a:21:{s:4:\"name\";s:11:\"multiselect\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"Multiselect\";s:11:\"description\";s:89:\"Defines a CCK multiple selection field widget, to allow easier multi-selection for users.\";s:12:\"dependencies\";a:2:{i:0;s:13:\"optionwidgets\";i:1;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:11:\"multiselect\";s:9:\"datestamp\";s:10:\"1243619741\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483580;}s:9:\"datestamp\";s:10:\"1243619741\";s:8:\"includes\";a:1:{s:11:\"multiselect\";s:11:\"Multiselect\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Multiselect\";s:10:\"short_name\";s:11:\"multiselect\";s:10:\"dc:creator\";s:9:\"attheshow\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/multiselect\";s:8:\"releases\";a:7:{s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/476770\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1243619741\";s:6:\"mdhash\";s:32:\"1bd9184f51f309db09596937d537836d\";s:8:\"filesize\";s:5:\"14582\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461800\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1242239268\";s:6:\"mdhash\";s:32:\"0bc86b8839659019a04dfed0e4125c1e\";s:8:\"filesize\";s:5:\"14480\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/445466\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1240764356\";s:6:\"mdhash\";s:32:\"7dbc8010e63e9fe5cc352f0685c957ab\";s:8:\"filesize\";s:5:\"14465\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/402194\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1237074341\";s:6:\"mdhash\";s:32:\"4bb950c471111f5ac4b0eedb46d37d47\";s:8:\"filesize\";s:5:\"14458\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/390346\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1236131432\";s:6:\"mdhash\";s:32:\"a9be15bf0854276d282abc114132fe95\";s:8:\"filesize\";s:5:\"13927\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:19:\"multiselect 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/385282\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1235702763\";s:6:\"mdhash\";s:32:\"490dc66899e7920565091786ce936fe6\";s:8:\"filesize\";s:4:\"9169\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"multiselect 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/387168\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/multiselect-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1247444314\";s:6:\"mdhash\";s:32:\"0dcd61ea3b242d24dcb70d9279ed6f4c\";s:8:\"filesize\";s:5:\"14657\";}}s:14:\"latest_version\";s:7:\"6.x-1.5\";s:11:\"recommended\";s:7:\"6.x-1.5\";s:6:\"status\";i:5;}s:12:\"node_convert\";a:21:{s:4:\"name\";s:12:\"node_convert\";s:4:\"info\";a:10:{s:4:\"name\";s:12:\"Node Convert\";s:11:\"description\";s:56:\"Converts one or more nodes between different node types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:12:\"node_convert\";s:9:\"datestamp\";s:10:\"1243444551\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483574;}s:9:\"datestamp\";s:10:\"1243444551\";s:8:\"includes\";a:1:{s:12:\"node_convert\";s:12:\"Node Convert\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"Node Convert\";s:10:\"short_name\";s:12:\"node_convert\";s:10:\"dc:creator\";s:8:\"Placinta\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/node_convert\";s:8:\"releases\";a:6:{s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/474442\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1243444551\";s:6:\"mdhash\";s:32:\"117f6965ad6f07b63c0d857dcc3f2697\";s:8:\"filesize\";s:5:\"17787\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/451122\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1241214080\";s:6:\"mdhash\";s:32:\"56721652dafd93bd79a70958a27bccc4\";s:8:\"filesize\";s:5:\"17495\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/446358\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1240850459\";s:6:\"mdhash\";s:32:\"ff543905004005cd04b6a634322f3919\";s:8:\"filesize\";s:5:\"14127\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/292858\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1218203116\";s:6:\"mdhash\";s:32:\"a07c9144bc95bd85b9cd369021973c5e\";s:8:\"filesize\";s:5:\"12774\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291541\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1217961917\";s:6:\"mdhash\";s:32:\"d6ece58f3ee54d3d65f13d4e11f7c357\";s:8:\"filesize\";s:5:\"11380\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:20:\"node_convert 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291455\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/node_convert-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1217950817\";s:6:\"mdhash\";s:32:\"3e87293baaca9fca7b0f55ccc52ad107\";s:8:\"filesize\";s:5:\"10432\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.5\";s:11:\"recommended\";s:7:\"6.x-1.5\";s:6:\"status\";i:5;}s:24:\"nodereference_formatters\";a:21:{s:4:\"name\";s:24:\"nodereference_formatters\";s:4:\"info\";a:11:{s:4:\"name\";s:25:\"Node Reference Formatters\";s:11:\"description\";s:61:\"Adds four additional formatters for Node Reference CCK field.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:4:{i:0;s:13:\"nodereference\";i:1;s:7:\"content\";i:2;s:4:\"text\";i:3;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:24:\"nodereference_formatters\";s:9:\"datestamp\";s:10:\"1239746774\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483566;}s:9:\"datestamp\";s:10:\"1239746774\";s:8:\"includes\";a:1:{s:24:\"nodereference_formatters\";s:25:\"Node Reference Formatters\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Node Reference formatters\";s:10:\"short_name\";s:24:\"nodereference_formatters\";s:10:\"dc:creator\";s:3:\"nk_\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:50:\"http://drupal.org/project/nodereference_formatters\";s:8:\"releases\";a:4:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:32:\"nodereference_formatters 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/433812\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/nodereference_formatters-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1239746774\";s:6:\"mdhash\";s:32:\"f2c79718ae9e8345704b10ab81a877b7\";s:8:\"filesize\";s:5:\"10883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:32:\"nodereference_formatters 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/420562\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/nodereference_formatters-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1238591145\";s:6:\"mdhash\";s:32:\"8f64bfab90fea0e8ae38ad1d505c2331\";s:8:\"filesize\";s:5:\"10328\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:32:\"nodereference_formatters 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/412416\";s:13:\"download_link\";s:76:\"http://ftp.drupal.org/files/projects/nodereference_formatters-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1237917697\";s:6:\"mdhash\";s:32:\"026ef0c2aa24c7682f6d5d5e65c75c3c\";s:8:\"filesize\";s:5:\"10270\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:36:\"nodereference_formatters 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/413672\";s:13:\"download_link\";s:80:\"http://ftp.drupal.org/files/projects/nodereference_formatters-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1240704901\";s:6:\"mdhash\";s:32:\"b5100b53cf7bb8eb0e8d049b6e337e2e\";s:8:\"filesize\";s:5:\"10938\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:2:\"og\";a:21:{s:4:\"name\";s:2:\"og\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Organic groups\";s:11:\"description\";s:106:\"Enable users to create and manage groups.  OG Views integration module is recommended for best experience.\";s:7:\"package\";s:14:\"Organic groups\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1250604120\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:5:{s:9:\"og_access\";s:9:\"og_access\";s:10:\"og_actions\";s:10:\"og_actions\";s:11:\"og_calendar\";s:11:\"og_calendar\";s:16:\"og_notifications\";s:16:\"og_notifications\";s:8:\"og_views\";s:8:\"og_views\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484282;}s:9:\"datestamp\";s:10:\"1250604120\";s:8:\"includes\";a:4:{s:2:\"og\";s:14:\"Organic groups\";s:9:\"og_access\";s:29:\"Organic groups access control\";s:10:\"og_actions\";s:22:\"Organic groups actions\";s:8:\"og_views\";s:32:\"Organic groups Views integration\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Organic groups\";s:10:\"short_name\";s:2:\"og\";s:10:\"dc:creator\";s:14:\"moshe weitzman\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:28:\"http://drupal.org/project/og\";s:8:\"releases\";a:21:{s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:10:\"og 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/552378\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1250604120\";s:6:\"mdhash\";s:32:\"b1535307b41ae289f323ffe1938c196f\";s:8:\"filesize\";s:6:\"249487\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:14:\"og 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488186\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1244679353\";s:6:\"mdhash\";s:32:\"4476ca233d9375d3367ab0081926d13c\";s:8:\"filesize\";s:6:\"261340\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:14:\"og 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/487708\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1244651513\";s:6:\"mdhash\";s:32:\"ccd89d1116971f23269993c07216c17b\";s:8:\"filesize\";s:6:\"261327\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:14:\"og 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/429998\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1239370036\";s:6:\"mdhash\";s:32:\"c3bddc39a6fcf8d3d3550b0e6a1a86b2\";s:8:\"filesize\";s:6:\"260065\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:14:\"og 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/429610\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253924941\";s:6:\"mdhash\";s:32:\"ccd3ef54258db08e6435ee24376f620f\";s:8:\"filesize\";s:6:\"250243\";}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/592410\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1254338447\";s:6:\"mdhash\";s:32:\"b12f2f452648acc7c2e0cdd936d3221d\";s:8:\"filesize\";s:6:\"259127\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";i:3;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/429608\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1239335185\";s:6:\"mdhash\";s:32:\"4f5ecde1a65f9586e158381877053cfa\";s:8:\"filesize\";s:6:\"259100\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/418944\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1238464894\";s:6:\"mdhash\";s:32:\"30dba73cc74e8125ae802baae158be48\";s:8:\"filesize\";s:6:\"257101\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352805\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1230706844\";s:6:\"mdhash\";s:32:\"2ff7132ceee523cd8590784626d133c5\";s:8:\"filesize\";s:6:\"255938\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:10:\"og 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/340320\";s:13:\"download_link\";s:54:\"http://ftp.drupal.org/files/projects/og-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1227901525\";s:6:\"mdhash\";s:32:\"bf4695abd6da9920d6e92d683254feb8\";s:8:\"filesize\";s:6:\"254611\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc9\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc9\";s:7:\"version\";s:11:\"6.x-1.0-rc9\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/334778\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1226774116\";s:6:\"mdhash\";s:32:\"53427a418d06418ce5f2342c39c8c220\";s:8:\"filesize\";s:6:\"231668\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc8\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc8\";s:7:\"version\";s:11:\"6.x-1.0-rc8\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/332605\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1226348119\";s:6:\"mdhash\";s:32:\"55c35d04334e467773a1ac88745d3713\";s:8:\"filesize\";s:6:\"213137\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc7\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc7\";s:7:\"version\";s:11:\"6.x-1.0-rc7\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330948\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1225987228\";s:6:\"mdhash\";s:32:\"4d6fa5d65ef3536e1e9129141ad98753\";s:8:\"filesize\";s:6:\"208745\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc6\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/308839\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1221506436\";s:6:\"mdhash\";s:32:\"4af55caa895ea6201bba5b47812c88b0\";s:8:\"filesize\";s:6:\"213926\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291452\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1217950578\";s:6:\"mdhash\";s:32:\"f7ecda275ca9cb9eee5dc1e2e712d288\";s:8:\"filesize\";s:6:\"191310\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/286778\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1216915847\";s:6:\"mdhash\";s:32:\"72b1a84c8c8229ff703a4d757fe68fb1\";s:8:\"filesize\";s:6:\"187121\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/283388\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1216218925\";s:6:\"mdhash\";s:32:\"3372104c7b174d456131130ab3edbfc5\";s:8:\"filesize\";s:6:\"151586\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/279704\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1215489910\";s:6:\"mdhash\";s:32:\"d5fe79c42516d3122621712b2e62f0c8\";s:8:\"filesize\";s:6:\"151817\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:14:\"og 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277869\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1215031219\";s:6:\"mdhash\";s:32:\"dd66fd395dcbf8d2957d0add8022a282\";s:8:\"filesize\";s:6:\"151555\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:15:\"Security update\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:16:\"og 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273660\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/og-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1214186710\";s:6:\"mdhash\";s:32:\"7646c179f5253e20c1041c8e761774f4\";s:8:\"filesize\";s:6:\"150139\";}s:4:\"HEAD\";a:13:{s:4:\"name\";s:7:\"og HEAD\";s:7:\"version\";s:4:\"HEAD\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/95202\";s:13:\"download_link\";s:51:\"http://ftp.drupal.org/files/projects/og-HEAD.tar.gz\";s:4:\"date\";s:10:\"1239366019\";s:6:\"mdhash\";s:32:\"7f36c38ec04071169cc50dd5f7c86048\";s:8:\"filesize\";s:4:\"5978\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-2.0\";s:11:\"recommended\";s:7:\"6.x-2.0\";s:6:\"status\";i:5;}s:6:\"panels\";a:21:{s:4:\"name\";s:6:\"panels\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Panels\";s:11:\"description\";s:107:\"Core Panels display functions; provides no external UI, at least one other Panels module should be enabled.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"6.x-3.0\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1250724669\";s:10:\"dependents\";a:5:{s:21:\"ctools_plugin_example\";s:21:\"ctools_plugin_example\";s:25:\"custom_breadcrumbs_panels\";s:25:\"custom_breadcrumbs_panels\";s:11:\"panels_mini\";s:11:\"panels_mini\";s:11:\"panels_node\";s:11:\"panels_node\";s:18:\"views_bonus_panels\";s:18:\"views_bonus_panels\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484313;}s:9:\"datestamp\";s:10:\"1250724669\";s:8:\"includes\";a:3:{s:6:\"panels\";s:6:\"Panels\";s:11:\"panels_mini\";s:11:\"Mini panels\";s:11:\"panels_node\";s:11:\"Panel nodes\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-3.0\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Panels\";s:10:\"short_name\";s:6:\"panels\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"3\";s:16:\"supported_majors\";s:1:\"3\";s:13:\"default_major\";s:1:\"3\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/panels\";s:8:\"releases\";a:14:{s:7:\"6.x-3.0\";a:12:{s:4:\"name\";s:14:\"panels 6.x-3.0\";s:7:\"version\";s:7:\"6.x-3.0\";s:3:\"tag\";s:13:\"DRUPAL-6--3-0\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554226\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1250724669\";s:6:\"mdhash\";s:32:\"2bfa7f119253533dcbefa100bf354b61\";s:8:\"filesize\";s:6:\"322329\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-3.0-rc1\";a:13:{s:4:\"name\";s:18:\"panels 6.x-3.0-rc1\";s:7:\"version\";s:11:\"6.x-3.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--3-0-RC1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/528134\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1248309076\";s:6:\"mdhash\";s:32:\"e86ae024f95f29cf8e1ff9a52394982d\";s:8:\"filesize\";s:6:\"355424\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta4\";a:13:{s:4:\"name\";s:20:\"panels 6.x-3.0-beta4\";s:7:\"version\";s:13:\"6.x-3.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/517088\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1247424051\";s:6:\"mdhash\";s:32:\"705d1347895ad47daed06cefb7d22ce3\";s:8:\"filesize\";s:6:\"337007\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta2\";a:13:{s:4:\"name\";s:20:\"panels 6.x-3.0-beta2\";s:7:\"version\";s:13:\"6.x-3.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/468632\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1242862539\";s:6:\"mdhash\";s:32:\"2e26b928b8c3de8d651fea7fd8e6d63d\";s:8:\"filesize\";s:6:\"339504\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:13:\"6.x-3.0-beta1\";a:13:{s:4:\"name\";s:20:\"panels 6.x-3.0-beta1\";s:7:\"version\";s:13:\"6.x-3.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--3-0-BETA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/450240\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1241139940\";s:6:\"mdhash\";s:32:\"403e3907c9b38ccf76b5281b6643861a\";s:8:\"filesize\";s:6:\"337251\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha4\";a:13:{s:4:\"name\";s:21:\"panels 6.x-3.0-alpha4\";s:7:\"version\";s:14:\"6.x-3.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA4\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/421994\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1238697971\";s:6:\"mdhash\";s:32:\"f27d2b25d17ce8f065e5dd432f8a1a86\";s:8:\"filesize\";s:6:\"367906\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha3\";a:13:{s:4:\"name\";s:21:\"panels 6.x-3.0-alpha3\";s:7:\"version\";s:14:\"6.x-3.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/418640\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1238444751\";s:6:\"mdhash\";s:32:\"44693a0b993cfccb881c123d13a6f776\";s:8:\"filesize\";s:6:\"367243\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha2\";a:13:{s:4:\"name\";s:21:\"panels 6.x-3.0-alpha2\";s:7:\"version\";s:14:\"6.x-3.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA2\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366425\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1233270339\";s:6:\"mdhash\";s:32:\"5641b7a35fa62580b116c97d5408249e\";s:8:\"filesize\";s:6:\"354040\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-3.0-alpha1\";a:13:{s:4:\"name\";s:21:\"panels 6.x-3.0-alpha1\";s:7:\"version\";s:14:\"6.x-3.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--3-0-ALPHA1\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352589\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/panels-6.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1230663323\";s:6:\"mdhash\";s:32:\"284d81a8550d65e1a4958e5c84ebba10\";s:8:\"filesize\";s:6:\"400176\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-3.x-dev\";a:11:{s:4:\"name\";s:18:\"panels 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/366922\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/panels-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253319726\";s:6:\"mdhash\";s:32:\"5949070327c7c71e0c919131003a51e3\";s:8:\"filesize\";s:6:\"335415\";}s:14:\"6.x-2.0-alpha3\";a:11:{s:4:\"name\";s:21:\"panels 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1230669628\";s:6:\"mdhash\";s:32:\"af08bf2c2b739341add3723b759a8d3c\";s:8:\"filesize\";s:6:\"418513\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:11:{s:4:\"name\";s:21:\"panels 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1223825423\";s:6:\"mdhash\";s:32:\"84813abb46ea70be8ab09711edcc007e\";s:8:\"filesize\";s:6:\"399737\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:11:{s:4:\"name\";s:21:\"panels 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1220497215\";s:6:\"mdhash\";s:32:\"f06c1a814d13dd7becff85a9c7078e3e\";s:8:\"filesize\";s:6:\"356885\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:9:{s:4:\"name\";s:18:\"panels 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1234656855\";s:6:\"mdhash\";s:32:\"c1ff3908e47d5f4f9cfba6077cd8fb4a\";s:8:\"filesize\";s:6:\"416317\";}}s:14:\"latest_version\";s:7:\"6.x-3.0\";s:11:\"recommended\";s:7:\"6.x-3.0\";s:6:\"status\";i:5;}s:10:\"parser_csv\";a:21:{s:4:\"name\";s:10:\"parser_csv\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"CSV Parser\";s:11:\"description\";s:31:\"Downloads and parses CSV files.\";s:7:\"package\";s:14:\"FeedAPI Add On\";s:12:\"dependencies\";a:1:{i:0;s:7:\"feedapi\";}s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:7:\"project\";s:10:\"parser_csv\";s:9:\"datestamp\";s:10:\"1239379543\";s:10:\"dependents\";a:0:{}s:16:\"_info_file_ctime\";i:1254483683;}s:9:\"datestamp\";s:10:\"1239379543\";s:8:\"includes\";a:1:{s:10:\"parser_csv\";s:10:\"CSV Parser\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:14:\"6.x-1.0-alpha2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"CSV Parser\";s:10:\"short_name\";s:10:\"parser_csv\";s:10:\"dc:creator\";s:6:\"alex_b\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/parser_csv\";s:8:\"releases\";a:3:{s:14:\"6.x-1.0-alpha2\";a:13:{s:4:\"name\";s:25:\"parser_csv 6.x-1.0-alpha2\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/430112\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/parser_csv-6.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1239379543\";s:6:\"mdhash\";s:32:\"205b61dfe097b3114071c7b321d33b87\";s:8:\"filesize\";s:5:\"13383\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-1.0-alpha1\";a:12:{s:4:\"name\";s:25:\"parser_csv 6.x-1.0-alpha1\";s:7:\"version\";s:14:\"6.x-1.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--1-0-ALPHA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341392\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/parser_csv-6.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1228176029\";s:6:\"mdhash\";s:32:\"9c411ee04b11bd3aca9b6d213859e3d3\";s:8:\"filesize\";s:5:\"11077\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:22:\"parser_csv 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/354592\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/parser_csv-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1241828252\";s:6:\"mdhash\";s:32:\"bfc714c34a68f0bfa71732706d9061da\";s:8:\"filesize\";s:5:\"13393\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:14:\"6.x-1.0-alpha2\";s:11:\"recommended\";s:14:\"6.x-1.0-alpha2\";s:6:\"status\";i:5;}s:9:\"pathtrack\";a:23:{s:4:\"name\";s:9:\"pathtrack\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Pathtrack\";s:11:\"description\";s:67:\"Tracks statistics on the paths visitors take once they view a page.\";s:7:\"package\";s:5:\"Other\";s:12:\"dependencies\";a:1:{i:0;s:10:\"statistics\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"pathtrack\";s:9:\"datestamp\";s:10:\"1232756148\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483554;}s:9:\"datestamp\";s:10:\"1232756148\";s:8:\"includes\";a:1:{s:9:\"pathtrack\";s:9:\"Pathtrack\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:9:\"Pathtrack\";s:10:\"short_name\";s:9:\"pathtrack\";s:10:\"dc:creator\";s:10:\"tylermoody\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/pathtrack\";s:8:\"releases\";a:1:{s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:21:\"pathtrack 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/363334\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/pathtrack-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1232756148\";s:6:\"mdhash\";s:32:\"7d766c87a094a191362f0beda9359c27\";s:8:\"filesize\";s:4:\"9665\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:11:\"6.x-1.x-dev\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:11:\"recommended\";s:11:\"6.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:5:\"print\";a:21:{s:4:\"name\";s:5:\"print\";s:4:\"info\";a:11:{s:4:\"name\";s:22:\"Printer-friendly pages\";s:11:\"description\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:32:\"Printer, e-mail and PDF versions\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1250735479\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:10:\"print_mail\";s:10:\"print_mail\";s:9:\"print_pdf\";s:9:\"print_pdf\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484239;}s:9:\"datestamp\";s:10:\"1250735479\";s:8:\"includes\";a:3:{s:5:\"print\";s:22:\"Printer-friendly pages\";s:10:\"print_mail\";s:14:\"Send by e-mail\";s:9:\"print_pdf\";s:11:\"PDF version\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.8\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:32:\"Printer, e-mail and PDF versions\";s:10:\"short_name\";s:5:\"print\";s:10:\"dc:creator\";s:10:\"jcnventura\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/print\";s:8:\"releases\";a:19:{s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554328\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1250735479\";s:6:\"mdhash\";s:32:\"b253fef5342aa42edcd9e4ddf6475e3c\";s:8:\"filesize\";s:6:\"159471\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:9:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";i:8;s:15:\"Security update\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461642\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1242232342\";s:6:\"mdhash\";s:32:\"93b12d9fdb03b38d35c8291b327fc139\";s:8:\"filesize\";s:6:\"158465\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:10:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:15:\"Security update\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";i:8;s:15:\"Security update\";i:9;s:15:\"Security update\";}}}s:7:\"6.x-1.6\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.6\";s:7:\"version\";s:7:\"6.x-1.6\";s:3:\"tag\";s:13:\"DRUPAL-6--1-6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/448482\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1241015175\";s:6:\"mdhash\";s:32:\"881f56e55643b87b2c9c468f34992b95\";s:8:\"filesize\";s:6:\"150869\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/434720\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1239825969\";s:6:\"mdhash\";s:32:\"0cddd1a465d0124f4a359bc94ce557d7\";s:8:\"filesize\";s:6:\"147344\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:15:\"Security update\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406522\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1237410110\";s:6:\"mdhash\";s:32:\"15e7179a4667f29fdd56d3f25d7525a2\";s:8:\"filesize\";s:6:\"137210\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:8:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";i:6;s:15:\"Security update\";i:7;s:15:\"Security update\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/372421\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1234306531\";s:6:\"mdhash\";s:32:\"019e1def9b4505b84a19a777b142dcfc\";s:8:\"filesize\";s:6:\"128628\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/369760\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1233856255\";s:6:\"mdhash\";s:32:\"3d23f779f804baf3269c3886f1bcf858\";s:8:\"filesize\";s:6:\"128534\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/362121\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1232556927\";s:6:\"mdhash\";s:32:\"1e5b31eec0c49f6d5e0583a4ac3e0657\";s:8:\"filesize\";s:6:\"116679\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:13:\"print 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/307074\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/print-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1221153025\";s:6:\"mdhash\";s:32:\"f6900152d519e6c639bd43a4e8f75488\";s:8:\"filesize\";s:5:\"89714\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc9\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc9\";s:7:\"version\";s:11:\"6.x-1.0-rc9\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/295062\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc9.tar.gz\";s:4:\"date\";s:10:\"1218672316\";s:6:\"mdhash\";s:32:\"04e502fc28c3bdc9cea2257e5d043d4c\";s:8:\"filesize\";s:5:\"85300\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc8\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc8\";s:7:\"version\";s:11:\"6.x-1.0-rc8\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/291866\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc8.tar.gz\";s:4:\"date\";s:10:\"1218021623\";s:6:\"mdhash\";s:32:\"30ff911e81e18da93e8c5896477666fa\";s:8:\"filesize\";s:5:\"80966\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc7\";a:11:{s:4:\"name\";s:17:\"print 6.x-1.0-rc7\";s:7:\"version\";s:11:\"6.x-1.0-rc7\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc7\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1217937316\";s:6:\"mdhash\";s:32:\"45a33506ee150126241f72c2cc150a88\";s:8:\"filesize\";s:5:\"80978\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc6\";a:11:{s:4:\"name\";s:17:\"print 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:11:\"unpublished\";s:4:\"date\";s:10:\"1217892915\";s:6:\"mdhash\";s:32:\"2b3afdf2ee8a892847b842c74b17a8cc\";s:8:\"filesize\";s:5:\"80934\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/283470\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1216227315\";s:6:\"mdhash\";s:32:\"cbf6e9cfbed672cc58fca3d9821714d1\";s:8:\"filesize\";s:5:\"71435\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/283184\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1216171511\";s:6:\"mdhash\";s:32:\"62fd817fbbb238b60183ef16942f4587\";s:8:\"filesize\";s:5:\"71307\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:17:\"print 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257736\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1210638025\";s:6:\"mdhash\";s:32:\"a10337b6273bf0cc8e8b90c2033f3fbc\";s:8:\"filesize\";s:5:\"58628\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:12:{s:4:\"name\";s:17:\"print 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/242634\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1207314912\";s:6:\"mdhash\";s:32:\"bfc3142d458020098c4d8f0d3a607c97\";s:8:\"filesize\";s:5:\"50099\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:17:\"print 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-rc1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/229931\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1204656609\";s:6:\"mdhash\";s:32:\"89cbd19fde384323452117f0898ac948\";s:8:\"filesize\";s:5:\"31623\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"print 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/187542\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/print-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1252801287\";s:6:\"mdhash\";s:32:\"dbf7eaef766fa59aba10ed0067b1430d\";s:8:\"filesize\";s:6:\"161371\";}}s:14:\"latest_version\";s:7:\"6.x-1.8\";s:11:\"recommended\";s:7:\"6.x-1.8\";s:6:\"status\";i:5;}s:22:\"search_engine_referers\";a:23:{s:4:\"name\";s:22:\"search_engine_referers\";s:4:\"info\";a:10:{s:4:\"name\";s:22:\"Search Engine Referers\";s:11:\"description\";s:73:\"Extract the search queries from search engine referers in the access log.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"statistics\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:22:\"search_engine_referers\";s:9:\"datestamp\";s:10:\"1243470370\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483555;}s:9:\"datestamp\";s:10:\"1243470370\";s:8:\"includes\";a:1:{s:22:\"search_engine_referers\";s:22:\"Search Engine Referers\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:22:\"Search Engine Referers\";s:10:\"short_name\";s:22:\"search_engine_referers\";s:10:\"dc:creator\";s:8:\"soxofaan\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"http://drupal.org/project/search_engine_referers\";s:8:\"releases\";a:2:{s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:30:\"search_engine_referers 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/202949\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/search_engine_referers-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1198237823\";s:6:\"mdhash\";s:32:\"9ce868d23c7385adeb0d07b47ff57a13\";s:8:\"filesize\";s:4:\"7405\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:34:\"search_engine_referers 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/205980\";s:13:\"download_link\";s:78:\"http://ftp.drupal.org/files/projects/search_engine_referers-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1243470371\";s:6:\"mdhash\";s:32:\"ef3336d2b0752d083f01a0a7c79cf116\";s:8:\"filesize\";s:4:\"9215\";}}s:14:\"latest_version\";s:7:\"6.x-1.0\";s:11:\"recommended\";s:7:\"6.x-1.0\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:6:\"signup\";a:21:{s:4:\"name\";s:6:\"signup\";s:4:\"info\";a:11:{s:4:\"name\";s:6:\"Signup\";s:11:\"description\";s:55:\"Allow users to sign up for content (especially events).\";s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1253775361\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:14:\"calendarsignup\";s:14:\"calendarsignup\";s:20:\"signup_confirm_email\";s:20:\"signup_confirm_email\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484256;}s:9:\"datestamp\";s:10:\"1253775361\";s:8:\"includes\";a:2:{s:6:\"signup\";s:6:\"Signup\";s:20:\"signup_confirm_email\";s:21:\"Signup confirm e-mail\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:11:\"6.x-1.0-rc6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Signup\";s:10:\"short_name\";s:6:\"signup\";s:10:\"dc:creator\";s:3:\"dww\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/signup\";s:8:\"releases\";a:8:{s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:18:\"signup 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346809\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253536256\";s:6:\"mdhash\";s:32:\"21412345605b64102e69fc0e9c5aa99b\";s:8:\"filesize\";s:6:\"159922\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc6\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/586374\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1253775362\";s:6:\"mdhash\";s:32:\"299018db93de5b045719999b635dd388\";s:8:\"filesize\";s:6:\"178490\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/557172\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1251042956\";s:6:\"mdhash\";s:32:\"13eaa2a2822f6097d4f1cbf4aa1b155d\";s:8:\"filesize\";s:6:\"177059\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/532634\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1248729728\";s:6:\"mdhash\";s:32:\"86bafe2568ab8f2be6bc4eb7f82e4cfd\";s:8:\"filesize\";s:6:\"175503\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/349559\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1229806262\";s:6:\"mdhash\";s:32:\"c46677ff141ee0ae2056d6624a9f5e4d\";s:8:\"filesize\";s:6:\"121211\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/341449\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1228189529\";s:6:\"mdhash\";s:32:\"bdad90f5082e298e0b5729a455c255ab\";s:8:\"filesize\";s:6:\"116108\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:18:\"signup 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/334616\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1226716226\";s:6:\"mdhash\";s:32:\"367f4dfad7ef3e814f59ef44a9448d02\";s:8:\"filesize\";s:5:\"99193\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:18:\"signup 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/330816\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/signup-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253795261\";s:6:\"mdhash\";s:32:\"a5243d8522515aad210f544f277fda61\";s:8:\"filesize\";s:6:\"178488\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:11:\"6.x-1.0-rc6\";s:11:\"recommended\";s:11:\"6.x-1.0-rc6\";s:6:\"status\";i:5;}s:12:\"similarterms\";a:21:{s:4:\"name\";s:12:\"similarterms\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Similar By Terms\";s:4:\"core\";s:3:\"6.x\";s:11:\"description\";s:78:\"Display a block of other content that is similar by keywords (taxonomy terms).\";s:7:\"version\";s:8:\"6.x-1.18\";s:7:\"project\";s:12:\"similarterms\";s:9:\"datestamp\";s:10:\"1233023132\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483607;}s:9:\"datestamp\";s:10:\"1233023132\";s:8:\"includes\";a:1:{s:12:\"similarterms\";s:16:\"Similar By Terms\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:8:\"6.x-1.18\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Similar By Terms\";s:10:\"short_name\";s:12:\"similarterms\";s:10:\"dc:creator\";s:7:\"rmiddle\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/similarterms\";s:8:\"releases\";a:16:{s:8:\"6.x-1.18\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.18\";s:7:\"version\";s:8:\"6.x-1.18\";s:3:\"tag\";s:14:\"DRUPAL-6--1-18\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364769\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1233023132\";s:6:\"mdhash\";s:32:\"2be0291d50ff9d164b2a8109de940808\";s:8:\"filesize\";s:5:\"12375\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.17\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.17\";s:7:\"version\";s:8:\"6.x-1.17\";s:3:\"tag\";s:14:\"DRUPAL-6--1-17\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364726\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1233016834\";s:6:\"mdhash\";s:32:\"326aca3cb0aea1322a42d827f9277972\";s:8:\"filesize\";s:5:\"12369\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.16\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.16\";s:7:\"version\";s:8:\"6.x-1.16\";s:3:\"tag\";s:14:\"DRUPAL-6--1-16\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364705\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1233013233\";s:6:\"mdhash\";s:32:\"5ff7407637065e9ffa6755f1e0f43e6c\";s:8:\"filesize\";s:5:\"12366\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.15\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.15\";s:7:\"version\";s:8:\"6.x-1.15\";s:3:\"tag\";s:14:\"DRUPAL-6--1-15\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364661\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1233008473\";s:6:\"mdhash\";s:32:\"4cf14dde9ee8cc87a7310bb3d32679d7\";s:8:\"filesize\";s:5:\"12357\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.14\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.14\";s:7:\"version\";s:8:\"6.x-1.14\";s:3:\"tag\";s:14:\"DRUPAL-6--1-14\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364603\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1233002445\";s:6:\"mdhash\";s:32:\"dd0eb1ef07c756d601e27d961f92f4ef\";s:8:\"filesize\";s:5:\"12368\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.12\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364200\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1232942743\";s:6:\"mdhash\";s:32:\"75cbc937b722ddc5b5ced00e8b48289b\";s:8:\"filesize\";s:5:\"12288\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.11\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:14:\"DRUPAL-6--1-11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/364194\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1232940342\";s:6:\"mdhash\";s:32:\"5bd7b3ea13324e929d4aca35fed76dca\";s:8:\"filesize\";s:5:\"12263\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:12:{s:4:\"name\";s:21:\"similarterms 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:14:\"DRUPAL-6--1-10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343498\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1228531224\";s:6:\"mdhash\";s:32:\"9bc73fb12e99da52247c129a2004e4af\";s:8:\"filesize\";s:5:\"10431\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.9\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.9\";s:7:\"version\";s:7:\"6.x-1.9\";s:3:\"tag\";s:13:\"DRUPAL-6--1-9\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/284565\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1216435512\";s:6:\"mdhash\";s:32:\"f12fa9e6034cd25c514eadded8faeb0b\";s:8:\"filesize\";s:5:\"10415\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.8\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.8\";s:7:\"version\";s:7:\"6.x-1.8\";s:3:\"tag\";s:13:\"DRUPAL-6--1-8\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281905\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1215905113\";s:6:\"mdhash\";s:32:\"bd37a89fa754cc3936c849e16a88f736\";s:8:\"filesize\";s:5:\"10167\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.7\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.7\";s:7:\"version\";s:7:\"6.x-1.7\";s:3:\"tag\";s:13:\"DRUPAL-6--1-7\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/281215\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1215745819\";s:6:\"mdhash\";s:32:\"41154205fd23d753e2b552e26559b408\";s:8:\"filesize\";s:5:\"10073\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.5\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280192\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1215579615\";s:6:\"mdhash\";s:32:\"3a11c18b0fef23443c5d7114fa4741d4\";s:8:\"filesize\";s:5:\"10003\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273158\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1214022620\";s:6:\"mdhash\";s:32:\"53ac7476d239b57c8de00ca012d328b7\";s:8:\"filesize\";s:4:\"8485\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273085\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1213997428\";s:6:\"mdhash\";s:32:\"0020af5d6bbab79d7170c1bead6bc3bf\";s:8:\"filesize\";s:4:\"8454\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"similarterms 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/272727\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1213923616\";s:6:\"mdhash\";s:32:\"1fc7cacc41e87d7035c8b1e1aaa53784\";s:8:\"filesize\";s:4:\"8548\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:20:\"similarterms 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/272585\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/similarterms-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1213898713\";s:6:\"mdhash\";s:32:\"96198da72f96a848b2d233ce6c233d40\";s:8:\"filesize\";s:4:\"8175\";}}s:14:\"latest_version\";s:8:\"6.x-1.18\";s:11:\"recommended\";s:8:\"6.x-1.18\";s:6:\"status\";i:5;}s:19:\"statistics_advanced\";a:21:{s:4:\"name\";s:19:\"statistics_advanced\";s:4:\"info\";a:11:{s:4:\"name\";s:28:\"Statistics advanced settings\";s:11:\"description\";s:72:\"Adds advanced settings and extra functionality to the Statistics module.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"statistics\";}s:8:\"suggests\";a:1:{i:0;s:8:\"browscap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:19:\"statistics_advanced\";s:9:\"datestamp\";s:10:\"1243312285\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483557;}s:9:\"datestamp\";s:10:\"1243312285\";s:8:\"includes\";a:1:{s:19:\"statistics_advanced\";s:28:\"Statistics advanced settings\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:28:\"Statistics Advanced Settings\";s:10:\"short_name\";s:19:\"statistics_advanced\";s:10:\"dc:creator\";s:9:\"Dave Reid\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"http://drupal.org/project/statistics_advanced\";s:8:\"releases\";a:6:{s:7:\"6.x-1.5\";a:11:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.5\";s:7:\"version\";s:7:\"6.x-1.5\";s:3:\"tag\";s:13:\"DRUPAL-6--1-5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/472842\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1243312286\";s:6:\"mdhash\";s:32:\"ba5716f4cd5aa32a87088485aa5b920b\";s:8:\"filesize\";s:5:\"13546\";}s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/389044\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1236033676\";s:6:\"mdhash\";s:32:\"f4c75a93bedc2e3b0f876f5a45fb4ba7\";s:8:\"filesize\";s:5:\"13207\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/348534\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1229579153\";s:6:\"mdhash\";s:32:\"d88680bb8bf712f4bcbda0323a870d9a\";s:8:\"filesize\";s:5:\"11911\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318258\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1223412662\";s:6:\"mdhash\";s:32:\"06f579133eb590c023535d93f9421cc6\";s:8:\"filesize\";s:4:\"8645\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:27:\"statistics_advanced 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/298899\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1219459215\";s:6:\"mdhash\";s:32:\"d3720e1218f28a1d4a7eb1edf9231288\";s:8:\"filesize\";s:4:\"8168\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:31:\"statistics_advanced 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290312\";s:13:\"download_link\";s:75:\"http://ftp.drupal.org/files/projects/statistics_advanced-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1243340607\";s:6:\"mdhash\";s:32:\"c6eaf8c54c5a6ddf26924d8edc3ed7d7\";s:8:\"filesize\";s:5:\"13554\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.5\";s:11:\"recommended\";s:7:\"6.x-1.5\";s:6:\"status\";i:5;}s:16:\"striptags_format\";a:21:{s:4:\"name\";s:16:\"striptags_format\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Striptags Format\";s:11:\"description\";s:60:\"Removes all HTML / XML formatting from text and link fields.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:3:\"CCK\";s:12:\"dependencies\";a:2:{i:0;s:4:\"text\";i:1;s:7:\"content\";}s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:16:\"striptags_format\";s:9:\"datestamp\";s:10:\"1244781693\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483567;}s:9:\"datestamp\";s:10:\"1244781693\";s:8:\"includes\";a:1:{s:16:\"striptags_format\";s:16:\"Striptags Format\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Striptags Formatter\";s:10:\"short_name\";s:16:\"striptags_format\";s:10:\"dc:creator\";s:10:\"nickurbits\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"http://drupal.org/project/striptags_format\";s:8:\"releases\";a:1:{s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:24:\"striptags_format 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/489468\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/striptags_format-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1244781693\";s:6:\"mdhash\";s:32:\"f27a5b74a4236cb00491ed9e6da07ddc\";s:8:\"filesize\";s:4:\"6944\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.0\";s:11:\"recommended\";s:7:\"6.x-1.0\";s:6:\"status\";i:5;}s:13:\"subscriptions\";a:21:{s:4:\"name\";s:13:\"subscriptions\";s:4:\"info\";a:11:{s:4:\"name\";s:13:\"Subscriptions\";s:11:\"description\";s:34:\"The basic Subscriptions framework.\";s:7:\"package\";s:13:\"Subscriptions\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1254137166\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:6:{s:21:\"subscriptions_blog_ui\";s:21:\"subscriptions_blog_ui\";s:17:\"subscriptions_cck\";s:17:\"subscriptions_cck\";s:21:\"subscriptions_content\";s:21:\"subscriptions_content\";s:18:\"subscriptions_mail\";s:18:\"subscriptions_mail\";s:22:\"subscriptions_taxonomy\";s:22:\"subscriptions_taxonomy\";s:16:\"subscriptions_ui\";s:16:\"subscriptions_ui\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484259;}s:9:\"datestamp\";s:10:\"1254137166\";s:8:\"includes\";a:7:{s:13:\"subscriptions\";s:13:\"Subscriptions\";s:21:\"subscriptions_blog_ui\";s:21:\"Blog Subscriptions UI\";s:17:\"subscriptions_cck\";s:10:\"CCK Fields\";s:21:\"subscriptions_content\";s:21:\"Content Subscriptions\";s:18:\"subscriptions_mail\";s:18:\"Subscriptions Mail\";s:22:\"subscriptions_taxonomy\";s:22:\"Taxonomy Subscriptions\";s:16:\"subscriptions_ui\";s:16:\"Subscriptions UI\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Subscriptions\";s:10:\"short_name\";s:13:\"subscriptions\";s:10:\"dc:creator\";s:6:\"salvis\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/subscriptions\";s:8:\"releases\";a:10:{s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:21:\"subscriptions 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/589978\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1254137167\";s:6:\"mdhash\";s:32:\"c2bad6739bcd2e5eb4dc2643e4a75500\";s:8:\"filesize\";s:6:\"164118\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:21:\"subscriptions 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/559912\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1251286894\";s:6:\"mdhash\";s:32:\"dfbcfe828dbff4cf4b8aecb8682303a7\";s:8:\"filesize\";s:6:\"161370\";}s:11:\"6.x-1.0-rc1\";a:12:{s:4:\"name\";s:25:\"subscriptions 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/556180\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1250895386\";s:6:\"mdhash\";s:32:\"2fcbca04b8c9ace698e07ee8715625f9\";s:8:\"filesize\";s:6:\"161318\";}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/527660\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1248282695\";s:6:\"mdhash\";s:32:\"0af1c949bd894119fb468ad82bda0b32\";s:8:\"filesize\";s:6:\"160728\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/351612\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1230406238\";s:6:\"mdhash\";s:32:\"c0684e3f4ee2f772b3970bb56a2cac68\";s:8:\"filesize\";s:6:\"120570\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/351571\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1230394538\";s:6:\"mdhash\";s:32:\"8dc4c4d38cebdb4917939dae6ccc097e\";s:8:\"filesize\";s:6:\"120567\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322009\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1224152420\";s:6:\"mdhash\";s:32:\"a6e18974dff33eb712c64da39e771828\";s:8:\"filesize\";s:6:\"104294\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/301963\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1220113536\";s:6:\"mdhash\";s:32:\"c744fd980750705f19f6def179047fd4\";s:8:\"filesize\";s:6:\"103303\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:27:\"subscriptions 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273495\";s:13:\"download_link\";s:71:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1214145915\";s:6:\"mdhash\";s:32:\"142a456d8f03bbd7a4cea4b51b556033\";s:8:\"filesize\";s:6:\"102727\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:25:\"subscriptions 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/94792\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/subscriptions-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254314208\";s:6:\"mdhash\";s:32:\"7356aaa3121325a65bac8274a09f12ef\";s:8:\"filesize\";s:6:\"164041\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";}}}}s:14:\"latest_version\";s:7:\"6.x-1.1\";s:11:\"recommended\";s:7:\"6.x-1.1\";s:6:\"status\";i:5;}s:4:\"tabs\";a:21:{s:4:\"name\";s:4:\"tabs\";s:4:\"info\";a:10:{s:4:\"name\";s:4:\"Tabs\";s:11:\"description\";s:42:\"A helper module for creating tabbed pages.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:4:\"tabs\";s:9:\"datestamp\";s:10:\"1251300403\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:1:{s:19:\"cck_fieldgroup_tabs\";s:19:\"cck_fieldgroup_tabs\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254485152;}s:9:\"datestamp\";s:10:\"1251300403\";s:8:\"includes\";a:1:{s:4:\"tabs\";s:4:\"Tabs\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:21:\"Tabs (jQuery UI tabs)\";s:10:\"short_name\";s:4:\"tabs\";s:10:\"dc:creator\";s:5:\"nedjo\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:30:\"http://drupal.org/project/tabs\";s:8:\"releases\";a:4:{s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:12:\"tabs 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/560124\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1251300404\";s:6:\"mdhash\";s:32:\"b32edf2cd61a613ac3bc84e8c6f4761b\";s:8:\"filesize\";s:5:\"19545\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:11:{s:4:\"name\";s:12:\"tabs 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/553714\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1250697164\";s:6:\"mdhash\";s:32:\"8f3102fff568af9c92bbbff7a0d7b0ce\";s:8:\"filesize\";s:5:\"19384\";}s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:12:\"tabs 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/304702\";s:13:\"download_link\";s:56:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1220673919\";s:6:\"mdhash\";s:32:\"5f19cca8a0742d7036449e3f3588cc3c\";s:8:\"filesize\";s:5:\"15675\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"tabs 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/239151\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/tabs-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254356884\";s:6:\"mdhash\";s:32:\"df1c2c76fdf068e71ebae213509b8639\";s:8:\"filesize\";s:5:\"20643\";}}s:14:\"latest_version\";s:7:\"6.x-1.2\";s:11:\"recommended\";s:7:\"6.x-1.2\";s:6:\"status\";i:5;}s:16:\"taxonomy_manager\";a:21:{s:4:\"name\";s:16:\"taxonomy_manager\";s:4:\"info\";a:10:{s:4:\"name\";s:16:\"Taxonomy Manager\";s:11:\"description\";s:39:\"Tool for administrating taxonomy terms.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:16:\"taxonomy_manager\";s:9:\"datestamp\";s:10:\"1252146949\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484262;}s:9:\"datestamp\";s:10:\"1252146949\";s:8:\"includes\";a:1:{s:16:\"taxonomy_manager\";s:16:\"Taxonomy Manager\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-2.1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Taxonomy Manager\";s:10:\"short_name\";s:16:\"taxonomy_manager\";s:10:\"dc:creator\";s:4:\"mh86\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"http://drupal.org/project/taxonomy_manager\";s:8:\"releases\";a:8:{s:7:\"6.x-2.1\";a:11:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/569088\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1252146949\";s:6:\"mdhash\";s:32:\"6290e184dbcb4df6942f737cfc658f2a\";s:8:\"filesize\";s:5:\"78674\";}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/552198\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1250588551\";s:6:\"mdhash\";s:32:\"9a03787b3cbafeb7068030514c6740ac\";s:8:\"filesize\";s:5:\"78683\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:28:\"taxonomy_manager 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/528348\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1252153572\";s:6:\"mdhash\";s:32:\"87e30ee722be20bcb3375a1add7d9113\";s:8:\"filesize\";s:5:\"78684\";}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/487602\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1244648536\";s:6:\"mdhash\";s:32:\"2e841d8f6085e3e0452b1dff62859b98\";s:8:\"filesize\";s:5:\"59456\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:24:\"taxonomy_manager 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/456432\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1241711225\";s:6:\"mdhash\";s:32:\"a3b6b720e0e5bba07587344d15b3d1b1\";s:8:\"filesize\";s:5:\"59424\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:30:\"taxonomy_manager 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/309184\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1221573037\";s:6:\"mdhash\";s:32:\"c1d54a1882e45d4f06ff1a3b01e6eacb\";s:8:\"filesize\";s:5:\"50377\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:30:\"taxonomy_manager 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/288930\";s:13:\"download_link\";s:74:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1217402716\";s:6:\"mdhash\";s:32:\"3e46d1e0750d90b11cb1d0f936d7df82\";s:8:\"filesize\";s:5:\"49309\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:28:\"taxonomy_manager 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/239475\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/taxonomy_manager-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1244680120\";s:6:\"mdhash\";s:32:\"35a41b9dd99283db8fe2faec89bf8af5\";s:8:\"filesize\";s:5:\"59459\";}}s:14:\"latest_version\";s:7:\"6.x-2.1\";s:11:\"recommended\";s:7:\"6.x-2.1\";s:6:\"status\";i:5;}s:12:\"taxonomy_vtn\";a:21:{s:4:\"name\";s:12:\"taxonomy_vtn\";s:4:\"info\";a:11:{s:4:\"name\";s:12:\"Taxonomy VTN\";s:11:\"description\";s:44:\"Taxonomy VTN - vocabularies, terms and nodes\";s:7:\"package\";s:12:\"Taxonomy VTN\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:12:\"taxonomy_vtn\";s:9:\"datestamp\";s:10:\"1249162858\";s:10:\"dependents\";a:2:{s:19:\"taxonomy_vtn_blocks\";s:19:\"taxonomy_vtn_blocks\";s:25:\"taxonomy_vtn_terms_blocks\";s:25:\"taxonomy_vtn_terms_blocks\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484265;}s:9:\"datestamp\";s:10:\"1249162858\";s:8:\"includes\";a:3:{s:12:\"taxonomy_vtn\";s:12:\"Taxonomy VTN\";s:19:\"taxonomy_vtn_blocks\";s:29:\"Taxonomy VTN Vocabulary Block\";s:25:\"taxonomy_vtn_terms_blocks\";s:25:\"Taxonomy VTN Terms Blocks\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"Taxonomy VTN\";s:10:\"short_name\";s:12:\"taxonomy_vtn\";s:10:\"dc:creator\";s:7:\"tomaszx\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"http://drupal.org/project/taxonomy_vtn\";s:8:\"releases\";a:17:{s:7:\"6.x-1.4\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.4\";s:7:\"version\";s:7:\"6.x-1.4\";s:3:\"tag\";s:13:\"DRUPAL-6--1-4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/537672\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1249162859\";s:6:\"mdhash\";s:32:\"753fe97860b54a5e2533a85ffb5ebf62\";s:8:\"filesize\";s:5:\"67402\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.3\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/504364\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1246178150\";s:6:\"mdhash\";s:32:\"ed976e92255049eae5cd03564cd53dbd\";s:8:\"filesize\";s:5:\"67093\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/393838\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1236414350\";s:6:\"mdhash\";s:32:\"cb21082f6439fe4ff7f51f76a3cd9238\";s:8:\"filesize\";s:5:\"58411\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:11:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/353085\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1230781534\";s:6:\"mdhash\";s:32:\"349947718ecced107f430fe06692c809\";s:8:\"filesize\";s:5:\"57447\";}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:20:\"taxonomy_vtn 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352415\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1230629735\";s:6:\"mdhash\";s:32:\"839277735b9683c5825e8de810c9d443\";s:8:\"filesize\";s:5:\"57430\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.0-rc6\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc6\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/300806\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1219873520\";s:6:\"mdhash\";s:32:\"42a35d13b6c01a6dd576a6abe7362444\";s:8:\"filesize\";s:5:\"54536\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc5\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc5\";s:7:\"version\";s:11:\"6.x-1.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277123\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1214904644\";s:6:\"mdhash\";s:32:\"94230cf0e01ee204f8b3444cc5429618\";s:8:\"filesize\";s:5:\"54475\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.0-rc4\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc4\";s:7:\"version\";s:11:\"6.x-1.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/273929\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1214248818\";s:6:\"mdhash\";s:32:\"16817be56b59bbc94738f0096916a417\";s:8:\"filesize\";s:5:\"54297\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc3\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc3\";s:7:\"version\";s:11:\"6.x-1.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/261711\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1211494815\";s:6:\"mdhash\";s:32:\"de21bac72e439a68e1ebfd3b71302667\";s:8:\"filesize\";s:5:\"50391\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/259529\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1211008516\";s:6:\"mdhash\";s:32:\"81a0e814f4a096efc6922e15a26e7b08\";s:8:\"filesize\";s:5:\"50291\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/257820\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1210665633\";s:6:\"mdhash\";s:32:\"a7a76ec148b8a62eb3cc2cd44a1b51e4\";s:8:\"filesize\";s:5:\"49686\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/256804\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1210378516\";s:6:\"mdhash\";s:32:\"f163cf825a26202c4cd0d2c85efda63d\";s:8:\"filesize\";s:5:\"45523\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/253450\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1209636612\";s:6:\"mdhash\";s:32:\"c1d405cff0fb44d56709e8095d87840f\";s:8:\"filesize\";s:5:\"45504\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:12:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/249990\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1208909124\";s:6:\"mdhash\";s:32:\"e0400d10c64b5633748480e44a34498b\";s:8:\"filesize\";s:5:\"45319\";}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248295\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1208527520\";s:6:\"mdhash\";s:32:\"869a0cedaf3985164dd657c56be52d03\";s:8:\"filesize\";s:5:\"43732\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:26:\"taxonomy_vtn 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/248018\";s:13:\"download_link\";s:70:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1208459414\";s:6:\"mdhash\";s:32:\"8431a80b810cfce151f017c2153b4230\";s:8:\"filesize\";s:5:\"43067\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:24:\"taxonomy_vtn 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/346288\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/taxonomy_vtn-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1251678401\";s:6:\"mdhash\";s:32:\"b4bcc0bb494e571d9c28a3893e43cf5d\";s:8:\"filesize\";s:5:\"73645\";}}s:14:\"latest_version\";s:7:\"6.x-1.4\";s:11:\"recommended\";s:7:\"6.x-1.4\";s:6:\"status\";i:5;}s:13:\"textformatter\";a:21:{s:4:\"name\";s:13:\"textformatter\";s:4:\"info\";a:11:{s:4:\"name\";s:14:\"Text Formatter\";s:11:\"description\";s:70:\"Provides a formatter for CCK text fields to render multi-value fields.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"text\";i:1;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:13:\"textformatter\";s:9:\"datestamp\";s:10:\"1245084971\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483564;}s:9:\"datestamp\";s:10:\"1245084971\";s:8:\"includes\";a:1:{s:13:\"textformatter\";s:14:\"Text Formatter\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Text Formatter\";s:10:\"short_name\";s:13:\"textformatter\";s:10:\"dc:creator\";s:6:\"ebrand\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"http://drupal.org/project/textformatter\";s:8:\"releases\";a:1:{s:7:\"6.x-1.0\";a:11:{s:4:\"name\";s:21:\"textformatter 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/492374\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/textformatter-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1245084971\";s:6:\"mdhash\";s:32:\"6a7ffe796bb76209bb4c16056ec56319\";s:8:\"filesize\";s:4:\"7263\";}}s:14:\"latest_version\";s:7:\"6.x-1.0\";s:11:\"recommended\";s:7:\"6.x-1.0\";s:6:\"status\";i:5;}s:5:\"token\";a:21:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:10:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:79:\"Provides a shared API for replacement of textual placeholders with actual data.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.12\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1243895498\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:4:{s:15:\"filefield_paths\";s:15:\"filefield_paths\";s:16:\"og_notifications\";s:16:\"og_notifications\";s:12:\"tokenSTARTER\";s:12:\"tokenSTARTER\";s:13:\"token_actions\";s:13:\"token_actions\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483576;}s:9:\"datestamp\";s:10:\"1243895498\";s:8:\"includes\";a:3:{s:5:\"token\";s:5:\"Token\";s:12:\"tokenSTARTER\";s:12:\"TokenSTARTER\";s:13:\"token_actions\";s:13:\"Token actions\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:8:\"6.x-1.12\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:10:\"dc:creator\";s:5:\"eaton\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/token\";s:8:\"releases\";a:4:{s:8:\"6.x-1.12\";a:12:{s:4:\"name\";s:14:\"token 6.x-1.12\";s:7:\"version\";s:8:\"6.x-1.12\";s:3:\"tag\";s:14:\"DRUPAL-6--1-12\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/479142\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1243895498\";s:6:\"mdhash\";s:32:\"413e7d796066118f9ba78aaaa2974d80\";s:8:\"filesize\";s:5:\"47427\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.11\";a:12:{s:4:\"name\";s:14:\"token 6.x-1.11\";s:7:\"version\";s:8:\"6.x-1.11\";s:3:\"tag\";s:14:\"DRUPAL-6--1-11\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/290380\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1217698238\";s:6:\"mdhash\";s:32:\"9abb50dec933520496b549d6ef95c1d9\";s:8:\"filesize\";s:5:\"33151\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:8:\"6.x-1.10\";a:11:{s:4:\"name\";s:14:\"token 6.x-1.10\";s:7:\"version\";s:8:\"6.x-1.10\";s:3:\"tag\";s:14:\"DRUPAL-6--1-10\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:2:\"10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/225619\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/token-6.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1203741911\";s:6:\"mdhash\";s:32:\"262848c39c75a7f832856ba6bc4713ea\";s:8:\"filesize\";s:5:\"17219\";}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"token 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/208375\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/token-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254184241\";s:6:\"mdhash\";s:32:\"078804133af3c2ad36b297d9809f37f8\";s:8:\"filesize\";s:5:\"51009\";}}s:14:\"latest_version\";s:8:\"6.x-1.12\";s:11:\"recommended\";s:8:\"6.x-1.12\";s:6:\"status\";i:5;}s:8:\"userplus\";a:21:{s:4:\"name\";s:8:\"userplus\";s:4:\"info\";a:10:{s:4:\"name\";s:8:\"Userplus\";s:11:\"description\";s:67:\"The userplus module provides enhanced user administration features.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:8:\"userplus\";s:9:\"datestamp\";s:10:\"1252093347\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484266;}s:9:\"datestamp\";s:10:\"1252093347\";s:8:\"includes\";a:2:{s:8:\"userplus\";s:8:\"Userplus\";s:16:\"userplus_actions\";s:16:\"Userplus actions\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"userplus\";s:10:\"short_name\";s:8:\"userplus\";s:10:\"dc:creator\";s:5:\"marcp\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"http://drupal.org/project/userplus\";s:8:\"releases\";a:5:{s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:16:\"userplus 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/568670\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1252093347\";s:6:\"mdhash\";s:32:\"8e759b5ae7763095e0e0d24dd17c8d5b\";s:8:\"filesize\";s:5:\"15524\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:16:\"userplus 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/406302\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1237398374\";s:6:\"mdhash\";s:32:\"d33c9d9e33c885d44033dc5c2167375a\";s:8:\"filesize\";s:5:\"14448\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:16:\"userplus 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333859\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1226593530\";s:6:\"mdhash\";s:32:\"4bd766acc5b75838ec70ffbf08dda153\";s:8:\"filesize\";s:5:\"12541\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:11:{s:4:\"name\";s:16:\"userplus 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/333146\";s:13:\"download_link\";s:60:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1226444738\";s:6:\"mdhash\";s:32:\"822ab9cf427a29744858e18709cecbe0\";s:8:\"filesize\";s:5:\"12344\";}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:20:\"userplus 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/262081\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/userplus-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1252024394\";s:6:\"mdhash\";s:32:\"b5aef3ce51aa72fc9a8b59a664041564\";s:8:\"filesize\";s:5:\"15519\";}}s:14:\"latest_version\";s:7:\"6.x-2.3\";s:11:\"recommended\";s:7:\"6.x-2.3\";s:6:\"status\";i:5;}s:9:\"viewfield\";a:23:{s:4:\"name\";s:9:\"viewfield\";s:4:\"info\";a:11:{s:4:\"name\";s:9:\"Viewfield\";s:11:\"description\";s:68:\"Defines a field type that displays the contents of a view in a node.\";s:7:\"package\";s:3:\"CCK\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:7:\"content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"viewfield\";s:9:\"datestamp\";s:10:\"1245242098\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484268;}s:9:\"datestamp\";s:10:\"1245242098\";s:8:\"includes\";a:1:{s:9:\"viewfield\";s:9:\"Viewfield\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:9:\"Viewfield\";s:10:\"short_name\";s:9:\"viewfield\";s:10:\"dc:creator\";s:8:\"jerdavis\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/viewfield\";s:8:\"releases\";a:1:{s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"viewfield 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96910\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/viewfield-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1245242098\";s:6:\"mdhash\";s:32:\"ce9474e595b5f8815d13ade98d2f1b37\";s:8:\"filesize\";s:5:\"15197\";}}s:14:\"latest_version\";s:11:\"6.x-1.x-dev\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:11:\"recommended\";s:11:\"6.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:5:\"views\";a:22:{s:4:\"name\";s:5:\"views\";s:4:\"info\";a:11:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1244671915\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:14:{s:8:\"calendar\";s:8:\"calendar\";s:13:\"calendar_ical\";s:13:\"calendar_ical\";s:24:\"custom_breadcrumbs_views\";s:24:\"custom_breadcrumbs_views\";s:16:\"flashvideo_views\";s:16:\"flashvideo_views\";s:9:\"i18nviews\";s:9:\"i18nviews\";s:9:\"jcalendar\";s:9:\"jcalendar\";s:8:\"og_views\";s:8:\"og_views\";s:9:\"viewfield\";s:9:\"viewfield\";s:18:\"views_bonus_export\";s:18:\"views_bonus_export\";s:18:\"views_bonus_panels\";s:18:\"views_bonus_panels\";s:15:\"views_bonus_spy\";s:15:\"views_bonus_spy\";s:13:\"views_content\";s:13:\"views_content\";s:12:\"views_export\";s:12:\"views_export\";s:8:\"views_ui\";s:8:\"views_ui\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483621;}s:9:\"datestamp\";s:10:\"1244671915\";s:8:\"includes\";a:3:{s:5:\"views\";s:5:\"Views\";s:12:\"views_export\";s:14:\"Views exporter\";s:8:\"views_ui\";s:8:\"Views UI\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-2.6\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Views\";s:10:\"short_name\";s:5:\"views\";s:10:\"dc:creator\";s:13:\"merlinofchaos\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:3:\"2,3\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:31:\"http://drupal.org/project/views\";s:8:\"releases\";a:23:{s:11:\"6.x-3.x-dev\";a:12:{s:4:\"name\";s:17:\"views 6.x-3.x-dev\";s:7:\"version\";s:11:\"6.x-3.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--3\";s:13:\"version_major\";s:1:\"3\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/467670\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253926133\";s:6:\"mdhash\";s:32:\"274b52e454474ea5e359f5f6a1eca852\";s:8:\"filesize\";s:7:\"1513186\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-2.6\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.6\";s:7:\"version\";s:7:\"6.x-2.6\";s:3:\"tag\";s:13:\"DRUPAL-6--2-6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/488082\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1244671916\";s:6:\"mdhash\";s:32:\"a39827a5430373ab8508f2773b0bc6ea\";s:8:\"filesize\";s:7:\"1534198\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";i:4;s:15:\"Security update\";i:5;s:15:\"Security update\";}}}s:7:\"6.x-2.5\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.5\";s:7:\"version\";s:7:\"6.x-2.5\";s:3:\"tag\";s:13:\"DRUPAL-6--2-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/431016\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1239478365\";s:6:\"mdhash\";s:32:\"2098b66ccb996c38463bc1f276e2c5e4\";s:8:\"filesize\";s:7:\"1421005\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.4\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.4\";s:7:\"version\";s:7:\"6.x-2.4\";s:3:\"tag\";s:13:\"DRUPAL-6--2-4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/426916\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1239147355\";s:6:\"mdhash\";s:32:\"7da75bea2204e45cc1c31379ed8c10ac\";s:8:\"filesize\";s:7:\"1419570\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/370526\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1233981351\";s:6:\"mdhash\";s:32:\"582bde5b7a68357c026a2bee689fe3cb\";s:8:\"filesize\";s:7:\"1365883\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/347831\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1229455243\";s:6:\"mdhash\";s:32:\"71a5f10609c8cce32bae5a09a2913ba5\";s:8:\"filesize\";s:7:\"1315921\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:15:\"Security update\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/323897\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1224538829\";s:6:\"mdhash\";s:32:\"46b80d1acfdd785720de91330c770980\";s:8:\"filesize\";s:7:\"1304664\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:13:\"views 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/322829\";s:13:\"download_link\";s:57:\"http://ftp.drupal.org/files/projects/views-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1224280828\";s:6:\"mdhash\";s:32:\"879ac52df90bf18d1c9d3d454febf609\";s:8:\"filesize\";s:7:\"1304512\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc5\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc5\";s:7:\"version\";s:11:\"6.x-2.0-rc5\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/318786\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1223507724\";s:6:\"mdhash\";s:32:\"f425efe6979c32e7de3cfdc5c6f01a28\";s:8:\"filesize\";s:7:\"1303138\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc4\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc4\";s:7:\"version\";s:11:\"6.x-2.0-rc4\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/315506\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1222819523\";s:6:\"mdhash\";s:32:\"11e1fae3b6ec5b05abdf7bd3f4148628\";s:8:\"filesize\";s:7:\"1301241\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc3\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc3\";s:7:\"version\";s:11:\"6.x-2.0-rc3\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/309397\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1221602125\";s:6:\"mdhash\";s:32:\"f80c1846f8b53961b940c75cb2e19cdc\";s:8:\"filesize\";s:7:\"1292652\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/307230\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1221173427\";s:6:\"mdhash\";s:32:\"e6abdee467e234d63fcb815c3156ee4c\";s:8:\"filesize\";s:7:\"1324961\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:17:\"views 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/277862\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1215030345\";s:6:\"mdhash\";s:32:\"7968787a990c56061aa99ec08231f543\";s:8:\"filesize\";s:7:\"2796661\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:19:\"views 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/270323\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1213384535\";s:6:\"mdhash\";s:32:\"7c69feceffdef7e12ca42a479335f2bc\";s:8:\"filesize\";s:7:\"2762695\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:19:\"views 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/260452\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1211247918\";s:6:\"mdhash\";s:32:\"cb558adc81c9e823c10bd19f7f32680d\";s:8:\"filesize\";s:6:\"246695\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:19:\"views 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/251422\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1209167713\";s:6:\"mdhash\";s:32:\"f11cc711db983d6b8be55df473f3e440\";s:8:\"filesize\";s:6:\"226958\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:19:\"views 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/250924\";s:13:\"download_link\";s:63:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1209076839\";s:6:\"mdhash\";s:32:\"abf2a3fc0ec77ed4ca641bfbcd0a577a\";s:8:\"filesize\";s:6:\"216246\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha5\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha5\";s:7:\"version\";s:14:\"6.x-2.0-alpha5\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245993\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1208050514\";s:6:\"mdhash\";s:32:\"4a0ab2a45188bb205a69d7319bfa0103\";s:8:\"filesize\";s:6:\"293424\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha4\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha4\";s:7:\"version\";s:14:\"6.x-2.0-alpha4\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/239997\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1206753612\";s:6:\"mdhash\";s:32:\"3b60a384ff4bf4559e15530e4b68728d\";s:8:\"filesize\";s:6:\"259834\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha3\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha3\";s:7:\"version\";s:14:\"6.x-2.0-alpha3\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/234752\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1205632511\";s:6:\"mdhash\";s:32:\"378cf25063ed356d973612ffb16c06ba\";s:8:\"filesize\";s:6:\"233853\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha2\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha2\";s:7:\"version\";s:14:\"6.x-2.0-alpha2\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/223163\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1203316508\";s:6:\"mdhash\";s:32:\"168b56a4ae8de81460ff5b9cc48a2233\";s:8:\"filesize\";s:6:\"196366\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:14:\"6.x-2.0-alpha1\";a:13:{s:4:\"name\";s:20:\"views 6.x-2.0-alpha1\";s:7:\"version\";s:14:\"6.x-2.0-alpha1\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-ALPHA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:6:\"alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/222747\";s:13:\"download_link\";s:64:\"http://ftp.drupal.org/files/projects/views-6.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1203222009\";s:6:\"mdhash\";s:32:\"f836b5c79c2ad78cac252135febffdab\";s:8:\"filesize\";s:6:\"195064\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:17:\"Views 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/95897\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/views-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254227843\";s:6:\"mdhash\";s:32:\"bfbb798565daabda5018d7d184c89137\";s:8:\"filesize\";s:7:\"1549521\";}}s:4:\"also\";a:1:{i:3;s:11:\"6.x-3.x-dev\";}s:14:\"latest_version\";s:7:\"6.x-2.6\";s:11:\"recommended\";s:7:\"6.x-2.6\";s:6:\"status\";i:5;}s:11:\"views_bonus\";a:23:{s:4:\"name\";s:11:\"views_bonus\";s:4:\"info\";a:11:{s:4:\"name\";s:19:\"Bonus: Views Export\";s:11:\"description\";s:92:\"Plugin to export views a couple of formats including Comma Separated Values(CSV), Doc or XML\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:11:\"views_bonus\";s:9:\"datestamp\";s:10:\"1254443227\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484271;}s:9:\"datestamp\";s:10:\"1254443227\";s:8:\"includes\";a:3:{s:18:\"views_bonus_export\";s:19:\"Bonus: Views Export\";s:18:\"views_bonus_panels\";s:13:\"Bonus: Panels\";s:15:\"views_bonus_spy\";s:16:\"Bonus: Views Spy\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:11:\"6.x-1.x-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:16:\"Views Bonus Pack\";s:10:\"short_name\";s:11:\"views_bonus\";s:10:\"dc:creator\";s:9:\"neclimdul\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:1:\"1\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"http://drupal.org/project/views_bonus\";s:8:\"releases\";a:5:{s:13:\"6.x-1.0-beta4\";a:12:{s:4:\"name\";s:25:\"views_bonus 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/506596\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1246392720\";s:6:\"mdhash\";s:32:\"893218a627fedd1d5cf27a18a03ae05f\";s:8:\"filesize\";s:5:\"15011\";}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:25:\"views_bonus 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/506576\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1246390889\";s:6:\"mdhash\";s:32:\"8bfb74bdde9179c35dce3b016234c5f5\";s:8:\"filesize\";s:5:\"13612\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:12:{s:4:\"name\";s:25:\"views_bonus 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/422448\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1238737254\";s:6:\"mdhash\";s:32:\"946442ecef4ebe6f2bb1025da1fa3ddd\";s:8:\"filesize\";s:5:\"13185\";}s:13:\"6.x-1.0-beta1\";a:13:{s:4:\"name\";s:25:\"views_bonus 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/355150\";s:13:\"download_link\";s:69:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1231268143\";s:6:\"mdhash\";s:32:\"8fc1245607ad016b00ddd05bc10b13ab\";s:8:\"filesize\";s:5:\"11069\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:24:\"views_bonus  6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:28:\"http://drupal.org/node/96571\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/views_bonus-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1254443227\";s:6:\"mdhash\";s:32:\"c76b8d35df71cb757da4a1f11b39d95d\";s:8:\"filesize\";s:5:\"98113\";}}s:14:\"latest_version\";s:13:\"6.x-1.0-beta4\";s:11:\"dev_version\";s:11:\"6.x-1.x-dev\";s:11:\"recommended\";s:13:\"6.x-1.0-beta4\";s:10:\"latest_dev\";s:11:\"6.x-1.x-dev\";s:6:\"status\";i:5;}s:9:\"votingapi\";a:21:{s:4:\"name\";s:9:\"votingapi\";s:4:\"info\";a:11:{s:4:\"name\";s:10:\"Voting API\";s:11:\"description\";s:47:\"Provides a shared voting API for other modules.\";s:7:\"package\";s:6:\"Voting\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:9:\"votingapi\";s:9:\"datestamp\";s:10:\"1250359559\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:2:{s:8:\"fivestar\";s:8:\"fivestar\";s:16:\"fivestar_comment\";s:16:\"fivestar_comment\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484273;}s:9:\"datestamp\";s:10:\"1250359559\";s:8:\"includes\";a:1:{s:9:\"votingapi\";s:10:\"Voting API\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Voting API\";s:10:\"short_name\";s:9:\"votingapi\";s:10:\"dc:creator\";s:5:\"eaton\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"http://drupal.org/project/votingapi\";s:8:\"releases\";a:14:{s:7:\"6.x-2.3\";a:12:{s:4:\"name\";s:17:\"votingapi 6.x-2.3\";s:7:\"version\";s:7:\"6.x-2.3\";s:3:\"tag\";s:13:\"DRUPAL-6--2-3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/550092\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1250359559\";s:6:\"mdhash\";s:32:\"d448a23d95204b05a927067d0aa4a704\";s:8:\"filesize\";s:5:\"36752\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.2\";a:12:{s:4:\"name\";s:17:\"votingapi 6.x-2.2\";s:7:\"version\";s:7:\"6.x-2.2\";s:3:\"tag\";s:13:\"DRUPAL-6--2-2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/525686\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1248139291\";s:6:\"mdhash\";s:32:\"91156008fc647be57a85dcbf7beaba4d\";s:8:\"filesize\";s:5:\"36592\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:17:\"votingapi 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/505264\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1246284752\";s:6:\"mdhash\";s:32:\"3c7f08574c061d6d70b4b70b5caef90f\";s:8:\"filesize\";s:5:\"34515\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:17:\"votingapi 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/501260\";s:13:\"download_link\";s:61:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1245873753\";s:6:\"mdhash\";s:32:\"1c34ae6619f30e633a94ce551637dd76\";s:8:\"filesize\";s:5:\"34406\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc2\";a:13:{s:4:\"name\";s:21:\"votingapi 6.x-2.0-rc2\";s:7:\"version\";s:11:\"6.x-2.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/343519\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1228536928\";s:6:\"mdhash\";s:32:\"9accc650217f2472ef9956d1b6cfa0f5\";s:8:\"filesize\";s:5:\"28554\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.0-rc1\";a:13:{s:4:\"name\";s:21:\"votingapi 6.x-2.0-rc1\";s:7:\"version\";s:11:\"6.x-2.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--2-0-RC1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/310838\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1221849042\";s:6:\"mdhash\";s:32:\"4a8e8132be7969532782523622bbb0d0\";s:8:\"filesize\";s:5:\"27504\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta7\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta7\";s:7:\"version\";s:13:\"6.x-2.0-beta7\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA7\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/309359\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1221595232\";s:6:\"mdhash\";s:32:\"419181089fdfd8b10b6a1aebea362bdf\";s:8:\"filesize\";s:5:\"24845\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta6\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta6\";s:7:\"version\";s:13:\"6.x-2.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA6\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/274995\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1214430619\";s:6:\"mdhash\";s:32:\"da1dc5869b11d61fce96291575bd56a1\";s:8:\"filesize\";s:5:\"22759\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.0-beta5\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta5\";s:7:\"version\";s:13:\"6.x-2.0-beta5\";s:3:\"tag\";s:20:\"DRUPAL-6--2-0-BETA-5\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/267356\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1212723023\";s:6:\"mdhash\";s:32:\"97547ed43aa346cfea656c696de9ddef\";s:8:\"filesize\";s:5:\"21337\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta4\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta4\";s:7:\"version\";s:13:\"6.x-2.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/267318\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1212710717\";s:6:\"mdhash\";s:32:\"8c3ee0d8603caa5df19f7cba11264e99\";s:8:\"filesize\";s:5:\"21335\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta3\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta3\";s:7:\"version\";s:13:\"6.x-2.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246860\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1208257829\";s:6:\"mdhash\";s:32:\"2e32303be5a5cd005e38f63f7c9fb900\";s:8:\"filesize\";s:5:\"18226\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-2.0-beta1\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta1\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/246857\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1208257550\";s:6:\"mdhash\";s:32:\"b05fe64cd970979cc27538815f60abb8\";s:8:\"filesize\";s:5:\"19642\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-2.0-beta2\";a:13:{s:4:\"name\";s:23:\"votingapi 6.x-2.0-beta2\";s:7:\"version\";s:13:\"6.x-2.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--2-0-BETA2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/244324\";s:13:\"download_link\";s:67:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1207713033\";s:6:\"mdhash\";s:32:\"cbd72278ad1be857e4169676c22dd9e5\";s:8:\"filesize\";s:5:\"17929\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:21:\"votingapi 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/210167\";s:13:\"download_link\";s:65:\"http://ftp.drupal.org/files/projects/votingapi-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1250620973\";s:6:\"mdhash\";s:32:\"218f4ef2690bafef4f773563561a52c8\";s:8:\"filesize\";s:5:\"36758\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}}s:14:\"latest_version\";s:7:\"6.x-2.3\";s:11:\"recommended\";s:7:\"6.x-2.3\";s:6:\"status\";i:5;}s:10:\"xmlsitemap\";a:22:{s:4:\"name\";s:10:\"xmlsitemap\";s:4:\"info\";a:11:{s:4:\"name\";s:11:\"XML sitemap\";s:11:\"description\";s:63:\"Create a XML sitemap conforming to sitemaps.org specifications.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1251219738\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:4:{s:18:\"xmlsitemap_engines\";s:18:\"xmlsitemap_engines\";s:15:\"xmlsitemap_node\";s:15:\"xmlsitemap_node\";s:19:\"xmlsitemap_taxonomy\";s:19:\"xmlsitemap_taxonomy\";s:15:\"xmlsitemap_user\";s:15:\"xmlsitemap_user\";}s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254484274;}s:9:\"datestamp\";s:10:\"1251219738\";s:8:\"includes\";a:5:{s:10:\"xmlsitemap\";s:11:\"XML sitemap\";s:18:\"xmlsitemap_engines\";s:19:\"XML sitemap engines\";s:15:\"xmlsitemap_node\";s:16:\"XML sitemap node\";s:19:\"xmlsitemap_taxonomy\";s:20:\"XML sitemap taxonomy\";s:15:\"xmlsitemap_user\";s:16:\"XML sitemap user\";}s:12:\"project_type\";s:6:\"module\";s:16:\"existing_version\";s:7:\"6.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"XML sitemap\";s:10:\"short_name\";s:10:\"xmlsitemap\";s:10:\"dc:creator\";s:9:\"Darren Oh\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"1\";s:16:\"supported_majors\";s:3:\"1,2\";s:13:\"default_major\";s:1:\"1\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"http://drupal.org/project/xmlsitemap\";s:8:\"releases\";a:18:{s:17:\"6.x-2.0-unstable4\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable4\";s:7:\"version\";s:17:\"6.x-2.0-unstable4\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE4\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/556962\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable4.tar.gz\";s:4:\"date\";s:10:\"1251002154\";s:6:\"mdhash\";s:32:\"f57f142a2d386d3a07b8fa580b186532\";s:8:\"filesize\";s:5:\"55443\";}s:17:\"6.x-2.0-unstable3\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable3\";s:7:\"version\";s:17:\"6.x-2.0-unstable3\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE3\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/555416\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable3.tar.gz\";s:4:\"date\";s:10:\"1250826953\";s:6:\"mdhash\";s:32:\"02e8c724217e4bbebe8e2f0829548215\";s:8:\"filesize\";s:5:\"55348\";}s:17:\"6.x-2.0-unstable2\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable2\";s:7:\"version\";s:17:\"6.x-2.0-unstable2\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554996\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable2.tar.gz\";s:4:\"date\";s:10:\"1250790980\";s:6:\"mdhash\";s:32:\"9166b2a1819d60c60233d181151deba0\";s:8:\"filesize\";s:5:\"53539\";}s:17:\"6.x-2.0-unstable1\";a:12:{s:4:\"name\";s:28:\"xmlsitemap 6.x-2.0-unstable1\";s:7:\"version\";s:17:\"6.x-2.0-unstable1\";s:3:\"tag\";s:23:\"DRUPAL-6--2-0-UNSTABLE1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:9:\"unstable1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/554218\";s:13:\"download_link\";s:72:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.0-unstable1.tar.gz\";s:4:\"date\";s:10:\"1250724369\";s:6:\"mdhash\";s:32:\"2448cbadca5786bd97e3500910494b67\";s:8:\"filesize\";s:5:\"52406\";}s:11:\"6.x-2.x-dev\";a:12:{s:4:\"name\";s:22:\"xmlsitemap 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/449710\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1253926284\";s:6:\"mdhash\";s:32:\"272b6c9241de02b3e44c3d1ce62de066\";s:8:\"filesize\";s:5:\"53815\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:11:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:12:\"New features\";i:4;s:12:\"New features\";i:5;s:12:\"New features\";i:6;s:12:\"New features\";i:7;s:12:\"New features\";i:8;s:12:\"New features\";i:9;s:12:\"New features\";i:10;s:12:\"New features\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:18:\"xmlsitemap 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/559144\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1251219739\";s:6:\"mdhash\";s:32:\"477c96dc34271f8d85612e5aee3c1244\";s:8:\"filesize\";s:5:\"59327\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:18:\"xmlsitemap 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/557972\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1251122140\";s:6:\"mdhash\";s:32:\"d8a7daef920c2878f837c692d759620e\";s:8:\"filesize\";s:5:\"59244\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc2\";a:13:{s:4:\"name\";s:22:\"xmlsitemap 6.x-1.0-rc2\";s:7:\"version\";s:11:\"6.x-1.0-rc2\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/530148\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1248460038\";s:6:\"mdhash\";s:32:\"2e0e9800940d8029f0fc981b168829f1\";s:8:\"filesize\";s:5:\"62633\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";i:2;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.0-rc1\";a:13:{s:4:\"name\";s:22:\"xmlsitemap 6.x-1.0-rc1\";s:7:\"version\";s:11:\"6.x-1.0-rc1\";s:3:\"tag\";s:17:\"DRUPAL-6--1-0-RC1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:3:\"rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/508262\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1246545521\";s:6:\"mdhash\";s:32:\"0d7bc2a9c29128e645725fb997ac3222\";s:8:\"filesize\";s:5:\"49705\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta6\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta6\";s:7:\"version\";s:13:\"6.x-1.0-beta6\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA6\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/501912\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1245931902\";s:6:\"mdhash\";s:32:\"031756f3a07a89b251dd4819874cd9eb\";s:8:\"filesize\";s:5:\"49548\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:6:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:9:\"Bug fixes\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta5\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta5\";s:7:\"version\";s:13:\"6.x-1.0-beta5\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA5\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/472726\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1243301755\";s:6:\"mdhash\";s:32:\"1390cad409e13c141733377a34cb52b8\";s:8:\"filesize\";s:5:\"41519\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta4\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta4\";s:7:\"version\";s:13:\"6.x-1.0-beta4\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA4\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/472630\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1243293062\";s:6:\"mdhash\";s:32:\"adc5e7e75052366549ba99503d372a5f\";s:8:\"filesize\";s:5:\"43684\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta3\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta3\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/461334\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1242214312\";s:6:\"mdhash\";s:32:\"c22a6c5d4ca7834fcbc4162cfcdedce2\";s:8:\"filesize\";s:5:\"43042\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta2\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta2\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/460790\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1242161779\";s:6:\"mdhash\";s:32:\"789964df4fe7454a7ea31b72a917a4fc\";s:8:\"filesize\";s:5:\"43034\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:9:\"Bug fixes\";i:3;s:9:\"Bug fixes\";}}}s:13:\"6.x-1.0-beta0\";a:13:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta0\";s:7:\"version\";s:13:\"6.x-1.0-beta0\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/460444\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta0.tar.gz\";s:4:\"date\";s:10:\"1242140601\";s:6:\"mdhash\";s:32:\"630156a07ae5340235c131310bebf858\";s:8:\"filesize\";s:5:\"43667\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:13:\"6.x-1.0-beta1\";a:12:{s:4:\"name\";s:24:\"xmlsitemap 6.x-1.0-beta1\";s:7:\"version\";s:13:\"6.x-1.0-beta1\";s:3:\"tag\";s:19:\"DRUPAL-6--1-0-BETA1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:13:\"version_extra\";s:5:\"beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/458504\";s:13:\"download_link\";s:68:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1241913703\";s:6:\"mdhash\";s:32:\"2b482b47753591606fe0926a0a2d9f0d\";s:8:\"filesize\";s:5:\"42653\";}s:11:\"6.x-1.x-dev\";a:12:{s:4:\"name\";s:22:\"xmlsitemap 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/335174\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1252456531\";s:6:\"mdhash\";s:32:\"45ea122086c0966047246b38cdb78c69\";s:8:\"filesize\";s:5:\"59132\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:9:{i:0;s:12:\"New features\";i:1;s:12:\"New features\";i:2;s:12:\"New features\";i:3;s:12:\"New features\";i:4;s:9:\"Bug fixes\";i:5;s:9:\"Bug fixes\";i:6;s:9:\"Bug fixes\";i:7;s:9:\"Bug fixes\";i:8;s:9:\"Bug fixes\";}}}s:11:\"6.x-0.x-dev\";a:11:{s:4:\"name\";s:22:\"xmlsitemap 6.x-0.x-dev\";s:7:\"version\";s:11:\"6.x-0.x-dev\";s:3:\"tag\";s:4:\"HEAD\";s:13:\"version_major\";s:1:\"0\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/190851\";s:13:\"download_link\";s:66:\"http://ftp.drupal.org/files/projects/xmlsitemap-6.x-0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1227053804\";s:6:\"mdhash\";s:32:\"1d0993d99ce616c2d2827e9db9b877ed\";s:8:\"filesize\";s:5:\"52163\";}}s:4:\"also\";a:1:{i:2;s:17:\"6.x-2.0-unstable4\";}s:14:\"latest_version\";s:7:\"6.x-1.1\";s:11:\"recommended\";s:7:\"6.x-1.1\";s:6:\"status\";i:5;}s:6:\"noprob\";a:23:{s:4:\"name\";s:6:\"noprob\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"NoProb\";s:11:\"description\";s:49:\"Fixed-width 900px-wide design with muted colours.\";s:6:\"engine\";s:11:\"phptemplate\";s:4:\"core\";s:3:\"6.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:6:\"noprob\";s:9:\"datestamp\";s:10:\"1238803997\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/noprob/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:16:\"_info_file_ctime\";i:1254483647;}s:9:\"datestamp\";s:10:\"1238803997\";s:8:\"includes\";a:1:{s:6:\"noprob\";s:6:\"NoProb\";}s:12:\"project_type\";s:5:\"theme\";s:16:\"existing_version\";s:11:\"6.x-2.x-dev\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:6:\"NoProb\";s:10:\"short_name\";s:6:\"noprob\";s:10:\"dc:creator\";s:5:\"Eric3\";s:11:\"api_version\";s:3:\"6.x\";s:17:\"recommended_major\";s:1:\"2\";s:16:\"supported_majors\";s:1:\"2\";s:13:\"default_major\";s:1:\"2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:32:\"http://drupal.org/project/noprob\";s:8:\"releases\";a:8:{s:7:\"6.x-2.1\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-2.1\";s:7:\"version\";s:7:\"6.x-2.1\";s:3:\"tag\";s:13:\"DRUPAL-6--2-1\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/352092\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1230561927\";s:6:\"mdhash\";s:32:\"5904f7ae5920228652ef963d3b636f06\";s:8:\"filesize\";s:6:\"125440\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:7:\"6.x-2.0\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-2.0\";s:7:\"version\";s:7:\"6.x-2.0\";s:3:\"tag\";s:13:\"DRUPAL-6--2-0\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316666\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1223039114\";s:6:\"mdhash\";s:32:\"59d5ce766f6468e50ec32c21d63930d0\";s:8:\"filesize\";s:6:\"127563\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-2.x-dev\";a:11:{s:4:\"name\";s:18:\"noprob 6.x-2.x-dev\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--2\";s:13:\"version_major\";s:1:\"2\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316663\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/noprob-6.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1238803997\";s:6:\"mdhash\";s:32:\"96820e012db83bfe35bbf4dd834656d2\";s:8:\"filesize\";s:6:\"126428\";}s:7:\"6.x-1.3\";a:11:{s:4:\"name\";s:14:\"noprob 6.x-1.3\";s:7:\"version\";s:7:\"6.x-1.3\";s:3:\"tag\";s:13:\"DRUPAL-6--1-3\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/316491\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1222994715\";s:6:\"mdhash\";s:32:\"4046362427760c9539498847310d4f60\";s:8:\"filesize\";s:6:\"130738\";}s:7:\"6.x-1.2\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.2\";s:7:\"version\";s:7:\"6.x-1.2\";s:3:\"tag\";s:13:\"DRUPAL-6--1-2\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/280554\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1215636315\";s:6:\"mdhash\";s:32:\"d846e2b61a6cb4c62a74f2e0fc5c2a21\";s:8:\"filesize\";s:6:\"130722\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}}s:7:\"6.x-1.1\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.1\";s:7:\"version\";s:7:\"6.x-1.1\";s:3:\"tag\";s:13:\"DRUPAL-6--1-1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/259781\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1211082310\";s:6:\"mdhash\";s:32:\"1027a02386ef763d240976598257bc3f\";s:8:\"filesize\";s:6:\"130708\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}}s:7:\"6.x-1.0\";a:12:{s:4:\"name\";s:14:\"noprob 6.x-1.0\";s:7:\"version\";s:7:\"6.x-1.0\";s:3:\"tag\";s:13:\"DRUPAL-6--1-0\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_patch\";s:1:\"0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245928\";s:13:\"download_link\";s:58:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1208035819\";s:6:\"mdhash\";s:32:\"ff3da4575447d441b52f159ef99c19d0\";s:8:\"filesize\";s:6:\"130442\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";}}}s:11:\"6.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"noprob 6.x-1.x-dev\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:3:\"tag\";s:11:\"DRUPAL-6--1\";s:13:\"version_major\";s:1:\"1\";s:13:\"version_extra\";s:3:\"dev\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:29:\"http://drupal.org/node/245927\";s:13:\"download_link\";s:62:\"http://ftp.drupal.org/files/projects/noprob-6.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1223035784\";s:6:\"mdhash\";s:32:\"9305a9b1d1776a2a730280925fd0ecdc\";s:8:\"filesize\";s:6:\"127567\";}}s:14:\"latest_version\";s:7:\"6.x-2.1\";s:11:\"recommended\";s:7:\"6.x-2.1\";s:11:\"dev_version\";s:11:\"6.x-2.x-dev\";s:10:\"latest_dev\";s:11:\"6.x-2.x-dev\";s:6:\"status\";i:5;}}','1254494308','1254490708',null,'1');
DROP TABLE IF EXISTS `cache_views`;
CREATE TABLE `cache_views` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_views_data`;
CREATE TABLE `cache_views_data` (   `cid` varchar(255) NOT NULL DEFAULT '',   `data` longblob,   `expire` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   `headers` text,   `serialized` smallint(6) NOT NULL DEFAULT '1',   PRIMARY KEY (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `captcha_points`;
CREATE TABLE `captcha_points` (   `form_id` varchar(128) NOT NULL,   `module` varchar(64) DEFAULT NULL,   `type` varchar(64) DEFAULT NULL,   PRIMARY KEY (`form_id`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `captcha_points` VALUES ('comment_form',null,null);
INSERT INTO `captcha_points` VALUES ('contact_mail_user',null,null);
INSERT INTO `captcha_points` VALUES ('contact_mail_page',null,null);
INSERT INTO `captcha_points` VALUES ('user_register',null,null);
INSERT INTO `captcha_points` VALUES ('user_pass',null,null);
INSERT INTO `captcha_points` VALUES ('user_login',null,null);
INSERT INTO `captcha_points` VALUES ('user_login_block',null,null);
INSERT INTO `captcha_points` VALUES ('forum_node_form',null,null);
DROP TABLE IF EXISTS `captcha_sessions`;
CREATE TABLE `captcha_sessions` (   `csid` int(11) NOT NULL AUTO_INCREMENT,   `uid` int(11) NOT NULL DEFAULT '0',   `sid` varchar(64) NOT NULL DEFAULT '',   `ip_address` varchar(128) DEFAULT NULL,   `timestamp` int(11) NOT NULL DEFAULT '0',   `form_id` varchar(128) NOT NULL,   `solution` varchar(128) NOT NULL DEFAULT '',   `status` int(11) NOT NULL DEFAULT '0',   `attempts` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`csid`),   KEY `csid_ip` (`csid`,`ip_address`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `checkout`;
CREATE TABLE `checkout` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `persistent` tinyint(1) unsigned NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`),   KEY `uid` (`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `comments`;
CREATE TABLE `comments` (   `cid` int(11) NOT NULL AUTO_INCREMENT,   `pid` int(11) NOT NULL DEFAULT '0',   `nid` int(11) NOT NULL DEFAULT '0',   `uid` int(11) NOT NULL DEFAULT '0',   `subject` varchar(64) NOT NULL DEFAULT '',   `comment` longtext NOT NULL,   `hostname` varchar(128) NOT NULL DEFAULT '',   `timestamp` int(11) NOT NULL DEFAULT '0',   `status` tinyint(3) unsigned NOT NULL DEFAULT '0',   `format` smallint(6) NOT NULL DEFAULT '0',   `thread` varchar(255) NOT NULL,   `name` varchar(60) DEFAULT NULL,   `mail` varchar(64) DEFAULT NULL,   `homepage` varchar(255) DEFAULT NULL,   PRIMARY KEY (`cid`),   KEY `pid` (`pid`),   KEY `nid` (`nid`),   KEY `status` (`status`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `conditional_fields`;
CREATE TABLE `conditional_fields` (   `control_field_name` varchar(32) NOT NULL DEFAULT '',   `field_name` varchar(32) NOT NULL DEFAULT '',   `type` varchar(127) NOT NULL DEFAULT '',   `trigger_values` mediumtext NOT NULL ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `contact`;
CREATE TABLE `contact` (   `cid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `category` varchar(255) NOT NULL DEFAULT '',   `recipients` longtext NOT NULL,   `reply` longtext NOT NULL,   `weight` tinyint(4) NOT NULL DEFAULT '0',   `selected` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   UNIQUE KEY `category` (`category`),   KEY `list` (`weight`,`category`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `content_group`;
CREATE TABLE `content_group` (   `group_type` varchar(32) NOT NULL DEFAULT 'standard',   `type_name` varchar(32) NOT NULL DEFAULT '',   `group_name` varchar(32) NOT NULL DEFAULT '',   `label` varchar(255) NOT NULL DEFAULT '',   `settings` mediumtext NOT NULL,   `weight` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`type_name`,`group_name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `content_group_fields`;
CREATE TABLE `content_group_fields` (   `type_name` varchar(32) NOT NULL DEFAULT '',   `group_name` varchar(32) NOT NULL DEFAULT '',   `field_name` varchar(32) NOT NULL DEFAULT '',   PRIMARY KEY (`type_name`,`group_name`,`field_name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `content_node_field`;
CREATE TABLE `content_node_field` (   `field_name` varchar(32) NOT NULL DEFAULT '',   `type` varchar(127) NOT NULL DEFAULT '',   `global_settings` mediumtext NOT NULL,   `required` tinyint(4) NOT NULL DEFAULT '0',   `multiple` tinyint(4) NOT NULL DEFAULT '0',   `db_storage` tinyint(4) NOT NULL DEFAULT '1',   `module` varchar(127) NOT NULL DEFAULT '',   `db_columns` mediumtext NOT NULL,   `active` tinyint(4) NOT NULL DEFAULT '0',   `locked` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`field_name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `content_node_field_instance`;
CREATE TABLE `content_node_field_instance` (   `field_name` varchar(32) NOT NULL DEFAULT '',   `type_name` varchar(32) NOT NULL DEFAULT '',   `weight` int(11) NOT NULL DEFAULT '0',   `label` varchar(255) NOT NULL DEFAULT '',   `widget_type` varchar(32) NOT NULL DEFAULT '',   `widget_settings` mediumtext NOT NULL,   `display_settings` mediumtext NOT NULL,   `description` mediumtext NOT NULL,   `widget_module` varchar(127) NOT NULL DEFAULT '',   `widget_active` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`field_name`,`type_name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `ctools_css_cache`;
CREATE TABLE `ctools_css_cache` (   `cid` varchar(128) NOT NULL,   `filename` varchar(255) DEFAULT NULL,   `css` longtext,   `filter` tinyint(4) DEFAULT NULL,   PRIMARY KEY (`cid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `ctools_object_cache`;
CREATE TABLE `ctools_object_cache` (   `sid` varchar(64) NOT NULL,   `name` varchar(128) NOT NULL,   `obj` varchar(32) NOT NULL,   `updated` int(10) unsigned NOT NULL DEFAULT '0',   `data` longtext,   PRIMARY KEY (`sid`,`obj`,`name`),   KEY `updated` (`updated`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `custom_breadcrumb`;
CREATE TABLE `custom_breadcrumb` (   `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(128) DEFAULT NULL,   `titles` varchar(255) NOT NULL DEFAULT '',   `paths` varchar(255) DEFAULT NULL,   `visibility_php` mediumtext NOT NULL,   `node_type` varchar(64) DEFAULT 'AND',   `language` varchar(12) NOT NULL DEFAULT '',   PRIMARY KEY (`bid`),   KEY `language` (`language`),   KEY `node_language` (`node_type`,`language`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `custom_breadcrumbs_panels`;
CREATE TABLE `custom_breadcrumbs_panels` (   `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(128) DEFAULT NULL,   `titles` varchar(255) NOT NULL DEFAULT '',   `paths` varchar(255) DEFAULT NULL,   `visibility_php` mediumtext NOT NULL,   `panel_id` varchar(255) NOT NULL,   `language` varchar(12) NOT NULL DEFAULT '',   PRIMARY KEY (`bid`),   KEY `language` (`language`),   KEY `panelid_language` (`panel_id`,`language`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `custom_breadcrumbs_paths`;
CREATE TABLE `custom_breadcrumbs_paths` (   `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(128) DEFAULT NULL,   `titles` varchar(255) NOT NULL DEFAULT '',   `paths` varchar(255) DEFAULT NULL,   `visibility_php` mediumtext NOT NULL,   `specific_path` varchar(255) NOT NULL,   `language` varchar(12) NOT NULL DEFAULT '',   PRIMARY KEY (`bid`),   KEY `language` (`language`),   KEY `path_language` (`specific_path`,`language`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `custom_breadcrumbs_taxonomy_term`;
CREATE TABLE `custom_breadcrumbs_taxonomy_term` (   `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(128) DEFAULT NULL,   `titles` varchar(255) NOT NULL DEFAULT '',   `paths` varchar(255) DEFAULT NULL,   `tid` int(10) unsigned NOT NULL,   `visibility_php` mediumtext NOT NULL,   `language` varchar(12) NOT NULL DEFAULT '',   PRIMARY KEY (`bid`),   KEY `language` (`language`),   KEY `tid_language` (`tid`,`language`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `custom_breadcrumbs_taxonomy_vocabulary`;
CREATE TABLE `custom_breadcrumbs_taxonomy_vocabulary` (   `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(128) DEFAULT NULL,   `titles` varchar(255) NOT NULL DEFAULT '',   `paths` varchar(255) DEFAULT NULL,   `vid` int(10) unsigned NOT NULL,   `visibility_php` mediumtext NOT NULL,   `language` varchar(12) NOT NULL DEFAULT '',   PRIMARY KEY (`bid`),   KEY `language` (`language`),   KEY `vid_language` (`vid`,`language`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `custom_breadcrumbs_views`;
CREATE TABLE `custom_breadcrumbs_views` (   `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(128) DEFAULT NULL,   `titles` varchar(255) NOT NULL DEFAULT '',   `paths` varchar(255) DEFAULT NULL,   `visibility_php` mediumtext NOT NULL,   `views_path` varchar(255) NOT NULL,   `language` varchar(12) NOT NULL DEFAULT '',   PRIMARY KEY (`bid`),   KEY `language` (`language`),   KEY `vpath_language` (`views_path`,`language`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `custom_breadcrumbsapi`;
CREATE TABLE `custom_breadcrumbsapi` (   `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(128) DEFAULT NULL,   `titles` varchar(255) NOT NULL DEFAULT '',   `paths` varchar(255) DEFAULT NULL,   `visibility_php` mediumtext NOT NULL,   `module_page` varchar(255) NOT NULL,   `language` varchar(12) NOT NULL DEFAULT '',   PRIMARY KEY (`bid`),   KEY `language` (`language`),   KEY `module_language` (`module_page`,`language`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `date_format_locale`;
CREATE TABLE `date_format_locale` (   `format` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,   `type` varchar(200) NOT NULL,   `language` varchar(12) NOT NULL,   PRIMARY KEY (`type`,`language`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `date_format_types`;
CREATE TABLE `date_format_types` (   `type` varchar(200) NOT NULL,   `title` varchar(255) NOT NULL,   `locked` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `date_format_types` VALUES ('long','Long','1');
INSERT INTO `date_format_types` VALUES ('medium','Medium','1');
INSERT INTO `date_format_types` VALUES ('short','Short','1');
DROP TABLE IF EXISTS `date_formats`;
CREATE TABLE `date_formats` (   `dfid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `format` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,   `type` varchar(200) NOT NULL,   `locked` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`dfid`),   UNIQUE KEY `formats` (`format`,`type`) ) ENGINE=MyISAM AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 AUTO_INCREMENT=36;
INSERT INTO `date_formats` VALUES ('1','Y-m-d H:i','short','1');
INSERT INTO `date_formats` VALUES ('2','m/d/Y - H:i','short','1');
INSERT INTO `date_formats` VALUES ('3','d/m/Y - H:i','short','1');
INSERT INTO `date_formats` VALUES ('4','Y/m/d - H:i','short','1');
INSERT INTO `date_formats` VALUES ('5','d.m.Y - H:i','short','1');
INSERT INTO `date_formats` VALUES ('6','m/d/Y - g:ia','short','1');
INSERT INTO `date_formats` VALUES ('7','d/m/Y - g:ia','short','1');
INSERT INTO `date_formats` VALUES ('8','Y/m/d - g:ia','short','1');
INSERT INTO `date_formats` VALUES ('9','M j Y - H:i','short','1');
INSERT INTO `date_formats` VALUES ('10','j M Y - H:i','short','1');
INSERT INTO `date_formats` VALUES ('11','Y M j - H:i','short','1');
INSERT INTO `date_formats` VALUES ('12','M j Y - g:ia','short','1');
INSERT INTO `date_formats` VALUES ('13','j M Y - g:ia','short','1');
INSERT INTO `date_formats` VALUES ('14','Y M j - g:ia','short','1');
INSERT INTO `date_formats` VALUES ('15','D, Y-m-d H:i','medium','1');
INSERT INTO `date_formats` VALUES ('16','D, m/d/Y - H:i','medium','1');
INSERT INTO `date_formats` VALUES ('17','D, d/m/Y - H:i','medium','1');
INSERT INTO `date_formats` VALUES ('18','D, Y/m/d - H:i','medium','1');
INSERT INTO `date_formats` VALUES ('19','F j, Y - H:i','medium','1');
INSERT INTO `date_formats` VALUES ('20','j F, Y - H:i','medium','1');
INSERT INTO `date_formats` VALUES ('21','Y, F j - H:i','medium','1');
INSERT INTO `date_formats` VALUES ('22','D, m/d/Y - g:ia','medium','1');
INSERT INTO `date_formats` VALUES ('23','D, d/m/Y - g:ia','medium','1');
INSERT INTO `date_formats` VALUES ('24','D, Y/m/d - g:ia','medium','1');
INSERT INTO `date_formats` VALUES ('25','F j, Y - g:ia','medium','1');
INSERT INTO `date_formats` VALUES ('26','j F Y - g:ia','medium','1');
INSERT INTO `date_formats` VALUES ('27','Y, F j - g:ia','medium','1');
INSERT INTO `date_formats` VALUES ('28','j. F Y - G:i','medium','1');
INSERT INTO `date_formats` VALUES ('29','l, F j, Y - H:i','long','1');
INSERT INTO `date_formats` VALUES ('30','l, j F, Y - H:i','long','1');
INSERT INTO `date_formats` VALUES ('31','l, Y,  F j - H:i','long','1');
INSERT INTO `date_formats` VALUES ('32','l, F j, Y - g:ia','long','1');
INSERT INTO `date_formats` VALUES ('33','l, j F Y - g:ia','long','1');
INSERT INTO `date_formats` VALUES ('34','l, Y,  F j - g:ia','long','1');
INSERT INTO `date_formats` VALUES ('35','l, j. F Y - G:i','long','1');
DROP TABLE IF EXISTS `event`;
CREATE TABLE `event` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `event_start` datetime NOT NULL,   `event_end` datetime NOT NULL,   `timezone` int(11) NOT NULL DEFAULT '0',   `start_in_dst` int(11) NOT NULL DEFAULT '0',   `end_in_dst` int(11) NOT NULL DEFAULT '0',   `has_time` int(11) NOT NULL DEFAULT '1',   `has_end_date` int(11) NOT NULL DEFAULT '1',   PRIMARY KEY (`nid`),   KEY `event_start` (`event_start`),   KEY `event_end` (`event_end`),   KEY `timezone` (`timezone`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `event_timezones`;
CREATE TABLE `event_timezones` (   `timezone` int(11) NOT NULL DEFAULT '0',   `name` varchar(255) NOT NULL DEFAULT '',   `offset` time NOT NULL DEFAULT '00:00:00',   `offset_dst` time NOT NULL DEFAULT '00:00:00',   `dst_region` int(11) NOT NULL DEFAULT '0',   `is_dst` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`timezone`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `event_timezones` VALUES ('1','Africa/Addis Ababa','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('2','Africa/Algiers','01:00:00','01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('3','Africa/Asmera','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('4','Africa/Bangui','01:00:00','01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('5','Africa/Blantyre','02:00:00','02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('6','Africa/Brazzaville','01:00:00','01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('7','Africa/Bujumbura','02:00:00','02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('8','Africa/Cairo','02:00:00','03:00:00','1','0');
INSERT INTO `event_timezones` VALUES ('9','Africa/Ceuta','01:00:00','02:00:00','1','0');
INSERT INTO `event_timezones` VALUES ('10','Africa/Dar es Salaam','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('11','Africa/Djibouti','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('12','Africa/Douala','01:00:00','01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('13','Africa/Gaborone','02:00:00','02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('14','Africa/Harare','02:00:00','02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('15','Africa/Johannesburg','02:00:00','02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('16','Africa/Kampala','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('17','Africa/Khartoum','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('18','Africa/Kigali','02:00:00','02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('19','Africa/Kinshasa','01:00:00','01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('20','Africa/Lagos','01:00:00','01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('21','Africa/Libreville','01:00:00','01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('22','Africa/Luanda','01:00:00','01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('23','Africa/Lubumbashi','02:00:00','02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('24','Africa/Lusaka','02:00:00','02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('25','Africa/Malabo','01:00:00','01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('26','Africa/Maputo','02:00:00','02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('27','Africa/Maseru','02:00:00','02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('28','Africa/Mbabane','02:00:00','02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('29','Africa/Mogadishu','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('30','Africa/Nairobi','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('31','Africa/Ndjamena','01:00:00','01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('32','Africa/Niamey','01:00:00','01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('33','Africa/Porto-Novo','01:00:00','01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('34','Africa/Tripoli','02:00:00','02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('35','Africa/Tunis','01:00:00','01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('36','Africa/Windhoek','02:00:00','01:00:00','2','0');
INSERT INTO `event_timezones` VALUES ('37','America/Adak','-10:00:00','-09:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('38','America/Anchorage','-09:00:00','-08:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('39','America/Anguilla','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('40','America/Antigua','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('41','America/Araguaina','-02:00:00','-03:00:00','17','0');
INSERT INTO `event_timezones` VALUES ('42','America/Aruba','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('43','America/Asuncion','-03:00:00','-04:00:00','20','0');
INSERT INTO `event_timezones` VALUES ('44','America/Atka','-10:00:00','-09:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('45','America/Barbados','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('46','America/Belem','-03:00:00','-03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('47','America/Belize','-06:00:00','-06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('48','America/Boa Vista','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('49','America/Bogota','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('50','America/Boise','-07:00:00','-06:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('51','America/Buenos Aires','-03:00:00','-03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('52','America/Cambridge Bay','-07:00:00','-06:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('53','America/Cancun','-06:00:00','-05:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('54','America/Caracas','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('55','America/Catamarca','-03:00:00','-03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('56','America/Cayenne','-03:00:00','-03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('57','America/Cayman','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('58','America/Chicago','-06:00:00','-05:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('59','America/Chihuahua','-07:00:00','-06:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('60','America/Cordoba','-03:00:00','-03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('61','America/Costa Rica','-06:00:00','-06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('62','America/Cuiaba','-03:00:00','-04:00:00','17','0');
INSERT INTO `event_timezones` VALUES ('63','America/Curacao','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('64','America/Dawson','-08:00:00','-07:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('65','America/Dawson Creek','-07:00:00','-07:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('66','America/Denver','-07:00:00','-06:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('67','America/Detroit','-05:00:00','-04:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('68','America/Dominica','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('69','America/Edmonton','-07:00:00','-06:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('70','America/Eirunepe','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('71','America/El Salvador','-06:00:00','-06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('72','America/Ensenada','-08:00:00','-07:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('73','America/Fort Wayne','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('74','America/Fortaleza','-03:00:00','-03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('75','America/Glace Bay','-04:00:00','-03:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('76','America/Godthab','-03:00:00','-02:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('77','America/Goose Bay','-04:00:00','-03:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('78','America/Grand Turk','-05:00:00','-04:00:00','16','0');
INSERT INTO `event_timezones` VALUES ('79','America/Grenada','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('80','America/Guadeloupe','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('81','America/Guatemala','-06:00:00','-06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('82','America/Guayaquil','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('83','America/Guyana','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('84','America/Halifax','-04:00:00','-03:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('85','America/Havana','-05:00:00','-04:00:00','16','0');
INSERT INTO `event_timezones` VALUES ('86','America/Hermosillo','-07:00:00','-07:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('87','America/Indiana/Indianapolis','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('88','America/Indiana/Knox','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('89','America/Indiana/Marengo','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('90','America/Indiana/Vevay','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('91','America/Indianapolis','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('92','America/Inuvik','-07:00:00','-06:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('93','America/Iqaluit','-05:00:00','-04:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('94','America/Jamaica','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('95','America/Jujuy','-03:00:00','-03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('96','America/Juneau','-09:00:00','-08:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('97','America/Kentucky/Louisville','-05:00:00','-04:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('98','America/Kentucky/Monticello','-05:00:00','-04:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('99','America/Knox IN','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('100','America/La Paz','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('101','America/Lima','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('102','America/Los Angeles','-08:00:00','-07:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('103','America/Louisville','-05:00:00','-04:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('104','America/Maceio','-03:00:00','-03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('105','America/Managua','-06:00:00','-06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('106','America/Manaus','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('107','America/Martinique','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('108','America/Mazatlan','-07:00:00','-06:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('109','America/Mendoza','-03:00:00','-03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('110','America/Menominee','-06:00:00','-05:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('111','America/Merida','-06:00:00','-05:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('112','America/Mexico City','-06:00:00','-05:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('113','America/Miquelon','-03:00:00','-02:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('114','America/Monterrey','-06:00:00','-05:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('115','America/Montevideo','-03:00:00','-03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('116','America/Montreal','-05:00:00','-04:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('117','America/Montserrat','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('118','America/Nassau','-05:00:00','-04:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('119','America/New York','-05:00:00','-04:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('120','America/Nipigon','-05:00:00','-04:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('121','America/Nome','-09:00:00','-08:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('122','America/Noronha','-02:00:00','-02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('123','America/Panama','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('124','America/Pangnirtung','-05:00:00','-04:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('125','America/Paramaribo','-03:00:00','-03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('126','America/Phoenix','-07:00:00','-07:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('127','America/Port-au-Prince','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('128','America/Port of Spain','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('129','America/Porto Acre','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('130','America/Porto Velho','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('131','America/Puerto Rico','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('132','America/Rainy River','-06:00:00','-05:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('133','America/Rankin Inlet','-06:00:00','-05:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('134','America/Recife','-03:00:00','-03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('135','America/Regina','-06:00:00','-06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('136','America/Rio Branco','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('137','America/Rosario','-03:00:00','-03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('138','America/Santiago','-03:00:00','-04:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('139','America/Santo Domingo','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('140','America/Sao Paulo','-02:00:00','-03:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('141','America/Scoresbysund','-01:00:00','00:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('142','America/Shiprock','-07:00:00','-06:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('143','America/St Johns','-03:30:00','-02:30:00','15','0');
INSERT INTO `event_timezones` VALUES ('144','America/St Kitts','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('145','America/St Lucia','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('146','America/St Thomas','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('147','America/St Vincent','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('148','America/Swift Current','-06:00:00','-06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('149','America/Tegucigalpa','-06:00:00','-06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('150','America/Thule','-04:00:00','-03:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('151','America/Thunder Bay','-05:00:00','-04:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('152','America/Tijuana','-08:00:00','-07:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('153','America/Tortola','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('154','America/Vancouver','-08:00:00','-07:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('155','America/Virgin','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('156','America/Whitehorse','-08:00:00','-07:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('157','America/Winnipeg','-06:00:00','-05:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('158','America/Yakutat','-09:00:00','-08:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('159','America/Yellowknife','-07:00:00','-06:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('160','Antarctica/Casey','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('161','Antarctica/Davis','07:00:00','07:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('162','Antarctica/DumontDUrville','10:00:00','10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('163','Antarctica/Mawson','06:00:00','06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('164','Antarctica/McMurdo','13:00:00','12:00:00','11','0');
INSERT INTO `event_timezones` VALUES ('165','Antarctica/Palmer','-03:00:00','-04:00:00','18','0');
INSERT INTO `event_timezones` VALUES ('166','Antarctica/South Pole','13:00:00','12:00:00','11','0');
INSERT INTO `event_timezones` VALUES ('167','Antarctica/Syowa','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('168','Antarctica/Vostok','06:00:00','06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('169','Arctic/Longyearbyen','01:00:00','02:00:00','14','0');
INSERT INTO `event_timezones` VALUES ('170','Asia/Aden','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('171','Asia/Almaty','06:00:00','06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('172','Asia/Amman','02:00:00','03:00:00','8','0');
INSERT INTO `event_timezones` VALUES ('173','Asia/Anadyr','12:00:00','13:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('174','Asia/Aqtau','04:00:00','05:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('175','Asia/Aqtobe','05:00:00','06:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('176','Asia/Ashgabat','05:00:00','05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('177','Asia/Ashkhabad','05:00:00','05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('178','Asia/Baghdad','03:00:00','04:00:00','4','0');
INSERT INTO `event_timezones` VALUES ('179','Asia/Bahrain','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('180','Asia/Baku','04:00:00','05:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('181','Asia/Bangkok','07:00:00','07:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('182','Asia/Beirut','02:00:00','03:00:00','6','0');
INSERT INTO `event_timezones` VALUES ('183','Asia/Bishkek','05:00:00','06:00:00','6','0');
INSERT INTO `event_timezones` VALUES ('184','Asia/Brunei','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('185','Asia/Calcutta','05:30:00','05:30:30','0','0');
INSERT INTO `event_timezones` VALUES ('186','Asia/Chungking','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('187','Asia/Colombo','06:00:00','06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('188','Asia/Dacca','06:00:00','06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('189','Asia/Damascus','02:00:00','03:00:00','4','0');
INSERT INTO `event_timezones` VALUES ('190','Asia/Dhaka','06:00:00','06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('191','Asia/Dili','09:00:00','09:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('192','Asia/Dubai','04:00:00','04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('193','Asia/Dushanbe','05:00:00','05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('194','Asia/Gaza','02:00:00','03:00:00','7','0');
INSERT INTO `event_timezones` VALUES ('195','Asia/Harbin','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('196','Asia/Hong Kong','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('197','Asia/Hovd','07:00:00','07:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('198','Asia/Irkutsk','08:00:00','09:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('199','Asia/Istanbul','02:00:00','03:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('200','Asia/Jakarta','07:00:00','07:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('201','Asia/Jayapura','09:00:00','09:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('202','Asia/Jerusalem','02:00:00','03:00:00','5','0');
INSERT INTO `event_timezones` VALUES ('203','Asia/Kabul','04:30:00','04:30:00','0','0');
INSERT INTO `event_timezones` VALUES ('204','Asia/Kamchatka','12:00:00','13:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('205','Asia/Karachi','05:00:00','05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('206','Asia/Kashgar','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('207','Asia/Katmandu','05:45:00','05:45:00','0','0');
INSERT INTO `event_timezones` VALUES ('208','Asia/Krasnoyarsk','07:00:00','08:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('209','Asia/Kuala Lumpur','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('210','Asia/Kuching','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('211','Asia/Kuwait','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('212','Asia/Macao','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('213','Asia/Magadan','11:00:00','12:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('214','Asia/Manila','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('215','Asia/Muscat','04:00:00','04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('216','Asia/Nicosia','02:00:00','03:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('217','Asia/Novosibirsk','06:00:00','07:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('218','Asia/Omsk','06:00:00','07:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('219','Asia/Phnom Penh','07:00:00','07:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('220','Asia/Pyongyang','09:00:00','09:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('221','Asia/Qatar','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('222','Asia/Rangoon','06:30:00','06:30:00','0','0');
INSERT INTO `event_timezones` VALUES ('223','Asia/Riyadh','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('224','Asia/Riyadh87','03:07:04','03:07:04','0','0');
INSERT INTO `event_timezones` VALUES ('225','Asia/Riyadh88','03:07:04','03:07:04','0','0');
INSERT INTO `event_timezones` VALUES ('226','Asia/Riyadh89','03:07:04','03:07:04','0','0');
INSERT INTO `event_timezones` VALUES ('227','Asia/Saigon','07:00:00','07:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('228','Asia/Samarkand','05:00:00','05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('229','Asia/Seoul','09:00:00','09:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('230','Asia/Shanghai','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('231','Asia/Singapore','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('232','Asia/Taipei','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('233','Asia/Tashkent','05:00:00','05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('234','Asia/Tbilisi','04:00:00','05:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('235','Asia/Tehran','03:30:00','04:30:00','8','0');
INSERT INTO `event_timezones` VALUES ('236','Asia/Tel Aviv','02:00:00','03:00:00','5','0');
INSERT INTO `event_timezones` VALUES ('237','Asia/Thimbu','06:00:00','06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('238','Asia/Thimphu','06:00:00','06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('239','Asia/Tokyo','09:00:00','09:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('240','Asia/Ujung Pandang','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('241','Asia/Ulaanbaatar','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('242','Asia/Ulan Bator','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('243','Asia/Urumqi','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('244','Asia/Vientiane','07:00:00','07:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('245','Asia/Vladivostok','10:00:00','11:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('246','Asia/Yakutsk','09:00:00','10:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('247','Asia/Yekaterinburg','05:00:00','06:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('248','Asia/Yerevan','04:00:00','05:00:00','3','0');
INSERT INTO `event_timezones` VALUES ('249','Atlantic/Azores','-01:00:00','00:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('250','Atlantic/Bermuda','-04:00:00','-03:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('251','Atlantic/Canary','00:00:00','01:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('252','Atlantic/Cape Verde','-01:00:00','-01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('253','Atlantic/Faeroe','00:00:00','01:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('254','Atlantic/Jan Mayen','-01:00:00','-01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('255','Atlantic/Madeira','00:00:00','01:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('256','Atlantic/South Georgia','-02:00:00','-02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('257','Atlantic/Stanley','-03:00:00','-04:00:00','19','0');
INSERT INTO `event_timezones` VALUES ('258','Australia/ACT','10:00:00','11:00:00','9','0');
INSERT INTO `event_timezones` VALUES ('259','Australia/Adelaide','10:30:00','09:30:00','9','0');
INSERT INTO `event_timezones` VALUES ('260','Australia/Brisbane','10:00:00','10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('261','Australia/Broken Hill','10:30:00','09:30:00','9','0');
INSERT INTO `event_timezones` VALUES ('262','Australia/Canberra','11:00:00','10:00:00','9','0');
INSERT INTO `event_timezones` VALUES ('263','Australia/Darwin','09:30:00','09:30:00','0','0');
INSERT INTO `event_timezones` VALUES ('264','Australia/Hobart','11:00:00','10:00:00','10','0');
INSERT INTO `event_timezones` VALUES ('265','Australia/LHI','11:00:00','10:30:00','9','0');
INSERT INTO `event_timezones` VALUES ('266','Australia/Lindeman','10:00:00','10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('267','Australia/Lord Howe','11:00:00','10:30:00','9','0');
INSERT INTO `event_timezones` VALUES ('268','Australia/Melbourne','10:00:00','11:00:00','10','0');
INSERT INTO `event_timezones` VALUES ('269','Australia/NSW','10:00:00','11:00:00','9','0');
INSERT INTO `event_timezones` VALUES ('270','Australia/North','09:30:00','09:30:00','0','0');
INSERT INTO `event_timezones` VALUES ('271','Australia/Perth','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('272','Australia/Queensland','10:00:00','10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('273','Australia/South','10:30:00','09:30:00','9','0');
INSERT INTO `event_timezones` VALUES ('274','Australia/Sydney','10:00:00','11:00:00','10','0');
INSERT INTO `event_timezones` VALUES ('275','Australia/Tasmania','10:00:00','11:00:00','9','0');
INSERT INTO `event_timezones` VALUES ('276','Australia/Victoria','10:00:00','11:00:00','9','0');
INSERT INTO `event_timezones` VALUES ('277','Australia/West','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('278','Australia/Yancowinna','10:30:00','09:30:00','10','0');
INSERT INTO `event_timezones` VALUES ('279','Brazil/Acre','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('280','Brazil/DeNoronha','-02:00:00','-02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('281','Brazil/East','-02:00:00','-03:00:00','17','0');
INSERT INTO `event_timezones` VALUES ('282','Brazil/West','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('285','Canada/Atlantic','-04:00:00','-03:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('286','Canada/Central','-06:00:00','-05:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('287','Canada/Central-Saskatchewan','-06:00:00','-06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('288','Canada/Eastern','-05:00:00','-04:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('289','Canada/Mountain','-07:00:00','-06:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('290','Canada/Newfoundland','-03:30:00','-02:30:00','15','0');
INSERT INTO `event_timezones` VALUES ('291','Canada/Pacific','-08:00:00','-07:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('292','Canada/Saskatchewan','-06:00:00','-06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('293','Canada/Yukon','-08:00:00','-07:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('294','Chile/Continental','-03:00:00','-04:00:00','18','0');
INSERT INTO `event_timezones` VALUES ('295','Chile/EasterIsland','-05:00:00','-06:00:00','18','0');
INSERT INTO `event_timezones` VALUES ('296','Cuba','-05:00:00','-04:00:00','16','0');
INSERT INTO `event_timezones` VALUES ('298','EST','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('300','Egypt','02:00:00','03:00:00','1','0');
INSERT INTO `event_timezones` VALUES ('301','Eire','00:00:00','01:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('302','Etc/GMT-1','-01:00:00','-01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('303','Etc/GMT-10','-10:00:00','-10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('304','Etc/GMT-11','-11:00:00','-11:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('305','Etc/GMT-12','-12:00:00','-12:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('306','Etc/GMT-2','-02:00:00','-02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('307','Etc/GMT-3','-03:00:00','-03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('308','Etc/GMT-4','-04:00:00','-04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('309','Etc/GMT-5','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('310','Etc/GMT-6','-06:00:00','-06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('311','Etc/GMT-7','-07:00:00','-07:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('312','Etc/GMT-8','-08:00:00','-08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('313','Etc/GMT-9','-09:00:00','-09:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('487','Etc/GMT','00:00:00','00:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('314','Etc/GMT+1','01:00:00','01:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('315','Etc/GMT+10','10:00:00','10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('316','Etc/GMT+11','11:00:00','11:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('317','Etc/GMT+12','12:00:00','12:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('318','Etc/GMT+13','13:00:00','13:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('319','Etc/GMT+14','14:00:00','14:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('320','Etc/GMT+2','02:00:00','02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('321','Etc/GMT+3','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('322','Etc/GMT+4','04:00:00','04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('323','Etc/GMT+5','05:00:00','05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('324','Etc/GMT+6','06:00:00','06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('325','Etc/GMT+7','07:00:00','07:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('326','Etc/GMT+8','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('327','Etc/GMT+9','09:00:00','09:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('328','Europe/Amsterdam','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('329','Europe/Andorra','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('330','Europe/Athens','02:00:00','03:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('331','Europe/Belfast','00:00:00','01:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('332','Europe/Belgrade','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('333','Europe/Berlin','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('334','Europe/Bratislava','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('335','Europe/Brussels','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('336','Europe/Bucharest','02:00:00','03:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('337','Europe/Budapest','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('338','Europe/Chisinau','02:00:00','03:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('339','Europe/Copenhagen','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('340','Europe/Dublin','00:00:00','01:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('341','Europe/Gibraltar','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('342','Europe/Helsinki','02:00:00','03:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('343','Europe/Istanbul','02:00:00','03:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('344','Europe/Kaliningrad','02:00:00','03:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('345','Europe/Kiev','02:00:00','03:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('346','Europe/Lisbon','00:00:00','01:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('347','Europe/Ljubljana','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('348','Europe/London','00:00:00','01:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('349','Europe/Luxembourg','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('350','Europe/Madrid','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('351','Europe/Malta','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('352','Europe/Minsk','02:00:00','03:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('353','Europe/Monaco','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('354','Europe/Moscow','03:00:00','04:00:00','14','0');
INSERT INTO `event_timezones` VALUES ('355','Europe/Nicosia','02:00:00','03:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('356','Europe/Oslo','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('357','Europe/Paris','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('358','Europe/Prague','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('359','Europe/Riga','02:00:00','03:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('360','Europe/Rome','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('361','Europe/Samara','04:00:00','05:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('362','Europe/San Marino','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('363','Europe/Sarajevo','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('364','Europe/Simferopol','02:00:00','03:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('365','Europe/Skopje','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('366','Europe/Sofia','02:00:00','03:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('367','Europe/Stockholm','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('368','Europe/Tallinn','02:00:00','02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('369','Europe/Tirane','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('370','Europe/Tiraspol','02:00:00','03:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('371','Europe/Uzhgorod','02:00:00','03:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('372','Europe/Vaduz','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('373','Europe/Vatican','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('374','Europe/Vienna','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('375','Europe/Vilnius','02:00:00','02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('376','Europe/Warsaw','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('377','Europe/Zagreb','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('378','Europe/Zaporozhye','02:00:00','03:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('379','Europe/Zurich','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('380','GB','00:00:00','01:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('381','GB-Eire','00:00:00','01:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('383','Hongkong','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('384','Indian/Antananarivo','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('385','Indian/Chagos','05:00:00','05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('386','Indian/Christmas','07:00:00','07:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('387','Indian/Cocos','06:30:00','06:30:00','0','0');
INSERT INTO `event_timezones` VALUES ('388','Indian/Comoro','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('389','Indian/Kerguelen','05:00:00','05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('390','Indian/Mahe','04:00:00','04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('391','Indian/Maldives','05:00:00','05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('392','Indian/Mauritius','04:00:00','04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('393','Indian/Mayotte','03:00:00','03:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('394','Indian/Reunion','04:00:00','04:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('395','Iran','03:30:00','04:30:00','8','0');
INSERT INTO `event_timezones` VALUES ('396','Israel','02:00:00','03:00:00','5','0');
INSERT INTO `event_timezones` VALUES ('397','Jamaica','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('398','Japan','09:00:00','09:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('399','Kwajalein','12:00:00','12:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('400','Libya','02:00:00','02:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('404','Mexico/BajaNorte','-08:00:00','-07:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('405','Mexico/BajaSur','-07:00:00','-06:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('406','Mexico/General','-06:00:00','-05:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('407','Mideast/Riyadh87','03:07:04','03:07:04','0','0');
INSERT INTO `event_timezones` VALUES ('408','Mideast/Riyadh88','03:07:04','03:07:04','0','0');
INSERT INTO `event_timezones` VALUES ('409','Mideast/Riyadh89','03:07:04','03:07:04','0','0');
INSERT INTO `event_timezones` VALUES ('410','NZ','13:00:00','12:00:00','11','0');
INSERT INTO `event_timezones` VALUES ('412','Navajo','-07:00:00','-06:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('415','Pacific/Apia','-11:00:00','-11:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('416','Pacific/Auckland','13:00:00','12:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('417','Pacific/Chatham','13:45:00','12:45:00','15','0');
INSERT INTO `event_timezones` VALUES ('418','Pacific/Easter','-05:00:00','-06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('419','Pacific/Efate','11:00:00','11:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('420','Pacific/Enderbury','13:00:00','13:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('421','Pacific/Fakaofo','-10:00:00','-10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('422','Pacific/Fiji','12:00:00','12:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('423','Pacific/Funafuti','12:00:00','12:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('424','Pacific/Galapagos','-06:00:00','-06:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('425','Pacific/Gambier','-09:00:00','-09:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('426','Pacific/Guadalcanal','11:00:00','11:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('427','Pacific/Guam','10:00:00','10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('428','Pacific/Honolulu','-10:00:00','-10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('429','Pacific/Johnston','-10:00:00','-10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('430','Pacific/Kiritimati','14:00:00','14:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('431','Pacific/Kosrae','11:00:00','11:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('432','Pacific/Kwajalein','12:00:00','12:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('433','Pacific/Majuro','12:00:00','12:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('434','Pacific/Marquesas','-09:30:00','-09:30:00','0','0');
INSERT INTO `event_timezones` VALUES ('435','Pacific/Midway','-11:00:00','-11:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('436','Pacific/Nauru','12:00:00','12:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('437','Pacific/Niue','-11:00:00','-11:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('438','Pacific/Norfolk','11:30:00','11:30:00','0','0');
INSERT INTO `event_timezones` VALUES ('439','Pacific/Noumea','11:00:00','11:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('440','Pacific/Pago Pago','-11:00:00','-11:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('441','Pacific/Palau','09:00:00','09:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('442','Pacific/Pitcairn','-08:00:00','-08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('443','Pacific/Ponape','11:00:00','11:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('444','Pacific/Port Moresby','10:00:00','10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('445','Pacific/Rarotonga','-10:00:00','-10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('446','Pacific/Saipan','10:00:00','10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('447','Pacific/Samoa','-11:00:00','-11:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('448','Pacific/Tahiti','-10:00:00','-10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('449','Pacific/Tarawa','12:00:00','12:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('450','Pacific/Tongatapu','13:00:00','13:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('451','Pacific/Truk','10:00:00','10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('452','Pacific/Wake','12:00:00','12:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('453','Pacific/Wallis','12:00:00','12:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('454','Pacific/Yap','10:00:00','10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('455','Poland','01:00:00','02:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('456','Portugal','00:00:00','01:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('459','Singapore','08:00:00','08:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('473','Turkey','02:00:00','03:00:00','13','0');
INSERT INTO `event_timezones` VALUES ('474','US/Alaska','-09:00:00','-08:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('475','US/Aleutian','-10:00:00','-09:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('476','US/Arizona','-07:00:00','-07:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('477','US/Central','-06:00:00','-05:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('478','US/East-Indiana','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('479','US/Eastern','-05:00:00','-04:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('480','US/Hawaii','-10:00:00','-10:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('481','US/Indiana-Starke','-05:00:00','-05:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('482','US/Michigan','-05:00:00','-04:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('483','US/Mountain','-07:00:00','-06:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('484','US/Pacific','-08:00:00','-07:00:00','15','0');
INSERT INTO `event_timezones` VALUES ('485','US/Samoa','-11:00:00','-11:00:00','0','0');
INSERT INTO `event_timezones` VALUES ('486','Pacific/French Polynesia-Marquesas Islands','-09:30:00','-09:30:00','0','0');
DROP TABLE IF EXISTS `fckeditor_role`;
CREATE TABLE `fckeditor_role` (   `name` varchar(128) NOT NULL DEFAULT '',   `rid` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`name`,`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `fckeditor_role` VALUES ('Advanced','2');
INSERT INTO `fckeditor_role` VALUES ('Default','1');
DROP TABLE IF EXISTS `fckeditor_settings`;
CREATE TABLE `fckeditor_settings` (   `name` varchar(128) NOT NULL DEFAULT '',   `settings` text,   PRIMARY KEY (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `fckeditor_settings` VALUES ('Default','a:25:{s:15:\"allow_user_conf\";s:1:\"f\";s:8:\"min_rows\";i:1;s:9:\"excl_mode\";i:0;s:11:\"filebrowser\";s:4:\"none\";s:11:\"quickupload\";s:1:\"f\";s:2:\"ss\";s:1:\"2\";s:7:\"filters\";a:1:{s:8:\"filter/0\";i:1;}s:7:\"default\";s:1:\"t\";s:11:\"show_toggle\";s:1:\"t\";s:5:\"popup\";s:1:\"f\";s:4:\"skin\";s:7:\"default\";s:7:\"toolbar\";s:11:\"DrupalBasic\";s:6:\"expand\";s:1:\"t\";s:5:\"width\";s:4:\"100%\";s:4:\"lang\";s:2:\"en\";s:9:\"auto_lang\";s:1:\"t\";s:10:\"enter_mode\";s:1:\"p\";s:16:\"shift_enter_mode\";s:2:\"br\";s:11:\"font_format\";s:35:\"p;div;pre;address;h1;h2;h3;h4;h5;h6\";s:13:\"format_source\";s:1:\"t\";s:13:\"format_output\";s:1:\"t\";s:8:\"css_mode\";s:5:\"theme\";s:8:\"css_path\";s:0:\"\";s:11:\"user_choose\";s:1:\"f\";s:18:\"show_fieldnamehint\";s:1:\"t\";}');
INSERT INTO `fckeditor_settings` VALUES ('Advanced','a:25:{s:15:\"allow_user_conf\";s:1:\"f\";s:8:\"min_rows\";i:1;s:9:\"excl_mode\";i:0;s:11:\"filebrowser\";s:4:\"none\";s:11:\"quickupload\";s:1:\"f\";s:2:\"ss\";s:1:\"2\";s:7:\"filters\";a:1:{s:8:\"filter/0\";i:1;}s:7:\"default\";s:1:\"t\";s:11:\"show_toggle\";s:1:\"t\";s:5:\"popup\";s:1:\"f\";s:4:\"skin\";s:7:\"default\";s:7:\"toolbar\";s:14:\"DrupalFiltered\";s:6:\"expand\";s:1:\"t\";s:5:\"width\";s:4:\"100%\";s:4:\"lang\";s:2:\"en\";s:9:\"auto_lang\";s:1:\"t\";s:10:\"enter_mode\";s:1:\"p\";s:16:\"shift_enter_mode\";s:2:\"br\";s:11:\"font_format\";s:35:\"p;div;pre;address;h1;h2;h3;h4;h5;h6\";s:13:\"format_source\";s:1:\"t\";s:13:\"format_output\";s:1:\"t\";s:8:\"css_mode\";s:5:\"theme\";s:8:\"css_path\";s:0:\"\";s:11:\"user_choose\";s:1:\"f\";s:18:\"show_fieldnamehint\";s:1:\"t\";}');
INSERT INTO `fckeditor_settings` VALUES ('FCKeditor Global Profile','a:4:{s:9:\"excl_mode\";i:0;s:4:\"excl\";s:503:\"admin/user/settings.edit-user-mail-*\n*.edit-pages\n*.edit-pathauto-ignore-words\n*.edit-recipients\n*.edit-reply\n*.edit-description\n*.edit-synonyms\n*.edit-img-assist-textareas\n*.edit-img-assist-paths\n*.edit-nodewords-description\n*.edit-relatedlinks-fieldset-relatedlinks\n*.edit-allowed-values-php\n*.edit-allowed-values\n*.edit-update-notify-emails\n*.edit-googleanalytics-*\n*.edit-piwik-*\n*.edit-feedburner-useragents\n*@*.edit-webform-*\nadmin/*/logintoboggan\nadmin/settings/actions/configure/*\n*.edit-target\n\";s:16:\"simple_incl_mode\";i:1;s:11:\"simple_incl\";s:163:\"*.edit-signature\nadmin/settings/site-information.*\nadmin/settings/site-maintenance.*\n*.edit-page-help\n*.edit-user-registration-help\n*.edit-user-picture-guidelines\n\";}');
DROP TABLE IF EXISTS `feedapi`;
CREATE TABLE `feedapi` (   `nid` int(10) unsigned NOT NULL,   `vid` int(10) unsigned NOT NULL,   `url` text NOT NULL,   `feed_type` varchar(50) NOT NULL DEFAULT 'XML feed',   `processors` varchar(255) NOT NULL DEFAULT '',   `parsers` varchar(255) NOT NULL DEFAULT '',   `next_refresh_time` int(10) unsigned NOT NULL DEFAULT '0',   `hash` varchar(32) DEFAULT NULL,   `link` text,   `settings` longtext,   `half_done` tinyint(4) DEFAULT NULL,   PRIMARY KEY (`vid`,`nid`),   KEY `vid` (`vid`),   KEY `next_refresh_time` (`next_refresh_time`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `feedapi_mapper`;
CREATE TABLE `feedapi_mapper` (   `nid` int(10) unsigned NOT NULL,   `mapping` longtext NOT NULL,   PRIMARY KEY (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `feedapi_node_item`;
CREATE TABLE `feedapi_node_item` (   `nid` int(10) unsigned NOT NULL,   `url` text NOT NULL,   `timestamp` int(11) NOT NULL DEFAULT '0',   `arrived` int(11) NOT NULL DEFAULT '0',   `guid` text NOT NULL,   PRIMARY KEY (`nid`),   KEY `url` (`url`(255)),   KEY `arrived` (`arrived`),   KEY `guid` (`guid`(255)) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `feedapi_node_item_feed`;
CREATE TABLE `feedapi_node_item_feed` (   `feed_nid` int(10) unsigned NOT NULL,   `feed_item_nid` int(10) unsigned NOT NULL,   PRIMARY KEY (`feed_nid`,`feed_item_nid`),   KEY `feed_nid` (`feed_nid`),   KEY `feed_item_nid` (`feed_item_nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `feedapi_stat`;
CREATE TABLE `feedapi_stat` (   `id` int(11) NOT NULL DEFAULT '0',   `type` varchar(64) NOT NULL,   `timestamp` int(11) NOT NULL,   `time` varchar(20) NOT NULL,   `value` int(11) DEFAULT NULL,   KEY `feedapi_stat_id` (`id`),   KEY `feedapi_stat_type` (`type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `ffmpeg_data`;
CREATE TABLE `ffmpeg_data` (   `did` int(10) unsigned NOT NULL AUTO_INCREMENT,   `fid` int(10) unsigned NOT NULL DEFAULT '0',   `created` int(10) unsigned NOT NULL DEFAULT '0',   `input_file` text,   `output_file` text,   `status` int(10) unsigned NOT NULL DEFAULT '0',   `data` text,   PRIMARY KEY (`did`),   KEY `did` (`did`),   KEY `fid` (`fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `filefield_meta`;
CREATE TABLE `filefield_meta` (   `fid` int(10) unsigned NOT NULL,   `width` int(10) unsigned DEFAULT NULL,   `height` int(10) unsigned DEFAULT NULL,   `duration` float DEFAULT NULL,   `audio_format` varchar(10) NOT NULL DEFAULT '',   `audio_sample_rate` mediumint(9) NOT NULL DEFAULT '0',   `audio_channel_mode` varchar(10) NOT NULL DEFAULT '',   `audio_bitrate` float NOT NULL DEFAULT '0',   `audio_bitrate_mode` varchar(4) NOT NULL DEFAULT '',   PRIMARY KEY (`fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `filefield_paths`;
CREATE TABLE `filefield_paths` (   `type` varchar(32) NOT NULL DEFAULT '',   `field` varchar(32) NOT NULL DEFAULT '',   `filename` mediumtext NOT NULL,   `filepath` mediumtext NOT NULL,   UNIQUE KEY `type_field` (`type`,`field`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `files`;
CREATE TABLE `files` (   `fid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `filename` varchar(255) NOT NULL DEFAULT '',   `filepath` varchar(255) NOT NULL DEFAULT '',   `filemime` varchar(255) NOT NULL DEFAULT '',   `filesize` int(10) unsigned NOT NULL DEFAULT '0',   `status` int(11) NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   `origname` varchar(255) NOT NULL DEFAULT '',   PRIMARY KEY (`fid`),   KEY `uid` (`uid`),   KEY `status` (`status`),   KEY `timestamp` (`timestamp`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `filter_formats`;
CREATE TABLE `filter_formats` (   `format` int(11) NOT NULL AUTO_INCREMENT,   `name` varchar(255) NOT NULL DEFAULT '',   `roles` varchar(255) NOT NULL DEFAULT '',   `cache` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`format`),   UNIQUE KEY `name` (`name`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `filter_formats` VALUES ('1','Filtered HTML',',1,2,','1');
INSERT INTO `filter_formats` VALUES ('2','Full HTML','','1');
DROP TABLE IF EXISTS `filters`;
CREATE TABLE `filters` (   `fid` int(11) NOT NULL AUTO_INCREMENT,   `format` int(11) NOT NULL DEFAULT '0',   `module` varchar(64) NOT NULL DEFAULT '',   `delta` tinyint(4) NOT NULL DEFAULT '0',   `weight` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`fid`),   UNIQUE KEY `fmd` (`format`,`module`,`delta`),   KEY `list` (`format`,`weight`,`module`,`delta`) ) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 AUTO_INCREMENT=8;
INSERT INTO `filters` VALUES ('1','1','filter','2','0');
INSERT INTO `filters` VALUES ('2','1','filter','0','1');
INSERT INTO `filters` VALUES ('3','1','filter','1','2');
INSERT INTO `filters` VALUES ('4','1','filter','3','10');
INSERT INTO `filters` VALUES ('5','2','filter','2','0');
INSERT INTO `filters` VALUES ('6','2','filter','1','1');
INSERT INTO `filters` VALUES ('7','2','filter','3','10');
DROP TABLE IF EXISTS `fivestar_comment`;
CREATE TABLE `fivestar_comment` (   `cid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `vote_id` int(10) unsigned NOT NULL DEFAULT '0',   `value` tinyint(3) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`cid`),   KEY `vote_id` (`vote_id`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `flashvideo`;
CREATE TABLE `flashvideo` (   `fid` int(10) unsigned NOT NULL DEFAULT '0',   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `oid` int(10) unsigned NOT NULL DEFAULT '0',   `status` int(10) unsigned NOT NULL DEFAULT '0',   `video_index` int(10) unsigned NOT NULL DEFAULT '0',   `width` int(10) unsigned NOT NULL DEFAULT '450',   `height` int(10) unsigned NOT NULL DEFAULT '337',   `play_counter` int(10) unsigned NOT NULL DEFAULT '0',   `flags` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`fid`),   KEY `fid` (`fid`),   KEY `nid` (`nid`),   KEY `oid` (`oid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `flashvideo_s3`;
CREATE TABLE `flashvideo_s3` (   `fid` int(10) unsigned NOT NULL DEFAULT '0',   `bucket` text,   PRIMARY KEY (`fid`),   KEY `fid` (`fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `flood`;
CREATE TABLE `flood` (   `fid` int(11) NOT NULL AUTO_INCREMENT,   `event` varchar(64) NOT NULL DEFAULT '',   `hostname` varchar(128) NOT NULL DEFAULT '',   `timestamp` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`fid`),   KEY `allow` (`event`,`hostname`,`timestamp`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `forum`;
CREATE TABLE `forum` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `tid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`vid`),   KEY `nid` (`nid`),   KEY `tid` (`tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `fupload_previewlist`;
CREATE TABLE `fupload_previewlist` (   `fieldname` varchar(32) NOT NULL DEFAULT '',   `uid` int(11) NOT NULL DEFAULT '0',   `nid` int(11) NOT NULL DEFAULT '0',   `fid` int(11) NOT NULL DEFAULT '0',   `created` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`fid`),   KEY `fieldname` (`fieldname`),   KEY `uid` (`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `history`;
CREATE TABLE `history` (   `uid` int(11) NOT NULL DEFAULT '0',   `nid` int(11) NOT NULL DEFAULT '0',   `timestamp` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`uid`,`nid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `history` VALUES ('1','1','1254220094');
DROP TABLE IF EXISTS `i18n_blocks`;
CREATE TABLE `i18n_blocks` (   `ibid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `module` varchar(64) NOT NULL,   `delta` varchar(32) NOT NULL DEFAULT '0',   `type` int(11) NOT NULL DEFAULT '0',   `language` varchar(12) NOT NULL DEFAULT '',   PRIMARY KEY (`ibid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `i18n_strings`;
CREATE TABLE `i18n_strings` (   `lid` int(11) NOT NULL DEFAULT '0',   `objectid` int(11) NOT NULL DEFAULT '0',   `type` varchar(255) NOT NULL DEFAULT '',   `property` varchar(255) NOT NULL DEFAULT 'default',   PRIMARY KEY (`lid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `i18n_strings` VALUES ('5','0','type','name');
INSERT INTO `i18n_strings` VALUES ('6','0','type','title');
INSERT INTO `i18n_strings` VALUES ('7','0','type','body');
INSERT INTO `i18n_strings` VALUES ('8','0','type','description');
INSERT INTO `i18n_strings` VALUES ('9','0','type','name');
INSERT INTO `i18n_strings` VALUES ('10','0','type','title');
INSERT INTO `i18n_strings` VALUES ('11','0','type','description');
INSERT INTO `i18n_strings` VALUES ('12','0','type','name');
INSERT INTO `i18n_strings` VALUES ('13','0','type','title');
INSERT INTO `i18n_strings` VALUES ('14','0','type','body');
INSERT INTO `i18n_strings` VALUES ('15','0','type','description');
INSERT INTO `i18n_strings` VALUES ('16','0','type','name');
INSERT INTO `i18n_strings` VALUES ('17','0','type','title');
INSERT INTO `i18n_strings` VALUES ('18','0','type','body');
INSERT INTO `i18n_strings` VALUES ('19','0','type','description');
INSERT INTO `i18n_strings` VALUES ('20','0','type','name');
INSERT INTO `i18n_strings` VALUES ('21','0','type','title');
INSERT INTO `i18n_strings` VALUES ('22','0','type','body');
INSERT INTO `i18n_strings` VALUES ('23','0','type','description');
INSERT INTO `i18n_strings` VALUES ('24','0','type','name');
INSERT INTO `i18n_strings` VALUES ('25','0','type','title');
INSERT INTO `i18n_strings` VALUES ('26','0','type','body');
INSERT INTO `i18n_strings` VALUES ('27','0','type','description');
INSERT INTO `i18n_strings` VALUES ('28','0','type','name');
INSERT INTO `i18n_strings` VALUES ('29','0','type','title');
INSERT INTO `i18n_strings` VALUES ('30','0','type','body');
INSERT INTO `i18n_strings` VALUES ('31','0','type','description');
INSERT INTO `i18n_strings` VALUES ('32','0','type','name');
INSERT INTO `i18n_strings` VALUES ('33','0','type','title');
INSERT INTO `i18n_strings` VALUES ('34','0','type','body');
INSERT INTO `i18n_strings` VALUES ('35','0','type','description');
INSERT INTO `i18n_strings` VALUES ('36','0','type','name');
INSERT INTO `i18n_strings` VALUES ('37','0','type','title');
INSERT INTO `i18n_strings` VALUES ('38','0','type','body');
INSERT INTO `i18n_strings` VALUES ('39','0','type','description');
INSERT INTO `i18n_strings` VALUES ('40','0','type','name');
INSERT INTO `i18n_strings` VALUES ('41','0','type','title');
INSERT INTO `i18n_strings` VALUES ('42','0','type','body');
INSERT INTO `i18n_strings` VALUES ('43','0','type','description');
INSERT INTO `i18n_strings` VALUES ('44','0','type','name');
INSERT INTO `i18n_strings` VALUES ('45','0','type','title');
INSERT INTO `i18n_strings` VALUES ('46','0','type','body');
INSERT INTO `i18n_strings` VALUES ('47','0','type','description');
INSERT INTO `i18n_strings` VALUES ('50','0','type','name');
INSERT INTO `i18n_strings` VALUES ('51','0','type','title');
INSERT INTO `i18n_strings` VALUES ('52','0','type','body');
INSERT INTO `i18n_strings` VALUES ('53','0','type','description');
DROP TABLE IF EXISTS `i18n_variable`;
CREATE TABLE `i18n_variable` (   `name` varchar(128) NOT NULL DEFAULT '',   `language` varchar(12) NOT NULL DEFAULT '',   `value` longtext NOT NULL,   PRIMARY KEY (`name`,`language`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `image`;
CREATE TABLE `image` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `fid` int(10) unsigned NOT NULL DEFAULT '0',   `image_size` varchar(32) NOT NULL DEFAULT '',   PRIMARY KEY (`nid`,`image_size`),   KEY `fid` (`fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `image_attach`;
CREATE TABLE `image_attach` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `iid` int(10) unsigned NOT NULL DEFAULT '0',   `weight` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`,`iid`),   KEY `iid` (`iid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `imagecache_action`;
CREATE TABLE `imagecache_action` (   `actionid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `presetid` int(10) unsigned NOT NULL DEFAULT '0',   `weight` int(11) NOT NULL DEFAULT '0',   `module` varchar(255) NOT NULL,   `action` varchar(255) NOT NULL,   `data` longtext NOT NULL,   PRIMARY KEY (`actionid`),   KEY `presetid` (`presetid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `imagecache_preset`;
CREATE TABLE `imagecache_preset` (   `presetid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `presetname` varchar(255) NOT NULL,   PRIMARY KEY (`presetid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `languages`;
CREATE TABLE `languages` (   `language` varchar(12) NOT NULL DEFAULT '',   `name` varchar(64) NOT NULL DEFAULT '',   `native` varchar(64) NOT NULL DEFAULT '',   `direction` int(11) NOT NULL DEFAULT '0',   `enabled` int(11) NOT NULL DEFAULT '0',   `plurals` int(11) NOT NULL DEFAULT '0',   `formula` varchar(128) NOT NULL DEFAULT '',   `domain` varchar(128) NOT NULL DEFAULT '',   `prefix` varchar(128) NOT NULL DEFAULT '',   `weight` int(11) NOT NULL DEFAULT '0',   `javascript` varchar(32) NOT NULL DEFAULT '',   PRIMARY KEY (`language`),   KEY `list` (`weight`,`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `languages` VALUES ('en','English','English','0','1','0','','','','0','');
DROP TABLE IF EXISTS `links`;
CREATE TABLE `links` (   `lid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `url_md5` char(32) NOT NULL DEFAULT '',   `url` text NOT NULL,   `link_title` varchar(255) NOT NULL DEFAULT '',   `last_click_time` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`lid`),   UNIQUE KEY `url_ix` (`url_md5`),   UNIQUE KEY `title_ix` (`link_title`,`lid`),   UNIQUE KEY `stale_ix` (`last_click_time`,`lid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `links_monitor`;
CREATE TABLE `links_monitor` (   `lid` int(10) unsigned NOT NULL DEFAULT '0',   `check_interval` int(10) unsigned NOT NULL DEFAULT '0',   `last_check` int(10) unsigned NOT NULL DEFAULT '0',   `fail_count` int(10) unsigned NOT NULL DEFAULT '0',   `alternate_monitor_url` text,   `redirect_propose_url` text,   `redirect_saved_url` text,   `change_threshold` int(10) unsigned NOT NULL DEFAULT '0',   `change_flag` tinyint(3) unsigned NOT NULL DEFAULT '0',   `change_last_data` text,   PRIMARY KEY (`lid`),   UNIQUE KEY `check_ix` (`last_check`,`check_interval`,`lid`),   UNIQUE KEY `change_ix` (`change_flag`,`last_check`,`lid`),   UNIQUE KEY `rotted_ix` (`fail_count`,`last_check`,`lid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `links_node`;
CREATE TABLE `links_node` (   `lid` int(10) unsigned NOT NULL DEFAULT '0',   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `link_title` varchar(255) NOT NULL DEFAULT '',   `weight` tinyint(3) unsigned NOT NULL DEFAULT '0',   `clicks` int(10) unsigned NOT NULL DEFAULT '0',   `module` varchar(60) NOT NULL DEFAULT '',   PRIMARY KEY (`lid`,`nid`,`module`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `locales_source`;
CREATE TABLE `locales_source` (   `lid` int(11) NOT NULL AUTO_INCREMENT,   `location` varchar(255) NOT NULL DEFAULT '',   `textgroup` varchar(255) NOT NULL DEFAULT 'default',   `source` blob NOT NULL,   `version` varchar(20) NOT NULL DEFAULT 'none',   PRIMARY KEY (`lid`),   KEY `source` (`source`(30)),   KEY `textgroup_location` (`textgroup`(30),`location`) ) ENGINE=MyISAM AUTO_INCREMENT=57 DEFAULT CHARSET=utf8 AUTO_INCREMENT=57;
INSERT INTO `locales_source` VALUES ('1','misc/drupal.js','default','Unspecified error','none');
INSERT INTO `locales_source` VALUES ('2','misc/drupal.js','default','An error occurred. \\n@uri\\n@text','none');
INSERT INTO `locales_source` VALUES ('3','misc/drupal.js','default','An error occurred. \\n@uri\\n(no information available).','none');
INSERT INTO `locales_source` VALUES ('4','misc/drupal.js','default','An HTTP error @status occurred. \\n@uri','none');
INSERT INTO `locales_source` VALUES ('5','type:blog:name','nodetype','Blog entry','1');
INSERT INTO `locales_source` VALUES ('6','type:blog:title','nodetype','Title','1');
INSERT INTO `locales_source` VALUES ('7','type:blog:body','nodetype','Body','1');
INSERT INTO `locales_source` VALUES ('8','type:blog:description','nodetype','A <em>blog entry</em> is a single post to an online journal, or <em>blog</em>.','1');
INSERT INTO `locales_source` VALUES ('9','type:poll:name','nodetype','Poll','1');
INSERT INTO `locales_source` VALUES ('10','type:poll:title','nodetype','Question','1');
INSERT INTO `locales_source` VALUES ('11','type:poll:description','nodetype','A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.','1');
INSERT INTO `locales_source` VALUES ('12','type:image:name','nodetype','Image','1');
INSERT INTO `locales_source` VALUES ('13','type:image:title','nodetype','Title','1');
INSERT INTO `locales_source` VALUES ('14','type:image:body','nodetype','Body','1');
INSERT INTO `locales_source` VALUES ('15','type:image:description','nodetype','An image (with thumbnail). This is ideal for publishing photographs or screenshots.','1');
INSERT INTO `locales_source` VALUES ('16','type:weblink:name','nodetype','weblink','1');
INSERT INTO `locales_source` VALUES ('17','type:weblink:title','nodetype','Title','1');
INSERT INTO `locales_source` VALUES ('18','type:weblink:body','nodetype','Body','1');
INSERT INTO `locales_source` VALUES ('19','type:weblink:description','nodetype','A weblink is an article whose main purpose is to catalog a link into a directory, as distinguished from an article of some other type that may or may not have related links. It is possible that a weblink article may <i>also</i> have related links (depending on administrative settings for this site), but the weblink\'s primary link is a required field that is separate from the optional related links (if any).','1');
INSERT INTO `locales_source` VALUES ('20','type:forum:name','nodetype','Forum topic','1');
INSERT INTO `locales_source` VALUES ('21','type:forum:title','nodetype','Subject','1');
INSERT INTO `locales_source` VALUES ('22','type:forum:body','nodetype','Body','1');
INSERT INTO `locales_source` VALUES ('23','type:forum:description','nodetype','A <em>forum topic</em> is the initial post to a new discussion thread within a forum.','1');
INSERT INTO `locales_source` VALUES ('24','type:biblio:name','nodetype','Biblio','1');
INSERT INTO `locales_source` VALUES ('25','type:biblio:title','nodetype','Title','1');
INSERT INTO `locales_source` VALUES ('26','type:biblio:body','nodetype','Body','1');
INSERT INTO `locales_source` VALUES ('27','type:biblio:description','nodetype','Manages bibliographies','1');
INSERT INTO `locales_source` VALUES ('28','type:book:name','nodetype','Book page','1');
INSERT INTO `locales_source` VALUES ('29','type:book:title','nodetype','Title','1');
INSERT INTO `locales_source` VALUES ('30','type:book:body','nodetype','Body','1');
INSERT INTO `locales_source` VALUES ('31','type:book:description','nodetype','A <em>book page</em> is a page of content, organized into a collection of related entries collectively known as a <em>book</em>. A <em>book page</em> automatically displays links to adjacent pages, providing a simple navigation system for organizing and reviewing structured content.','1');
INSERT INTO `locales_source` VALUES ('32','type:feed:name','nodetype','Feed','1');
INSERT INTO `locales_source` VALUES ('33','type:feed:title','nodetype','Title','1');
INSERT INTO `locales_source` VALUES ('34','type:feed:body','nodetype','Body','1');
INSERT INTO `locales_source` VALUES ('35','type:feed:description','nodetype','Items from these feeds will be turned into nodes.','1');
INSERT INTO `locales_source` VALUES ('36','type:page:name','nodetype','Page','1');
INSERT INTO `locales_source` VALUES ('37','type:page:title','nodetype','Title','1');
INSERT INTO `locales_source` VALUES ('38','type:page:body','nodetype','Body','1');
INSERT INTO `locales_source` VALUES ('39','type:page:description','nodetype','<p>A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an &quot;About us&quot; section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.</p>','1');
INSERT INTO `locales_source` VALUES ('40','type:story:name','nodetype','Story','1');
INSERT INTO `locales_source` VALUES ('41','type:story:title','nodetype','Title','1');
INSERT INTO `locales_source` VALUES ('42','type:story:body','nodetype','Body','1');
INSERT INTO `locales_source` VALUES ('43','type:story:description','nodetype','A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.','1');
INSERT INTO `locales_source` VALUES ('44','type:event:name','nodetype','Event','1');
INSERT INTO `locales_source` VALUES ('45','type:event:title','nodetype','Title','1');
INSERT INTO `locales_source` VALUES ('46','type:event:body','nodetype','Body','1');
INSERT INTO `locales_source` VALUES ('47','type:event:description','nodetype','Events have a start date and an optional end date as well as a teaser and a body. They can be extended by other modules, too.','1');
INSERT INTO `locales_source` VALUES ('48','sites/all/modules/fckeditor/fckeditor.utils.js','default','Join summary','none');
INSERT INTO `locales_source` VALUES ('49','sites/all/modules/fckeditor/fckeditor.utils.js','default','Split summary at cursor','none');
INSERT INTO `locales_source` VALUES ('50','type:panel:name','nodetype','Panel','1');
INSERT INTO `locales_source` VALUES ('51','type:panel:title','nodetype','Title','1');
INSERT INTO `locales_source` VALUES ('52','type:panel:body','nodetype','Teaser','1');
INSERT INTO `locales_source` VALUES ('53','type:panel:description','nodetype','A panel layout broken up into rows and columns.','1');
INSERT INTO `locales_source` VALUES ('54','modules/system/system.js','default','Testing clean URLs...','none');
INSERT INTO `locales_source` VALUES ('55','modules/system/system.js','default','Your server has been successfully tested to support this feature.','none');
INSERT INTO `locales_source` VALUES ('56','modules/system/system.js','default','Your system configuration does not currently support this feature. The <a href=\"http://drupal.org/node/15365\">handbook page on Clean URLs</a> has additional troubleshooting information.','none');
DROP TABLE IF EXISTS `locales_target`;
CREATE TABLE `locales_target` (   `lid` int(11) NOT NULL DEFAULT '0',   `translation` blob NOT NULL,   `language` varchar(12) NOT NULL DEFAULT '',   `plid` int(11) NOT NULL DEFAULT '0',   `plural` int(11) NOT NULL DEFAULT '0',   `status` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`language`,`lid`,`plural`),   KEY `lid` (`lid`),   KEY `plid` (`plid`),   KEY `plural` (`plural`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `menu_custom`;
CREATE TABLE `menu_custom` (   `menu_name` varchar(32) NOT NULL DEFAULT '',   `title` varchar(255) NOT NULL DEFAULT '',   `description` text,   PRIMARY KEY (`menu_name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `menu_custom` VALUES ('navigation','Navigation','The navigation menu is provided by Drupal and is the main interactive menu for any site. It is usually the only menu that contains personalized links for authenticated users, and is often not even visible to anonymous users.');
INSERT INTO `menu_custom` VALUES ('primary-links','Primary links','Primary links are often used at the theme layer to show the major sections of a site. A typical representation for primary links would be tabs along the top.');
INSERT INTO `menu_custom` VALUES ('secondary-links','Secondary links','Secondary links are often used for pages like legal notices, contact details, and other secondary navigation items that play a lesser role than primary links');
DROP TABLE IF EXISTS `menu_links`;
CREATE TABLE `menu_links` (   `menu_name` varchar(32) NOT NULL DEFAULT '',   `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `plid` int(10) unsigned NOT NULL DEFAULT '0',   `link_path` varchar(255) NOT NULL DEFAULT '',   `router_path` varchar(255) NOT NULL DEFAULT '',   `link_title` varchar(255) NOT NULL DEFAULT '',   `options` text,   `module` varchar(255) NOT NULL DEFAULT 'system',   `hidden` smallint(6) NOT NULL DEFAULT '0',   `external` smallint(6) NOT NULL DEFAULT '0',   `has_children` smallint(6) NOT NULL DEFAULT '0',   `expanded` smallint(6) NOT NULL DEFAULT '0',   `weight` int(11) NOT NULL DEFAULT '0',   `depth` smallint(6) NOT NULL DEFAULT '0',   `customized` smallint(6) NOT NULL DEFAULT '0',   `p1` int(10) unsigned NOT NULL DEFAULT '0',   `p2` int(10) unsigned NOT NULL DEFAULT '0',   `p3` int(10) unsigned NOT NULL DEFAULT '0',   `p4` int(10) unsigned NOT NULL DEFAULT '0',   `p5` int(10) unsigned NOT NULL DEFAULT '0',   `p6` int(10) unsigned NOT NULL DEFAULT '0',   `p7` int(10) unsigned NOT NULL DEFAULT '0',   `p8` int(10) unsigned NOT NULL DEFAULT '0',   `p9` int(10) unsigned NOT NULL DEFAULT '0',   `updated` smallint(6) NOT NULL DEFAULT '0',   PRIMARY KEY (`mlid`),   KEY `path_menu` (`link_path`(128),`menu_name`),   KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),   KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),   KEY `router_path` (`router_path`(128)) ) ENGINE=MyISAM AUTO_INCREMENT=643 DEFAULT CHARSET=utf8 AUTO_INCREMENT=643;
INSERT INTO `menu_links` VALUES ('navigation','1','0','batch','batch','','a:0:{}','system','-1','0','0','0','0','1','0','1','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','2','0','admin','admin','Administer','a:0:{}','system','0','0','1','0','9','1','0','2','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','3','0','node','node','Content','a:0:{}','system','-1','0','0','0','0','1','0','3','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','4','0','logout','logout','Log out','a:0:{}','system','0','0','0','0','10','1','0','4','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','5','0','rss.xml','rss.xml','RSS feed','a:0:{}','system','-1','0','0','0','0','1','0','5','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','6','0','user','user','User account','a:0:{}','system','-1','0','0','0','0','1','0','6','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','7','0','node/%','node/%','','a:0:{}','system','-1','0','0','0','0','1','0','7','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','8','2','admin/compact','admin/compact','Compact mode','a:0:{}','system','-1','0','0','0','0','2','0','2','8','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','9','0','filter/tips','filter/tips','Compose tips','a:0:{}','system','1','0','0','0','0','1','0','9','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','10','2','admin/content','admin/content','Content management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:27:\"Manage your site\'s content.\";}}','system','0','0','1','0','-10','2','0','2','10','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','11','0','node/add','node/add','Create content','a:0:{}','system','0','0','1','0','1','1','0','11','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','12','0','comment/delete','comment/delete','Delete comment','a:0:{}','system','-1','0','0','0','0','1','0','12','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','13','0','comment/edit','comment/edit','Edit comment','a:0:{}','system','-1','0','0','0','0','1','0','13','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','14','0','system/files','system/files','File download','a:0:{}','system','-1','0','0','0','0','1','0','14','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','15','2','admin/help','admin/help','Help','a:0:{}','system','0','0','0','0','9','2','0','2','15','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','16','2','admin/reports','admin/reports','Reports','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"View reports from system logs and other status information.\";}}','system','0','0','1','0','5','2','0','2','16','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','17','2','admin/build','admin/build','Site building','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:38:\"Control how your site looks and feels.\";}}','system','0','0','1','0','-10','2','0','2','17','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','18','2','admin/settings','admin/settings','Site configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:40:\"Adjust basic site configuration options.\";}}','system','0','0','1','0','-5','2','0','2','18','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','19','0','user/autocomplete','user/autocomplete','User autocomplete','a:0:{}','system','-1','0','0','0','0','1','0','19','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','20','2','admin/user','admin/user','User management','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Manage your site\'s users, groups and access to site features.\";}}','system','0','0','1','0','0','2','0','2','20','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','21','0','user/%','user/%','My account','a:0:{}','system','0','0','0','0','0','1','0','21','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','22','20','admin/user/rules','admin/user/rules','Access rules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:80:\"List and create rules to disallow usernames, e-mail addresses, and IP addresses.\";}}','system','0','0','0','0','0','3','0','2','20','22','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','23','18','admin/settings/actions','admin/settings/actions','Actions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"Manage the actions defined for your site.\";}}','system','0','0','0','0','0','3','0','2','18','23','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','24','18','admin/settings/admin','admin/settings/admin','Administration theme','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Settings for how your administrative pages should look.\";}}','system','0','0','0','0','0','3','0','2','18','24','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','25','17','admin/build/block','admin/build/block','Blocks','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";}}','system','0','0','0','0','0','3','0','2','17','25','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','26','18','admin/settings/clean-urls','admin/settings/clean-urls','Clean URLs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Enable or disable clean URLs for your site.\";}}','system','0','0','0','0','0','3','0','2','18','26','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','27','10','admin/content/comment','admin/content/comment','Comments','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"List and edit site comments and the comment moderation queue.\";}}','system','0','0','0','0','0','3','0','2','10','27','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','28','10','admin/content/node','admin/content/node','Content','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View, edit, and delete your site\'s content.\";}}','system','0','0','0','0','0','3','0','2','10','28','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','29','10','admin/content/types','admin/content/types','Content types','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Manage posts by content type, including default status, front page promotion, etc.\";}}','system','0','0','0','0','0','3','0','2','10','29','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','30','18','admin/settings/date-time','admin/settings/date-time','Date and time','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:89:\"Settings for how Drupal displays date and time, as well as the system\'s default timezone.\";}}','system','0','0','0','0','0','3','0','2','18','30','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','31','0','node/%/delete','node/%/delete','Delete','a:0:{}','system','-1','0','0','0','1','1','0','31','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','32','21','user/%/delete','user/%/delete','Delete','a:0:{}','system','-1','0','0','0','0','2','0','21','32','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','33','18','admin/settings/error-reporting','admin/settings/error-reporting','Error reporting','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:93:\"Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.\";}}','system','0','0','0','0','0','3','0','2','18','33','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','34','18','admin/settings/file-system','admin/settings/file-system','File system','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:68:\"Tell Drupal where to store uploaded files and how they are accessed.\";}}','system','0','0','0','0','0','3','0','2','18','34','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','35','18','admin/settings/image-toolkit','admin/settings/image-toolkit','Image toolkit','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";}}','system','0','0','0','0','0','3','0','2','18','35','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','36','18','admin/settings/filters','admin/settings/filters','Input formats','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:127:\"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.\";}}','system','0','0','0','0','0','3','0','2','18','36','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','37','18','admin/settings/logging','admin/settings/logging','Logging and alerts','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:156:\"Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.\";}}','system','0','0','1','0','0','3','0','2','18','37','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','38','17','admin/build/menu','admin/build/menu','Menus','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:116:\"Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.\";}}','system','0','0','1','0','0','3','0','2','17','38','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','39','17','admin/build/modules','admin/build/modules','Modules','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Enable or disable add-on modules for your site.\";}}','system','0','0','0','0','0','3','0','2','17','39','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','40','18','admin/settings/performance','admin/settings/performance','Performance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.\";}}','system','0','0','0','0','0','3','0','2','18','40','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','41','20','admin/user/permissions','admin/user/permissions','Permissions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:64:\"Determine access to features by selecting permissions for roles.\";}}','system','0','0','0','0','0','3','0','2','20','41','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','42','10','admin/content/node-settings','admin/content/node-settings','Post settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:126:\"Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.\";}}','system','0','0','0','0','0','3','0','2','10','42','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','43','10','admin/content/rss-publishing','admin/content/rss-publishing','RSS publishing','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:92:\"Configure the number of items per feed and whether feeds should be titles/teasers/full-text.\";}}','system','0','0','0','0','0','3','0','2','10','43','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','44','0','comment/reply/%','comment/reply/%','Reply to comment','a:0:{}','system','-1','0','0','0','0','1','0','44','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','45','20','admin/user/roles','admin/user/roles','Roles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:30:\"List, edit, or add user roles.\";}}','system','0','0','0','0','0','3','0','2','20','45','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','46','18','admin/settings/site-information','admin/settings/site-information','Site information','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:107:\"Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.\";}}','system','0','0','0','0','0','3','0','2','18','46','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','47','18','admin/settings/site-maintenance','admin/settings/site-maintenance','Site maintenance','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:63:\"Take the site off-line for maintenance or bring it back online.\";}}','system','0','0','0','0','0','3','0','2','18','47','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','48','16','admin/reports/status','admin/reports/status','Status report','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:74:\"Get a status report about your site\'s operation and any detected problems.\";}}','system','0','0','0','0','10','3','0','2','16','48','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','49','17','admin/build/themes','admin/build/themes','Themes','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Change which theme your site uses or allows users to set.\";}}','system','0','0','0','0','0','3','0','2','17','49','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','50','20','admin/user/settings','admin/user/settings','User settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:101:\"Configure default behavior of users, including registration requirements, e-mails, and user pictures.\";}}','system','0','0','0','0','0','3','0','2','20','50','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','51','20','admin/user/user','admin/user/user','Users','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"List, add, and edit users.\";}}','system','0','0','0','0','0','3','0','2','20','51','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','52','15','admin/help/block','admin/help/block','block','a:0:{}','system','-1','0','0','0','0','3','0','2','15','52','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','53','15','admin/help/color','admin/help/color','color','a:0:{}','system','-1','0','0','0','0','3','0','2','15','53','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','54','15','admin/help/comment','admin/help/comment','comment','a:0:{}','system','-1','0','0','0','0','3','0','2','15','54','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','55','15','admin/help/filter','admin/help/filter','filter','a:0:{}','system','-1','0','0','0','0','3','0','2','15','55','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','56','15','admin/help/help','admin/help/help','help','a:0:{}','system','-1','0','0','0','0','3','0','2','15','56','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','57','15','admin/help/menu','admin/help/menu','menu','a:0:{}','system','-1','0','0','0','0','3','0','2','15','57','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','58','15','admin/help/node','admin/help/node','node','a:0:{}','system','-1','0','0','0','0','3','0','2','15','58','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','59','15','admin/help/system','admin/help/system','system','a:0:{}','system','-1','0','0','0','0','3','0','2','15','59','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','60','15','admin/help/user','admin/help/user','user','a:0:{}','system','-1','0','0','0','0','3','0','2','15','60','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','61','36','admin/settings/filters/%','admin/settings/filters/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','18','36','61','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','62','26','admin/settings/clean-urls/check','admin/settings/clean-urls/check','Clean URL check','a:0:{}','system','-1','0','0','0','0','4','0','2','18','26','62','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','63','23','admin/settings/actions/configure','admin/settings/actions/configure','Configure an advanced action','a:0:{}','system','-1','0','0','0','0','4','0','2','18','23','63','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','64','25','admin/build/block/configure','admin/build/block/configure','Configure block','a:0:{}','system','-1','0','0','0','0','4','0','2','17','25','64','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','65','17','admin/build/menu-customize/%','admin/build/menu-customize/%','Customize menu','a:0:{}','system','-1','0','0','0','0','3','0','2','17','65','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','66','30','admin/settings/date-time/lookup','admin/settings/date-time/lookup','Date and time lookup','a:0:{}','system','-1','0','0','0','0','4','0','2','18','30','66','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','67','25','admin/build/block/delete','admin/build/block/delete','Delete block','a:0:{}','system','-1','0','0','0','0','4','0','2','17','25','67','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','68','36','admin/settings/filters/delete','admin/settings/filters/delete','Delete input format','a:0:{}','system','-1','0','0','0','0','4','0','2','18','36','68','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','69','22','admin/user/rules/delete','admin/user/rules/delete','Delete rule','a:0:{}','system','-1','0','0','0','0','4','0','2','20','22','69','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','70','45','admin/user/roles/edit','admin/user/roles/edit','Edit role','a:0:{}','system','-1','0','0','0','0','4','0','2','20','45','70','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','71','22','admin/user/rules/edit','admin/user/rules/edit','Edit rule','a:0:{}','system','-1','0','0','0','0','4','0','2','20','22','71','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','72','48','admin/reports/status/php','admin/reports/status/php','PHP','a:0:{}','system','-1','0','0','0','0','4','0','2','16','48','72','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','73','42','admin/content/node-settings/rebuild','admin/content/node-settings/rebuild','Rebuild permissions','a:0:{}','system','-1','0','0','0','0','4','0','2','10','42','73','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','74','23','admin/settings/actions/orphan','admin/settings/actions/orphan','Remove orphans','a:0:{}','system','-1','0','0','0','0','4','0','2','18','23','74','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','75','48','admin/reports/status/run-cron','admin/reports/status/run-cron','Run cron','a:0:{}','system','-1','0','0','0','0','4','0','2','16','48','75','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','76','48','admin/reports/status/sql','admin/reports/status/sql','SQL','a:0:{}','system','-1','0','0','0','0','4','0','2','16','48','76','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','77','23','admin/settings/actions/delete/%','admin/settings/actions/delete/%','Delete action','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:17:\"Delete an action.\";}}','system','-1','0','0','0','0','4','0','2','18','23','77','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','78','0','admin/build/menu-customize/%/delete','admin/build/menu-customize/%/delete','Delete menu','a:0:{}','system','-1','0','0','0','0','1','0','78','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','79','25','admin/build/block/list/js','admin/build/block/list/js','JavaScript List Form','a:0:{}','system','-1','0','0','0','0','4','0','2','17','25','79','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','80','39','admin/build/modules/list/confirm','admin/build/modules/list/confirm','List','a:0:{}','system','-1','0','0','0','0','4','0','2','17','39','80','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','81','0','user/reset/%/%/%','user/reset/%/%/%','Reset password','a:0:{}','system','-1','0','0','0','0','1','0','81','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','82','39','admin/build/modules/uninstall/confirm','admin/build/modules/uninstall/confirm','Uninstall','a:0:{}','system','-1','0','0','0','0','4','0','2','17','39','82','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','83','0','node/%/revisions/%/delete','node/%/revisions/%/delete','Delete earlier revision','a:0:{}','system','-1','0','0','0','0','1','0','83','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','84','0','node/%/revisions/%/revert','node/%/revisions/%/revert','Revert to earlier revision','a:0:{}','system','-1','0','0','0','0','1','0','84','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','85','0','node/%/revisions/%/view','node/%/revisions/%/view','Revisions','a:0:{}','system','-1','0','0','0','0','1','0','85','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','86','38','admin/build/menu/item/%/delete','admin/build/menu/item/%/delete','Delete menu item','a:0:{}','system','-1','0','0','0','0','4','0','2','17','38','86','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','87','38','admin/build/menu/item/%/edit','admin/build/menu/item/%/edit','Edit menu item','a:0:{}','system','-1','0','0','0','0','4','0','2','17','38','87','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','88','38','admin/build/menu/item/%/reset','admin/build/menu/item/%/reset','Reset menu item','a:0:{}','system','-1','0','0','0','0','4','0','2','17','38','88','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','89','38','admin/build/menu-customize/navigation','admin/build/menu-customize/%','Navigation','a:0:{}','menu','0','0','0','0','0','4','0','2','17','38','89','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','90','38','admin/build/menu-customize/primary-links','admin/build/menu-customize/%','Primary links','a:0:{}','menu','0','0','0','0','0','4','0','2','17','38','90','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','91','38','admin/build/menu-customize/secondary-links','admin/build/menu-customize/%','Secondary links','a:0:{}','menu','0','0','0','0','0','4','0','2','17','38','91','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','92','0','taxonomy/autocomplete','taxonomy/autocomplete','Autocomplete taxonomy','a:0:{}','system','-1','0','0','0','0','1','0','92','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','93','16','admin/reports/dblog','admin/reports/dblog','Recent log entries','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View events that have recently been logged.\";}}','system','0','0','0','0','-1','3','0','2','16','93','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','94','10','admin/content/taxonomy','admin/content/taxonomy','Taxonomy','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Manage tagging, categorization, and classification of your content.\";}}','system','0','0','0','0','0','3','0','2','10','94','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','95','0','taxonomy/term/%','taxonomy/term/%','Taxonomy term','a:0:{}','system','-1','0','0','0','0','1','0','95','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','96','16','admin/reports/access-denied','admin/reports/access-denied','Top \'access denied\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"View \'access denied\' errors (403s).\";}}','system','0','0','0','0','0','3','0','2','16','96','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','97','16','admin/reports/page-not-found','admin/reports/page-not-found','Top \'page not found\' errors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"View \'page not found\' errors (404s).\";}}','system','0','0','0','0','0','3','0','2','16','97','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','98','15','admin/help/dblog','admin/help/dblog','dblog','a:0:{}','system','-1','0','0','0','0','3','0','2','15','98','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','99','15','admin/help/taxonomy','admin/help/taxonomy','taxonomy','a:0:{}','system','-1','0','0','0','0','3','0','2','15','99','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','100','37','admin/settings/logging/dblog','admin/settings/logging/dblog','Database logging','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:169:\"Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.\";}}','system','0','0','0','0','0','4','0','2','18','37','100','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','101','16','admin/reports/event/%','admin/reports/event/%','Details','a:0:{}','system','-1','0','0','0','0','3','0','2','16','101','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','102','94','admin/content/taxonomy/%','admin/content/taxonomy/%','List terms','a:0:{}','system','-1','0','0','0','0','4','0','2','10','94','102','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','103','94','admin/content/taxonomy/edit/term','admin/content/taxonomy/edit/term','Edit term','a:0:{}','system','-1','0','0','0','0','4','0','2','10','94','103','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','104','94','admin/content/taxonomy/edit/vocabulary/%','admin/content/taxonomy/edit/vocabulary/%','Edit vocabulary','a:0:{}','system','-1','0','0','0','0','4','0','2','10','94','104','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','105','16','admin/reports/updates','admin/reports/updates','Available updates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:82:\"Get a status report about available updates for your installed modules and themes.\";}}','system','0','0','0','0','10','3','0','2','16','105','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','106','11','node/add/page','node/add/page','Page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:313:\"<p>A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an &quot;About us&quot; section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.</p>\";}}','system','0','0','0','0','0','2','0','11','106','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','107','11','node/add/story','node/add/story','Story','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";}}','system','0','0','0','0','0','2','0','11','107','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','108','15','admin/help/update','admin/help/update','update','a:0:{}','system','-1','0','0','0','0','3','0','2','15','108','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','109','105','admin/reports/updates/check','admin/reports/updates/check','Manual update check','a:0:{}','system','-1','0','0','0','0','4','0','2','16','105','109','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','110','10','admin/content/node-type/page','admin/content/node-type/page','Page','a:0:{}','system','-1','0','0','0','0','3','0','2','10','110','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','111','10','admin/content/node-type/story','admin/content/node-type/story','Story','a:0:{}','system','-1','0','0','0','0','3','0','2','10','111','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','112','0','admin/content/node-type/page/delete','admin/content/node-type/page/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','112','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','113','0','admin/content/node-type/story/delete','admin/content/node-type/story/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','113','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','114','0','fckeditor/xss','fckeditor/xss','XSS Filter','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:11:\"XSS Filter.\";}}','system','-1','0','0','0','0','1','0','114','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','115','18','admin/settings/dhtml_menu','admin/settings/dhtml_menu','DHTML Menu','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Configure the effects of DHTML Menu\";}}','system','0','0','0','0','0','3','0','2','18','115','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','116','18','admin/settings/fckeditor','admin/settings/fckeditor','FCKeditor','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','0','0','0','0','0','3','0','2','18','116','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','117','15','admin/help/dhtml_menu','admin/help/dhtml_menu','dhtml_menu','a:0:{}','system','-1','0','0','0','0','3','0','2','15','117','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','118','15','admin/help/fckeditor','admin/help/fckeditor','fckeditor','a:0:{}','system','-1','0','0','0','0','3','0','2','15','118','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','119','116','admin/settings/fckeditor/addg','admin/settings/fckeditor/addg','Add FCKeditor Global profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','116','119','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','120','116','admin/settings/fckeditor/add','admin/settings/fckeditor/add','Add new FCKeditor profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','116','120','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','121','116','admin/settings/fckeditor/editg','admin/settings/fckeditor/editg','Edit FCKeditor Global profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','116','121','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','122','116','admin/settings/fckeditor/clone/%','admin/settings/fckeditor/clone/%','Clone FCKeditor profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','116','122','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','123','116','admin/settings/fckeditor/delete/%','admin/settings/fckeditor/delete/%','Delete FCKeditor profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','116','123','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','124','116','admin/settings/fckeditor/edit/%','admin/settings/fckeditor/edit/%','Edit FCKeditor profile','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure the rich text editor.\";}}','system','-1','0','0','0','0','4','0','2','18','116','124','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('primary-links','125','0','node/1','node/%','About','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"About this site...\";}}','menu','0','0','0','0','0','1','0','125','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','126','10','admin/content/backup_migrate','admin/content/backup_migrate','Backup and Migrate','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:76:\"Backup/restore your database or migrate data to or from another Drupal site.\";}}','system','0','0','0','0','0','3','0','2','10','126','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','127','126','admin/content/backup_migrate/delete','admin/content/backup_migrate/delete','Delete File','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:20:\"Delete a backup file\";}}','system','-1','0','0','0','0','4','0','2','10','126','127','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','128','126','admin/content/backup_migrate/restorefile','admin/content/backup_migrate/restorefile','restore from backup','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Restore database from a backup file on the server\";}}','system','-1','0','0','0','0','4','0','2','10','126','128','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','129','0','biblio','biblio','Biblio','a:0:{}','system','0','0','1','0','0','1','0','129','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','130','0','blog','blog','Blogs','a:0:{}','system','1','0','1','0','0','1','0','130','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','131','0','book','book','Books','a:0:{}','system','1','0','0','0','0','1','0','131','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','132','0','contact','contact','Contact','a:0:{}','system','1','0','0','0','0','1','0','132','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','133','0','aggregator','aggregator','Feed aggregator','a:0:{}','system','0','0','1','0','5','1','0','133','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','134','0','forum','forum','Forums','a:0:{}','system','1','0','0','0','0','1','0','134','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','135','0','poll','poll','Polls','a:0:{}','system','1','0','0','0','0','1','0','135','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','136','0','tracker','tracker','Recent posts','a:0:{}','system','0','0','0','0','1','1','0','136','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','137','0','search','search','Search','a:0:{}','system','1','0','0','0','0','1','0','137','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','138','0','profile','profile','User list','a:0:{}','system','1','0','0','0','0','1','0','138','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','139','129','biblio/citekey','biblio/citekey','','a:0:{}','system','-1','0','0','0','0','2','0','129','139','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','140','129','biblio/pot','biblio/pot','','a:0:{}','system','-1','0','0','0','0','2','0','129','140','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','141','129','biblio/export','biblio/export','','a:0:{}','system','-1','0','0','0','0','2','0','129','141','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','142','0','content/js_add_more','content/js_add_more','','a:0:{}','system','-1','0','0','0','0','1','0','142','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','143','129','biblio/js','biblio/js','Javascript Contributors Form','a:0:{}','system','-1','0','0','0','0','2','0','129','143','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','144','0','filefield/progress','filefield/progress','','a:0:{}','system','-1','0','0','0','0','1','0','144','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','145','129','biblio/authors','biblio/authors','Authors','a:0:{}','system','0','0','0','0','1','2','0','129','145','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','146','129','biblio/autocomplete','biblio/autocomplete','Autocomplete ','a:0:{}','system','-1','0','0','0','0','2','0','129','146','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','147','130','blog/feed','blog/feed','Blogs','a:0:{}','system','-1','0','0','0','0','2','0','130','147','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','148','133','aggregator/categories','aggregator/categories','Categories','a:0:{}','system','0','0','1','0','0','2','0','133','148','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','149','0','upload/js','upload/js','','a:0:{}','system','-1','0','0','0','0','1','0','149','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','150','129','biblio/help','biblio/help','Help','a:0:{}','system','-1','0','0','0','0','2','0','129','150','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','151','0','fupload/flash','fupload/flash','Image FUpload','a:0:{}','system','-1','0','0','0','0','1','0','151','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','152','129','biblio/import','biblio/import','Import','a:0:{}','system','0','0','0','0','10','2','0','129','152','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','153','135','poll/js','poll/js','Javascript Choice Form','a:0:{}','system','-1','0','0','0','0','2','0','135','153','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','154','129','biblio/keywords','biblio/keywords','Keywords','a:0:{}','system','0','0','0','0','2','2','0','129','154','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','155','130','blog/%','blog/%','My blog','a:0:{}','system','0','0','0','0','0','2','0','130','155','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','156','0','nodereference/autocomplete','nodereference/autocomplete','Nodereference autocomplete','a:0:{}','system','-1','0','0','0','0','1','0','156','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','157','133','aggregator/opml','aggregator/opml','OPML feed','a:0:{}','system','-1','0','0','0','0','2','0','133','157','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','158','0','openid/authenticate','openid/authenticate','OpenID Login','a:0:{}','system','-1','0','0','0','0','1','0','158','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','159','138','profile/autocomplete','profile/autocomplete','Profile autocomplete','a:0:{}','system','-1','0','0','0','0','2','0','138','159','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','160','0','blogapi/rsd','blogapi/rsd','RSD','a:0:{}','system','-1','0','0','0','0','1','0','160','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','161','133','aggregator/rss','aggregator/rss','RSS feed','a:0:{}','system','-1','0','0','0','0','2','0','133','161','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','162','133','aggregator/sources','aggregator/sources','Sources','a:0:{}','system','0','0','0','0','0','2','0','133','162','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','163','0','userreference/autocomplete','userreference/autocomplete','Userreference autocomplete','a:0:{}','system','-1','0','0','0','0','1','0','163','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','164','0','views/ajax','views/ajax','Views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Ajax callback for view loading.\";}}','system','-1','0','0','0','0','1','0','164','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','563','0','field_defs','field_defs','Data dictionary','a:0:{}','system','0','0','0','0','0','1','0','563','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','562','0','admin/content/node-type/weblink/groups/%/remove','admin/content/node-type/weblink/groups/%/remove','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','562','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','561','0','admin/content/node-type/story/groups/%/remove','admin/content/node-type/story/groups/%/remove','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','561','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','171','148','aggregator/categories/%','aggregator/categories/%','','a:0:{}','system','0','0','0','0','0','3','0','133','148','171','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','172','162','aggregator/sources/%','aggregator/sources/%','','a:0:{}','system','-1','0','0','0','0','3','0','133','162','172','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','173','129','biblio/filter/clear','biblio/filter/clear','','a:0:{}','system','-1','0','0','0','0','2','0','129','173','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','174','129','biblio/viewinline/%','biblio/viewinline/%','','a:0:{}','system','-1','0','0','0','0','2','0','129','174','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','175','131','book/js/form','book/js/form','','a:0:{}','system','-1','0','0','0','0','2','0','131','175','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','176','16','admin/reports/settings','admin/reports/settings','Access log settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:50:\"Control details about what and how your site logs.\";}}','system','0','0','0','0','3','3','0','2','16','176','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','177','11','node/add/biblio','node/add/biblio','Biblio','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Manages bibliographies\";}}','system','0','0','0','0','0','2','0','11','177','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','178','18','admin/settings/biblio','admin/settings/biblio','Biblio settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Configure default behavior of the biblio module.\";}}','system','0','0','0','0','0','3','0','2','18','178','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','179','0','system/files/imagecache','system/files/imagecache','','a:0:{}','system','-1','0','0','0','0','1','0','179','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','180','18','admin/settings/blogapi','admin/settings/blogapi','Blog API','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:67:\"Configure the content types available to external blogging clients.\";}}','system','0','0','0','0','0','3','0','2','18','180','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','181','11','node/add/blog','node/add/blog','Blog entry','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"A <em>blog entry</em> is a single post to an online journal, or <em>blog</em>.\";}}','system','0','0','0','0','0','2','0','11','181','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','182','155','blog/%/feed','blog/%/feed','Blogs','a:0:{}','system','-1','0','0','0','0','3','0','130','155','182','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','183','11','node/add/book','node/add/book','Book page','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:283:\"A <em>book page</em> is a page of content, organized into a collection of related entries collectively known as a <em>book</em>. A <em>book page</em> automatically displays links to adjacent pages, providing a simple navigation system for organizing and reviewing structured content.\";}}','system','0','0','0','0','0','2','0','11','183','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','184','10','admin/content/book','admin/content/book','Books','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Manage your site\'s book outlines.\";}}','system','0','0','0','0','0','3','0','2','10','184','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','185','18','admin/settings/email','admin/settings/email','CCK Email Contact Form Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Administer flood control settings for email contact forms\";}}','system','0','0','0','0','0','3','0','2','18','185','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','186','17','admin/build/contact','admin/build/contact','Contact form','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Create a system contact form and set up categories for the form to use.\";}}','system','0','0','0','0','0','3','0','2','17','186','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','187','0','email/%/%','email/%/%','Email Contact Form','a:0:{}','system','-1','0','0','0','0','1','0','187','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','188','10','admin/content/aggregator','admin/content/aggregator','Feed aggregator','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:116:\"Configure which content your site aggregates from other sites, how often it polls them, and how they\'re categorized.\";}}','system','0','0','0','0','0','3','0','2','10','188','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','189','18','admin/settings/uploads','admin/settings/uploads','File uploads','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Control how files may be attached to content.\";}}','system','0','0','0','0','0','3','0','2','18','189','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','190','11','node/add/forum','node/add/forum','Forum topic','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:85:\"A <em>forum topic</em> is the initial post to a new discussion thread within a forum.\";}}','system','0','0','0','0','0','2','0','11','190','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','191','10','admin/content/forum','admin/content/forum','Forums','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Control forums and their hierarchy and change forum settings.\";}}','system','0','0','0','0','0','3','0','2','10','191','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','192','0','fupload/js/imagefield','fupload/js/imagefield','Image FUpload','a:0:{}','system','-1','0','0','0','0','1','0','192','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','193','18','admin/settings/imageapi','admin/settings/imageapi','ImageAPI','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"Configure ImageAPI.\";}}','system','0','0','0','0','0','3','0','2','18','193','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','194','18','admin/settings/language','admin/settings/language','Languages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:55:\"Configure languages for content and the user interface.\";}}','system','0','0','0','0','0','3','0','2','18','194','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','195','11','node/add/poll','node/add/poll','Poll','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:191:\"A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.\";}}','system','0','0','0','0','0','2','0','11','195','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','196','20','admin/user/profile','admin/user/profile','Profiles','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Create customizable fields for your users.\";}}','system','0','0','0','0','0','3','0','2','20','196','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','197','129','biblio/recent/rss.xml','biblio/recent/rss.xml','RSS feed','a:0:{}','system','-1','0','0','0','0','2','0','129','197','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','198','16','admin/reports/hits','admin/reports/hits','Recent hits','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"View pages that have recently been visited.\";}}','system','0','0','0','0','0','3','0','2','16','198','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','199','18','admin/settings/search','admin/settings/search','Search settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:66:\"Configure relevance settings for search and other indexing options\";}}','system','0','0','0','0','0','3','0','2','18','199','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','200','18','admin/settings/throttle','admin/settings/throttle','Throttle','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Control how your site cuts out content during heavy load.\";}}','system','0','0','0','0','0','3','0','2','18','200','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','201','16','admin/reports/pages','admin/reports/pages','Top pages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:41:\"View pages that have been hit frequently.\";}}','system','0','0','0','0','1','3','0','2','16','201','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','202','16','admin/reports/referrers','admin/reports/referrers','Top referrers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:19:\"View top referrers.\";}}','system','0','0','0','0','0','3','0','2','16','202','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','203','16','admin/reports/search','admin/reports/search','Top search phrases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"View most popular search phrases.\";}}','system','0','0','0','0','0','3','0','2','16','203','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','204','16','admin/reports/visitors','admin/reports/visitors','Top visitors','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"View visitors that hit many pages.\";}}','system','0','0','0','0','2','3','0','2','16','204','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','205','17','admin/build/translate','admin/build/translate','Translate interface','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:59:\"Translate the built in interface and optionally other text.\";}}','system','0','0','0','0','0','3','0','2','17','205','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','206','17','admin/build/trigger','admin/build/trigger','Triggers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:36:\"Tell Drupal when to execute actions.\";}}','system','0','0','0','0','0','3','0','2','17','206','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','207','17','admin/build/path','admin/build/path','URL aliases','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Change your site\'s URL paths by aliasing them.\";}}','system','0','0','0','0','0','3','0','2','17','207','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','208','15','admin/help/aggregator','admin/help/aggregator','aggregator','a:0:{}','system','-1','0','0','0','0','3','0','2','15','208','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','209','15','admin/help/biblio','admin/help/biblio','biblio','a:0:{}','system','-1','0','0','0','0','3','0','2','15','209','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','210','15','admin/help/blog','admin/help/blog','blog','a:0:{}','system','-1','0','0','0','0','3','0','2','15','210','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','211','15','admin/help/blogapi','admin/help/blogapi','blogapi','a:0:{}','system','-1','0','0','0','0','3','0','2','15','211','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','212','15','admin/help/book','admin/help/book','book','a:0:{}','system','-1','0','0','0','0','3','0','2','15','212','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','213','15','admin/help/conditional_fields','admin/help/conditional_fields','conditional_fields','a:0:{}','system','-1','0','0','0','0','3','0','2','15','213','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','214','15','admin/help/contact','admin/help/contact','contact','a:0:{}','system','-1','0','0','0','0','3','0','2','15','214','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','215','15','admin/help/content','admin/help/content','content','a:0:{}','system','-1','0','0','0','0','3','0','2','15','215','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','216','15','admin/help/forum','admin/help/forum','forum','a:0:{}','system','-1','0','0','0','0','3','0','2','15','216','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','217','18','admin/settings/getid3','admin/settings/getid3','getID3()','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:44:\"Configure settings associated with getID3().\";}}','system','0','0','0','0','0','3','0','2','18','217','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','218','15','admin/help/getid3','admin/help/getid3','getid3','a:0:{}','system','-1','0','0','0','0','3','0','2','15','218','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','219','15','admin/help/image_fupload','admin/help/image_fupload','image_fupload','a:0:{}','system','-1','0','0','0','0','3','0','2','15','219','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','220','15','admin/help/image_fupload_imagefield','admin/help/image_fupload_imagefield','image_fupload_imagefield','a:0:{}','system','-1','0','0','0','0','3','0','2','15','220','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','221','15','admin/help/locale','admin/help/locale','locale','a:0:{}','system','-1','0','0','0','0','3','0','2','15','221','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','222','15','admin/help/multiselect','admin/help/multiselect','multiselect','a:0:{}','system','-1','0','0','0','0','3','0','2','15','222','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','223','15','admin/help/openid','admin/help/openid','openid','a:0:{}','system','-1','0','0','0','0','3','0','2','15','223','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','224','15','admin/help/path','admin/help/path','path','a:0:{}','system','-1','0','0','0','0','3','0','2','15','224','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','225','15','admin/help/ping','admin/help/ping','ping','a:0:{}','system','-1','0','0','0','0','3','0','2','15','225','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','226','15','admin/help/poll','admin/help/poll','poll','a:0:{}','system','-1','0','0','0','0','3','0','2','15','226','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','227','15','admin/help/profile','admin/help/profile','profile','a:0:{}','system','-1','0','0','0','0','3','0','2','15','227','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','228','15','admin/help/search','admin/help/search','search','a:0:{}','system','-1','0','0','0','0','3','0','2','15','228','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','229','15','admin/help/statistics','admin/help/statistics','statistics','a:0:{}','system','-1','0','0','0','0','3','0','2','15','229','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','230','15','admin/help/throttle','admin/help/throttle','throttle','a:0:{}','system','-1','0','0','0','0','3','0','2','15','230','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','231','15','admin/help/tracker','admin/help/tracker','tracker','a:0:{}','system','-1','0','0','0','0','3','0','2','15','231','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','232','15','admin/help/translation','admin/help/translation','translation','a:0:{}','system','-1','0','0','0','0','3','0','2','15','232','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','233','15','admin/help/trigger','admin/help/trigger','trigger','a:0:{}','system','-1','0','0','0','0','3','0','2','15','233','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','234','15','admin/help/upload','admin/help/upload','upload','a:0:{}','system','-1','0','0','0','0','3','0','2','15','234','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','235','129','biblio/user/%','biblio/user/%','My publications','a:0:{}','system','0','0','0','0','0','2','0','129','235','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','236','178','admin/settings/biblio/ahah','admin/settings/biblio/ahah','','a:0:{}','system','-1','0','0','0','0','4','0','2','18','178','236','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','237','131','book/export/%/%','book/export/%/%','','a:0:{}','system','-1','0','0','0','0','2','0','131','237','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','238','154','biblio/keywords/%/edit','biblio/keywords/%/edit','','a:0:{}','system','-1','0','0','0','0','3','0','129','154','238','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','239','0','biblio/keyword/%/delete','biblio/keyword/%/delete','Delete','a:0:{}','system','-1','0','0','0','1','1','0','239','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','240','21','user/%/openid/delete','user/%/openid/delete','Delete OpenID','a:0:{}','system','-1','0','0','0','0','2','0','21','240','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','241','11','node/add/%/list_images','node/add/%/list_images','Edit Captions','a:0:{}','system','-1','0','0','0','0','2','0','11','241','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','242','0','sites/default/files/imagecache','sites/default/files/imagecache','','a:0:{}','system','-1','0','0','0','0','1','0','242','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','243','196','admin/user/profile/add','admin/user/profile/add','Add field','a:0:{}','system','-1','0','0','0','0','4','0','2','20','196','243','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','244','10','admin/content/node-type/biblio','admin/content/node-type/biblio','Biblio','a:0:{}','system','-1','0','0','0','0','3','0','2','10','244','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','245','10','admin/content/node-type/blog','admin/content/node-type/blog','Blog entry','a:0:{}','system','-1','0','0','0','0','3','0','2','10','245','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','246','10','admin/content/node-type/book','admin/content/node-type/book','Book page','a:0:{}','system','-1','0','0','0','0','3','0','2','10','246','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','247','199','admin/settings/search/wipe','admin/settings/search/wipe','Clear index','a:0:{}','system','-1','0','0','0','0','4','0','2','18','199','247','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','248','207','admin/build/path/delete','admin/build/path/delete','Delete alias','a:0:{}','system','-1','0','0','0','0','4','0','2','17','207','248','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','249','196','admin/user/profile/delete','admin/user/profile/delete','Delete field','a:0:{}','system','-1','0','0','0','0','4','0','2','20','196','249','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','250','16','admin/reports/access/%','admin/reports/access/%','Details','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:16:\"View access log.\";}}','system','-1','0','0','0','0','3','0','2','16','250','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','251','11','node/add/%/list_imagefields','node/add/%/list_imagefields','Edit Captions','a:0:{}','system','-1','0','0','0','0','2','0','11','251','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','252','207','admin/build/path/edit','admin/build/path/edit','Edit alias','a:0:{}','system','-1','0','0','0','0','4','0','2','17','207','252','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','253','145','biblio/authors/%/edit','biblio/authors/%/edit','Edit author information','a:0:{}','system','-1','0','0','0','0','3','0','129','145','253','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','254','196','admin/user/profile/edit','admin/user/profile/edit','Edit field','a:0:{}','system','-1','0','0','0','0','4','0','2','20','196','254','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','255','10','admin/content/node-type/forum','admin/content/node-type/forum','Forum topic','a:0:{}','system','-1','0','0','0','0','3','0','2','10','255','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','256','0','fupload/js/deletequeue/%','fupload/js/deletequeue/%','Image FUpload','a:0:{}','system','-1','0','0','0','0','1','0','256','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','257','10','admin/content/node-type/poll','admin/content/node-type/poll','Poll','a:0:{}','system','-1','0','0','0','0','3','0','2','10','257','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','258','196','admin/user/profile/autocomplete','admin/user/profile/autocomplete','Profile category autocomplete','a:0:{}','system','-1','0','0','0','0','4','0','2','20','196','258','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','259','184','admin/content/book/%','admin/content/book/%','Re-order book pages and change titles','a:0:{}','system','-1','0','0','0','0','4','0','2','10','184','259','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','260','0','node/%/outline/remove','node/%/outline/remove','Remove from outline','a:0:{}','system','-1','0','0','0','0','1','0','260','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','261','206','admin/build/trigger/unassign','admin/build/trigger/unassign','Unassign','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Unassign an action from a trigger.\";}}','system','-1','0','0','0','0','4','0','2','17','206','261','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','262','191','admin/content/forum/edit/%','admin/content/forum/edit/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','10','191','262','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','263','194','admin/settings/language/delete/%','admin/settings/language/delete/%','Confirm','a:0:{}','system','-1','0','0','0','0','4','0','2','18','194','263','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','264','0','admin/content/node-type/book/delete','admin/content/node-type/book/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','264','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','265','0','admin/content/node-type/poll/delete','admin/content/node-type/poll/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','265','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','266','0','admin/content/node-type/biblio/delete','admin/content/node-type/biblio/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','266','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','267','0','admin/content/node-type/blog/delete','admin/content/node-type/blog/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','267','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','268','0','admin/content/node-type/forum/delete','admin/content/node-type/forum/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','268','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','269','186','admin/build/contact/delete/%','admin/build/contact/delete/%','Delete contact','a:0:{}','system','-1','0','0','0','0','4','0','2','17','186','269','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','270','205','admin/build/translate/delete/%','admin/build/translate/delete/%','Delete string','a:0:{}','system','-1','0','0','0','0','4','0','2','17','205','270','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','271','0','filefield/ahah/%/%/%','filefield/ahah/%/%/%','','a:0:{}','system','-1','0','0','0','0','1','0','271','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','272','186','admin/build/contact/edit/%','admin/build/contact/edit/%','Edit contact category','a:0:{}','system','-1','0','0','0','0','4','0','2','17','186','272','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','273','194','admin/settings/language/edit/%','admin/settings/language/edit/%','Edit language','a:0:{}','system','-1','0','0','0','0','4','0','2','18','194','273','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','274','205','admin/build/translate/edit/%','admin/build/translate/edit/%','Edit string','a:0:{}','system','-1','0','0','0','0','4','0','2','17','205','274','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','275','188','admin/content/aggregator/remove/%','admin/content/aggregator/remove/%','Remove items','a:0:{}','system','-1','0','0','0','0','4','0','2','10','188','275','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','276','2','admin/views/ajax/autocomplete/user','admin/views/ajax/autocomplete/user','','a:0:{}','system','-1','0','0','0','0','2','0','2','276','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','277','188','admin/content/aggregator/update/%','admin/content/aggregator/update/%','Update items','a:0:{}','system','-1','0','0','0','0','4','0','2','10','188','277','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','278','178','admin/settings/biblio/fields/type/hide','admin/settings/biblio/fields/type/hide','','a:0:{}','system','-1','0','0','0','0','4','0','2','18','178','278','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','279','178','admin/settings/biblio/fields/type/show','admin/settings/biblio/fields/type/show','','a:0:{}','system','-1','0','0','0','0','4','0','2','18','178','279','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','280','178','admin/settings/biblio/fields/type/delete','admin/settings/biblio/fields/type/delete','','a:0:{}','system','-1','0','0','0','0','4','0','2','18','178','280','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','281','178','admin/settings/biblio/fields/type/edit','admin/settings/biblio/fields/type/edit','','a:0:{}','system','-1','0','0','0','0','4','0','2','18','178','281','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','282','178','admin/settings/biblio/author/%/edit','admin/settings/biblio/author/%/edit','Edit author information','a:0:{}','system','-1','0','0','0','-6','4','0','2','18','178','282','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','283','188','admin/content/aggregator/edit/category/%','admin/content/aggregator/edit/category/%','Edit category','a:0:{}','system','-1','0','0','0','0','4','0','2','10','188','283','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','284','191','admin/content/forum/edit/container/%','admin/content/forum/edit/container/%','Edit container','a:0:{}','system','-1','0','0','0','0','4','0','2','10','191','284','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','285','188','admin/content/aggregator/edit/feed/%','admin/content/aggregator/edit/feed/%','Edit feed','a:0:{}','system','-1','0','0','0','0','4','0','2','10','188','285','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','286','191','admin/content/forum/edit/forum/%','admin/content/forum/edit/forum/%','Edit forum','a:0:{}','system','-1','0','0','0','0','4','0','2','10','191','286','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','560','0','admin/content/node-type/poll/groups/%/remove','admin/content/node-type/poll/groups/%/remove','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','560','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','559','0','admin/content/node-type/page/groups/%/remove','admin/content/node-type/page/groups/%/remove','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','559','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','558','0','admin/content/node-type/image/groups/%/remove','admin/content/node-type/image/groups/%/remove','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','558','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','557','0','admin/content/node-type/forum/groups/%/remove','admin/content/node-type/forum/groups/%/remove','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','557','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','556','0','admin/content/node-type/feed/groups/%/remove','admin/content/node-type/feed/groups/%/remove','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','556','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','294','178','admin/settings/biblio/keywords/%/edit','admin/settings/biblio/keywords/%/edit','Edit keyword information','a:0:{}','system','-1','0','0','0','-6','4','0','2','18','178','294','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','295','178','admin/settings/biblio/fields/typemap/%','admin/settings/biblio/fields/typemap/%','Type Mapping','a:0:{}','system','-1','0','0','0','-1','4','0','2','18','178','295','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','296','178','admin/settings/biblio/author/type/%/edit','admin/settings/biblio/author/type/%/edit','Add New Author Type','a:0:{}','system','-1','0','0','0','-9','4','0','2','18','178','296','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','297','178','admin/settings/biblio/author/type/%/delete','admin/settings/biblio/author/type/%/delete','Delete','a:0:{}','system','-1','0','0','0','1','4','0','2','18','178','297','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','555','0','admin/content/node-type/event/groups/%/remove','admin/content/node-type/event/groups/%/remove','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','555','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','554','0','admin/content/node-type/book/groups/%/remove','admin/content/node-type/book/groups/%/remove','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','554','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','553','0','admin/content/node-type/blog/groups/%/remove','admin/content/node-type/blog/groups/%/remove','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','553','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','552','0','admin/content/node-type/biblio/groups/%/remove','admin/content/node-type/biblio/groups/%/remove','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','552','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','551','0','admin/content/node-type/weblink/groups/%','admin/content/node-type/weblink/groups/%','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','551','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','550','0','admin/content/node-type/story/groups/%','admin/content/node-type/story/groups/%','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','550','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','549','0','admin/content/node-type/poll/groups/%','admin/content/node-type/poll/groups/%','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','549','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','305','0','getplaylist','getplaylist','','a:0:{}','system','-1','0','0','0','0','1','0','305','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','306','0','image_attach','image_attach','Image attachment view','a:0:{}','system','-1','0','0','0','0','1','0','306','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','307','0','image','image','','a:0:{}','system','-1','0','0','0','0','1','0','307','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','308','0','image_captcha','image_captcha','','a:0:{}','system','-1','0','0','0','0','1','0','308','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','309','0','imce','imce','File browser','a:0:{}','system','-1','0','0','0','0','1','0','309','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','310','0','taxonomy_vtn','taxonomy_vtn','Site index','a:0:{}','system','0','0','0','0','0','1','0','310','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','311','0','sitemap.xml','sitemap.xml','Sitemap index','a:0:{}','system','-1','0','0','0','0','1','0','311','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','312','2','admin/advanced_help','admin/advanced_help','Advanced help','a:0:{}','system','0','0','0','0','9','2','0','2','312','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','313','310','taxonomy_vtn/clear_cache','taxonomy_vtn/clear_cache','Clear Taxonomy VTN Cache','a:0:{}','system','-1','0','0','0','0','2','0','310','313','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','314','132','contact/lightbox2','contact/lightbox2','Contact','a:0:{}','system','-1','0','0','0','0','2','0','132','314','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','315','2','admin/help_example','admin/help_example','Example help','a:0:{}','system','0','0','0','0','9','2','0','2','315','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','316','0','fivestar/vote','fivestar/vote','','a:0:{}','system','-1','0','0','0','0','1','0','316','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','317','0','i18nstrings/save','i18nstrings/save','Save string','a:0:{}','system','-1','0','0','0','0','1','0','317','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','318','0','og/opml','og/opml','OPML','a:0:{}','system','-1','0','0','0','0','1','0','318','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','319','2','admin/og','admin/og','Organic groups','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Administer the suite of Organic groups modules.\";}}','system','0','0','1','0','-5','2','0','2','319','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','320','310','taxonomy_vtn/term','taxonomy_vtn/term','Term Nodes','a:0:{}','system','-1','0','0','0','0','2','0','310','320','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','321','0','image/view','image/view','image','a:0:{}','system','-1','0','0','0','0','1','0','321','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','322','0','links/weblink','links/weblink','weblinks','a:0:{}','system','0','0','0','0','0','1','0','322','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','323','0','subscriptions/del/node','subscriptions/del/node','','a:0:{}','system','-1','0','0','0','0','1','0','323','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','324','0','subscriptions/del/taxa','subscriptions/del/taxa','','a:0:{}','system','-1','0','0','0','0','1','0','324','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','325','0','subscriptions/del/type','subscriptions/del/type','','a:0:{}','system','-1','0','0','0','0','1','0','325','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','326','0','help/%/%','help/%/%','','a:0:{}','system','-1','0','0','0','0','1','0','326','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','327','0','fivestar/preview/node','fivestar/preview/node','','a:0:{}','system','-1','0','0','0','0','1','0','327','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','328','0','subscriptions/add/node','subscriptions/add/node','Add subscription','a:0:{}','system','-1','0','0','0','0','1','0','328','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','329','0','subscriptions/add/taxa','subscriptions/add/taxa','Add subscription','a:0:{}','system','-1','0','0','0','0','1','0','329','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','330','0','subscriptions/add/type','subscriptions/add/type','Add subscription','a:0:{}','system','-1','0','0','0','0','1','0','330','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','331','0','fivestar/preview/color','fivestar/preview/color','','a:0:{}','system','-1','0','0','0','0','1','0','331','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','332','20','admin/user/captcha','admin/user/captcha','CAPTCHA','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:43:\"Administer how and where CAPTCHAs are used.\";}}','system','0','0','0','0','0','3','0','2','20','332','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','333','18','admin/settings/custom-breadcrumbs','admin/settings/custom-breadcrumbs','Custom Breadcrumb Settings','a:0:{}','system','0','0','0','0','0','3','0','2','18','333','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','334','17','admin/build/custom_breadcrumbs','admin/build/custom_breadcrumbs','Custom Breadcrumbs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:18:\"Custom breadcrumbs\";}}','system','0','0','0','0','0','3','0','2','17','334','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','335','0','subscriptions/rem/%','subscriptions/rem/%','','a:0:{}','system','-1','0','0','0','0','1','0','335','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','336','11','node/add/feed','node/add/feed','Feed','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Items from these feeds will be turned into nodes.\";}}','system','0','0','0','0','0','2','0','11','336','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','337','18','admin/settings/feedapi','admin/settings/feedapi','FeedAPI','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure advanced options for FeedAPI module.\";}}','system','0','0','0','0','0','3','0','2','18','337','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','338','10','admin/content/feed','admin/content/feed','Feeds','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:105:\"Overview which content your site aggregates from other sites and see detailed statistics about the feeds.\";}}','system','0','0','1','0','0','3','0','2','10','338','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','339','18','admin/settings/flashvideo','admin/settings/flashvideo','FlashVideo Settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Administer the FlashVideo module.\";}}','system','0','0','0','0','0','3','0','2','18','339','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','340','0','og/subscribe/%','og/subscribe/%','Join group','a:0:{}','system','-1','0','0','0','0','1','0','340','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','341','18','admin/settings/fivestar','admin/settings/fivestar','Fivestar','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Configure site-wide widgets used for Fivestar rating.\";}}','system','0','0','0','0','0','3','0','2','18','341','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','342','18','admin/settings/signup','admin/settings/signup','Signup','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Configure settings for signups.\";}}','system','0','0','0','0','0','3','0','2','18','342','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','343','319','admin/og/og','admin/og/og','Organic groups configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Configure the main Organic groups module (og).\";}}','system','0','0','0','0','-5','3','0','2','319','343','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','344','0','og/invite/%','og/invite/%','Send invitation','a:0:{}','system','-1','0','0','0','0','1','0','344','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','345','18','admin/settings/imce','admin/settings/imce','IMCE','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Control how your image/file browser works.\";}}','system','0','0','0','0','0','3','0','2','18','345','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','346','11','node/add/image','node/add/image','Image','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:83:\"An image (with thumbnail). This is ideal for publishing photographs or screenshots.\";}}','system','0','0','0','0','0','2','0','11','346','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','347','0','fupload/js/image','fupload/js/image','Image FUpload','a:0:{}','system','-1','0','0','0','0','1','0','347','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','348','10','admin/content/image','admin/content/image','Image galleries','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:34:\"Create and manage image galleries.\";}}','system','0','0','0','0','0','3','0','2','10','348','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','349','17','admin/build/views','admin/build/views','Views','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:144:\"Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.\";}}','system','0','0','0','0','0','3','0','2','17','349','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','350','10','admin/content/image_import','admin/content/image_import','Image import','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Import image from the filesystem.\";}}','system','0','0','0','0','0','3','0','2','10','350','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','351','17','admin/build/imagecache','admin/build/imagecache','ImageCache','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Administer imagecache presets and actions.\";}}','system','0','0','0','0','0','3','0','2','17','351','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','352','18','admin/settings/image','admin/settings/image','Images','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:151:\"Configure the location of image files and image sizes. Also, if enabled, configure image attachments and options for image galleries and image imports.\";}}','system','0','0','0','0','0','3','0','2','18','352','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','353','18','admin/settings/lightbox2','admin/settings/lightbox2','Lightbox2','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Allows the user to configure the lightbox2 settings\";}}','system','0','0','0','0','0','3','0','2','18','353','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','354','10','admin/content/links','admin/content/links','Links database','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"Update individual links, and mark links for scheduled validation.\";}}','system','0','0','0','0','0','3','0','2','10','354','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','355','18','admin/settings/links','admin/settings/links','Links package','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:97:\"Configure the global display settings and default targets for links managed by the Links package.\";}}','system','0','0','0','0','0','3','0','2','18','355','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','356','0','user/login/lightbox2','user/login/lightbox2','Login','a:0:{}','system','-1','0','0','0','0','1','0','356','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','357','0','i18n/node/autocomplete','i18n/node/autocomplete','Node title autocomplete','a:0:{}','system','-1','0','0','0','0','1','0','357','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','358','0','links/goto/%','links/goto/%','Outlink Redirection','a:0:{}','system','-1','0','0','0','0','1','0','358','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','359','0','advanced_help/search/%','advanced_help/search/%','Search help','a:0:{}','system','0','0','0','0','0','1','0','359','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','360','310','taxonomy_vtn/group/%','taxonomy_vtn/group/%','Site index','a:0:{}','system','-1','0','0','0','0','2','0','310','360','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','361','310','taxonomy_vtn/groups/%','taxonomy_vtn/groups/%','Site index','a:0:{}','system','-1','0','0','0','0','2','0','310','361','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','362','18','admin/settings/subscriptions','admin/settings/subscriptions','Subscriptions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:45:\"Enables site settings for user subscriptions.\";}}','system','0','0','0','0','0','3','0','2','18','362','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','363','18','admin/settings/taxonomy_vtn','admin/settings/taxonomy_vtn','Taxonomy VTN','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:31:\"Customize Taxonomy VTN settings\";}}','system','0','0','0','0','0','3','0','2','18','363','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','364','0','og/manage/%','og/manage/%','Manage membership','a:0:{}','system','-1','0','0','0','0','1','0','364','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','365','310','taxonomy_vtn/voc/%','taxonomy_vtn/voc/%','Terms','a:0:{}','system','-1','0','0','0','0','2','0','310','365','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','366','310','taxonomy_vtn/name/%','taxonomy_vtn/name/%','Terms','a:0:{}','system','-1','0','0','0','0','2','0','310','366','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','367','18','admin/settings/votingapi','admin/settings/votingapi','Voting API','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:35:\"Global settings for the Voting API.\";}}','system','0','0','0','0','0','3','0','2','18','367','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','368','11','node/add/weblink','node/add/weblink','Weblink','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:410:\"A weblink is an article whose main purpose is to catalog a link into a directory, as distinguished from an article of some other type that may or may not have related links. It is possible that a weblink article may <i>also</i> have related links (depending on administrative settings for this site), but the weblink\'s primary link is a required field that is separate from the optional related links (if any).\";}}','system','0','0','0','0','0','2','0','11','368','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','369','18','admin/settings/xmlsitemap','admin/settings/xmlsitemap','XML sitemap','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:26:\"Configure the XML sitemap.\";}}','system','0','0','0','0','0','3','0','2','18','369','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','370','15','admin/help/captcha','admin/help/captcha','captcha','a:0:{}','system','-1','0','0','0','0','3','0','2','15','370','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','371','15','admin/help/checkout','admin/help/checkout','checkout','a:0:{}','system','-1','0','0','0','0','3','0','2','15','371','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','372','15','admin/help/custom_breadcrumbs','admin/help/custom_breadcrumbs','custom_breadcrumbs','a:0:{}','system','-1','0','0','0','0','3','0','2','15','372','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','373','15','admin/help/custom_breadcrumbs_taxonomy','admin/help/custom_breadcrumbs_taxonomy','custom_breadcrumbs_taxonomy','a:0:{}','system','-1','0','0','0','0','3','0','2','15','373','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','374','15','admin/help/custom_breadcrumbsapi','admin/help/custom_breadcrumbsapi','custom_breadcrumbsapi','a:0:{}','system','-1','0','0','0','0','3','0','2','15','374','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','375','15','admin/help/feedapi','admin/help/feedapi','feedapi','a:0:{}','system','-1','0','0','0','0','3','0','2','15','375','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','376','15','admin/help/feedapi_inherit','admin/help/feedapi_inherit','feedapi_inherit','a:0:{}','system','-1','0','0','0','0','3','0','2','15','376','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','377','15','admin/help/feedapi_mapper','admin/help/feedapi_mapper','feedapi_mapper','a:0:{}','system','-1','0','0','0','0','3','0','2','15','377','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','378','15','admin/help/feedapi_node','admin/help/feedapi_node','feedapi_node','a:0:{}','system','-1','0','0','0','0','3','0','2','15','378','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','379','15','admin/help/fivestar','admin/help/fivestar','fivestar','a:0:{}','system','-1','0','0','0','0','3','0','2','15','379','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','380','15','admin/help/flashvideo','admin/help/flashvideo','flashvideo','a:0:{}','system','-1','0','0','0','0','3','0','2','15','380','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','381','15','admin/help/flashvideo_cck','admin/help/flashvideo_cck','flashvideo_cck','a:0:{}','system','-1','0','0','0','0','3','0','2','15','381','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','382','15','admin/help/flashvideo_views','admin/help/flashvideo_views','flashvideo_views','a:0:{}','system','-1','0','0','0','0','3','0','2','15','382','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','383','15','admin/help/i18n','admin/help/i18n','i18n','a:0:{}','system','-1','0','0','0','0','3','0','2','15','383','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','384','15','admin/help/i18nblocks','admin/help/i18nblocks','i18nblocks','a:0:{}','system','-1','0','0','0','0','3','0','2','15','384','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','385','15','admin/help/i18ncontent','admin/help/i18ncontent','i18ncontent','a:0:{}','system','-1','0','0','0','0','3','0','2','15','385','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','386','15','admin/help/i18nmenu','admin/help/i18nmenu','i18nmenu','a:0:{}','system','-1','0','0','0','0','3','0','2','15','386','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','387','15','admin/help/i18nstrings','admin/help/i18nstrings','i18nstrings','a:0:{}','system','-1','0','0','0','0','3','0','2','15','387','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','388','15','admin/help/image','admin/help/image','image','a:0:{}','system','-1','0','0','0','0','3','0','2','15','388','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','389','15','admin/help/image_attach','admin/help/image_attach','image_attach','a:0:{}','system','-1','0','0','0','0','3','0','2','15','389','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','390','15','admin/help/image_captcha','admin/help/image_captcha','image_captcha','a:0:{}','system','-1','0','0','0','0','3','0','2','15','390','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','391','15','admin/help/image_gallery','admin/help/image_gallery','image_gallery','a:0:{}','system','-1','0','0','0','0','3','0','2','15','391','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','392','15','admin/help/image_import','admin/help/image_import','image_import','a:0:{}','system','-1','0','0','0','0','3','0','2','15','392','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','393','15','admin/help/imagecache_ui','admin/help/imagecache_ui','imagecache_ui','a:0:{}','system','-1','0','0','0','0','3','0','2','15','393','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','394','15','admin/help/lightbox2','admin/help/lightbox2','lightbox2','a:0:{}','system','-1','0','0','0','0','3','0','2','15','394','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','395','15','admin/help/links_admin','admin/help/links_admin','links_admin','a:0:{}','system','-1','0','0','0','0','3','0','2','15','395','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','396','15','admin/help/links_weblink','admin/help/links_weblink','links_weblink','a:0:{}','system','-1','0','0','0','0','3','0','2','15','396','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','397','10','admin/content/signup','admin/content/signup','Signup administration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}','system','0','0','0','0','0','3','0','2','10','397','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','398','15','admin/help/links_related','admin/help/links_related','links_related','a:0:{}','system','-1','0','0','0','0','3','0','2','15','398','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','399','15','admin/help/og','admin/help/og','og','a:0:{}','system','-1','0','0','0','0','3','0','2','15','399','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','400','15','admin/help/parser_common_syndication','admin/help/parser_common_syndication','parser_common_syndication','a:0:{}','system','-1','0','0','0','0','3','0','2','15','400','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','401','15','admin/help/parser_csv','admin/help/parser_csv','parser_csv','a:0:{}','system','-1','0','0','0','0','3','0','2','15','401','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','402','15','admin/help/parser_simplepie','admin/help/parser_simplepie','parser_simplepie','a:0:{}','system','-1','0','0','0','0','3','0','2','15','402','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','403','0','node/%/feed','node/%/feed','','a:0:{}','system','-1','0','0','0','0','1','0','403','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','404','15','admin/help/signup','admin/help/signup','signup','a:0:{}','system','-1','0','0','0','0','3','0','2','15','404','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','405','15','admin/help/taxonomy_vtn','admin/help/taxonomy_vtn','taxonomy_vtn','a:0:{}','system','-1','0','0','0','0','3','0','2','15','405','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','406','15','admin/help/views_ui','admin/help/views_ui','views_ui','a:0:{}','system','-1','0','0','0','0','3','0','2','15','406','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','407','15','admin/help/xmlsitemap','admin/help/xmlsitemap','xmlsitemap','a:0:{}','system','-1','0','0','0','0','3','0','2','15','407','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','408','351','admin/build/imagecache/%','admin/build/imagecache/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','351','408','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','409','354','admin/content/links/%','admin/content/links/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','10','354','409','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','410','21','user/%/checkout/release','user/%/checkout/release','','a:0:{}','system','-1','0','0','0','0','2','0','21','410','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','411','0','og/create_admin/%/%','og/create_admin/%/%','Create group administrator','a:0:{}','system','-1','0','0','0','0','1','0','411','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','412','0','og/delete_admin/%/%','og/delete_admin/%/%','Delete group administrator','a:0:{}','system','-1','0','0','0','0','1','0','412','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','413','345','admin/settings/imce/profile','admin/settings/imce/profile','Add new profile','a:0:{}','system','-1','0','0','0','0','4','0','2','18','345','413','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','414','17','admin/build/views1/delete','admin/build/views1/delete','Delete view','a:0:{}','system','-1','0','0','0','0','3','0','2','17','414','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','415','17','admin/build/views1/convert','admin/build/views1/convert','Convert view','a:0:{}','system','-1','0','0','0','0','3','0','2','17','415','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','416','339','admin/settings/flashvideo/edit','admin/settings/flashvideo/edit','Edit FlashVideo','a:0:{}','system','-1','0','0','0','0','4','0','2','18','339','416','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','417','0','node/%/signups/confirm','node/%/signups/confirm','','a:0:{}','system','-1','0','0','0','0','1','0','417','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','418','338','admin/content/feed/export_opml','admin/content/feed/export_opml','Export all feeds as OPML','a:0:{}','system','0','0','0','0','0','4','0','2','10','338','418','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','419','10','admin/content/node-type/feed','admin/content/node-type/feed','Feed','a:0:{}','system','-1','0','0','0','0','3','0','2','10','419','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','420','10','admin/content/node-type/image','admin/content/node-type/image','Image','a:0:{}','system','-1','0','0','0','0','3','0','2','10','420','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','421','338','admin/content/feed/import_opml','admin/content/feed/import_opml','Import OPML','a:0:{}','system','0','0','0','0','0','4','0','2','10','338','421','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','422','0','og/unsubscribe/%/%','og/unsubscribe/%/%','Leave group','a:0:{}','system','-1','0','0','0','0','1','0','422','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','423','0','taxonomy_vtn/name/%/%','taxonomy_vtn/name/%/%','Terms','a:0:{}','system','-1','0','0','0','0','1','0','423','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','424','0','taxonomy_vtn/voc/%/%','taxonomy_vtn/voc/%/%','Terms','a:0:{}','system','-1','0','0','0','0','1','0','424','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','425','310','taxonomy_vtn/alpha/%/%','taxonomy_vtn/alpha/%/%','Terms by letter','a:0:{}','system','-1','0','0','0','0','2','0','310','425','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','426','354','admin/content/links/list','admin/content/links/list','administer links database','a:0:{}','system','-1','0','0','0','-10','4','0','2','10','354','426','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','427','0','signup/cancel/%/%','signup/cancel/%/%','','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:65:\"View all signup-enabled posts, and open or close signups on them.\";}}','system','-1','0','0','0','0','1','0','427','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','428','10','admin/content/node-type/weblink','admin/content/node-type/weblink','weblink','a:0:{}','system','-1','0','0','0','0','3','0','2','10','428','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','429','0','admin/build/imagecache/%/export','admin/build/imagecache/%/export','','a:0:{}','system','-1','0','0','0','0','1','0','429','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','430','0','admin/build/imagecache/%/flush','admin/build/imagecache/%/flush','','a:0:{}','system','-1','0','0','0','0','1','0','430','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','431','28','admin/content/node/checkout/release','admin/content/node/checkout/release','','a:0:{}','system','-1','0','0','0','0','4','0','2','10','28','431','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','432','0','admin/build/imagecache/%/delete','admin/build/imagecache/%/delete','','a:0:{}','system','-1','0','0','0','0','1','0','432','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','433','0','admin/build/imagecache/%/override','admin/build/imagecache/%/override','','a:0:{}','system','-1','0','0','0','0','1','0','433','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','434','0','admin/build/imagecache/%/%','admin/build/imagecache/%/%','','a:0:{}','system','-1','0','0','0','0','1','0','434','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','435','0','admin/content/node-type/feed/delete','admin/content/node-type/feed/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','435','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','436','0','admin/content/node-type/image/delete','admin/content/node-type/image/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','436','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','437','0','admin/content/node-type/weblink/delete','admin/content/node-type/weblink/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','437','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','438','334','admin/build/custom_breadcrumbs/module/edit','admin/build/custom_breadcrumbs/module/edit','Edit custom breadcrumb for module page','a:0:{}','system','-1','0','0','0','0','4','0','2','17','334','438','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','439','334','admin/build/custom_breadcrumbs/path/edit','admin/build/custom_breadcrumbs/path/edit','Edit custom breadcrumb for path','a:0:{}','system','-1','0','0','0','0','4','0','2','17','334','439','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','440','332','admin/user/captcha/captcha/captcha_point','admin/user/captcha/captcha/captcha_point','CAPTCHA point administration','a:0:{}','system','-1','0','0','0','0','4','0','2','20','332','440','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','441','0','node/%/map/delete/%','node/%/map/delete/%','Delete','a:0:{}','system','-1','0','0','0','0','1','0','441','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','442','0','og/approve/%/%/%','og/approve/%/%/%','Approve membership request','a:0:{}','system','-1','0','0','0','0','1','0','442','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','443','0','og/deny/%/%/%','og/deny/%/%/%','Deny membership request','a:0:{}','system','-1','0','0','0','0','1','0','443','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','444','2','admin/views/ajax/autocomplete/tag','admin/views/ajax/autocomplete/tag','','a:0:{}','system','-1','0','0','0','0','2','0','2','444','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','445','334','admin/build/custom_breadcrumbs/node/edit','admin/build/custom_breadcrumbs/node/edit','Edit custom breadcrumb for nodes','a:0:{}','system','-1','0','0','0','0','4','0','2','17','334','445','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','446','334','admin/build/custom_breadcrumbs/taxonomy_term/edit','admin/build/custom_breadcrumbs/taxonomy_term/edit','Edit custom breadcrumb for taxonomy term','a:0:{}','system','-1','0','0','0','0','4','0','2','17','334','446','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','447','334','admin/build/custom_breadcrumbs/taxonomy_vocabulary/edit','admin/build/custom_breadcrumbs/taxonomy_vocabulary/edit','Edit custom breadcrumb for taxonomy vobaculary','a:0:{}','system','-1','0','0','0','0','4','0','2','17','334','447','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','448','349','admin/build/views/break-lock/%','admin/build/views/break-lock/%','Delete view','a:0:{}','system','-1','0','0','0','0','4','0','2','17','349','448','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','449','334','admin/build/custom_breadcrumbs/views/edit','admin/build/custom_breadcrumbs/views/edit','Edit custom breadcrumb for views','a:0:{}','system','-1','0','0','0','0','4','0','2','17','334','449','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','450','348','admin/content/image/edit/%','admin/content/image/edit/%','Edit image gallery','a:0:{}','system','-1','0','0','0','0','4','0','2','10','348','450','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','451','349','admin/build/views/export/%','admin/build/views/export/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','349','451','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','452','349','admin/build/views/delete/%','admin/build/views/delete/%','Delete view','a:0:{}','system','-1','0','0','0','0','4','0','2','17','349','452','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','453','349','admin/build/views/clone/%','admin/build/views/clone/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','349','453','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','454','349','admin/build/views/disable/%','admin/build/views/disable/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','349','454','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','455','349','admin/build/views/enable/%','admin/build/views/enable/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','349','455','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','456','0','taxonomy_vtn/voc/%/%/%','taxonomy_vtn/voc/%/%/%','Terms','a:0:{}','system','-1','0','0','0','0','1','0','456','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','457','0','admin/build/imagecache/%/%/delete','admin/build/imagecache/%/%/delete','','a:0:{}','system','-1','0','0','0','0','1','0','457','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','458','0','admin/build/imagecache/%/add/%','admin/build/imagecache/%/add/%','','a:0:{}','system','-1','0','0','0','0','1','0','458','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','548','0','admin/content/node-type/page/groups/%','admin/content/node-type/page/groups/%','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','548','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','547','0','admin/content/node-type/image/groups/%','admin/content/node-type/image/groups/%','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','547','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','546','0','admin/content/node-type/forum/groups/%','admin/content/node-type/forum/groups/%','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','546','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','462','349','admin/build/views/%/%/%','admin/build/views/%/%/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','349','462','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','463','349','admin/build/views/%/add-display/%','admin/build/views/%/add-display/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','349','463','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','464','349','admin/build/views/%/analyze/%','admin/build/views/%/analyze/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','349','464','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','465','349','admin/build/views/%/details/%','admin/build/views/%/details/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','349','465','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','466','349','admin/build/views/%/preview/%','admin/build/views/%/preview/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','349','466','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','545','0','admin/content/node-type/feed/groups/%','admin/content/node-type/feed/groups/%','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','545','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','544','0','admin/content/node-type/event/groups/%','admin/content/node-type/event/groups/%','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','544','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','543','0','admin/content/node-type/book/groups/%','admin/content/node-type/book/groups/%','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','543','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','471','0','print','print','Printer-friendly','a:0:{}','system','-1','0','0','0','0','1','0','471','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','472','0','printpdf','printpdf','Printer-friendly PDF','a:0:{}','system','-1','0','0','0','0','1','0','472','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','473','0','printmail','printmail','Send page by e-mail','a:0:{}','system','-1','0','0','0','0','1','0','473','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','474','0','feed-item','feed-item','','a:0:{}','system','-1','0','0','0','0','1','0','474','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','475','0','og','og','Groups','a:0:{}','system','0','0','1','0','0','1','0','475','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','476','0','not_used','not_used','','a:0:{}','system','-1','0','0','0','0','1','0','476','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','477','0','group','group','My Unread','a:0:{}','system','0','0','0','0','0','1','0','477','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','478','0','print/print','print/print','','a:0:{}','system','0','0','0','0','0','1','0','478','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','479','0','printmail/printmail','printmail/printmail','','a:0:{}','system','0','0','0','0','0','1','0','479','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','480','0','printpdf/printpdf','printpdf/printpdf','','a:0:{}','system','0','0','0','0','0','1','0','480','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','487','0','taxonomy_manager/autocomplete','taxonomy_manager/autocomplete','Taxonomy Manager Autocomplete','a:0:{}','system','-1','0','0','0','0','1','0','487','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','488','0','subscriptions/add/blog','subscriptions/add/blog','Add subscription','a:0:{}','system','-1','0','0','0','0','1','0','488','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','489','0','subscriptions/del/blog','subscriptions/del/blog','','a:0:{}','system','-1','0','0','0','0','1','0','489','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','490','11','node/add/event','node/add/event','Event','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:125:\"Events have a start date and an optional end date as well as a teaser and a body. They can be extended by other modules, too.\";}}','system','0','0','0','0','0','2','0','11','490','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','564','0','nodereference/ahah','nodereference/ahah','','a:0:{}','system','-1','0','0','0','0','1','0','564','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','565','18','admin/settings/cck-fieldgroup-tabs','admin/settings/cck-fieldgroup-tabs','CCK Fieldgroup Tabs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:37:\"Configuration for CCK fieldgroup tabs\";}}','system','0','0','0','0','0','3','0','2','18','565','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','494','17','admin/build/node_convert_templates','admin/build/node_convert_templates','Node Convert templates','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:78:\"List of templates used for converting nodes using Actions and Node Operations.\";}}','system','0','0','0','0','0','3','0','2','17','494','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','495','319','admin/og/og_access','admin/og/og_access','Organic groups access configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:54:\"Choose whether new groups should be private or public.\";}}','system','0','0','0','0','0','3','0','2','319','495','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','496','16','admin/reports/pathtrack','admin/reports/pathtrack','Pathtrack','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"View the paths that users are using to traverse your site\";}}','system','0','0','0','0','0','3','0','2','16','496','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','497','18','admin/settings/print','admin/settings/print','Printer, e-mail and PDF versions','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";}}','system','0','0','0','0','0','3','0','2','18','497','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','498','16','admin/reports/search_engine_referers','admin/reports/search_engine_referers','Search engine referers','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:69:\"Extract search queries from search engine referers in the access log.\";}}','system','0','0','0','0','0','3','0','2','16','498','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','499','18','admin/settings/similarterms','admin/settings/similarterms','Similar By Terms','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:71:\"Basic Settings for similar term most settings are in the blocks config.\";}}','system','0','0','0','0','0','3','0','2','18','499','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','500','10','admin/content/taxonomy_manager','admin/content/taxonomy_manager','Taxonomy Manager','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:49:\"Administer vocabularies with the Taxonomy Manager\";}}','system','0','0','0','0','0','3','0','2','10','500','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','501','18','admin/settings/taxonomy_manager','admin/settings/taxonomy_manager','Taxonomy Manager','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:42:\"Advanced settings for the Taxonomy Manager\";}}','system','0','0','0','0','0','3','0','2','18','501','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','502','20','admin/user/userplus','admin/user/userplus','Userplus administration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:51:\"Add multiple users; assign roles to multiple users.\";}}','system','0','0','0','0','0','3','0','2','20','502','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','503','18','admin/settings/userplus','admin/settings/userplus','Userplus settings','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:33:\"Settings for the userplus module.\";}}','system','0','0','0','0','0','3','0','2','18','503','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','505','15','admin/help/i18nprofile','admin/help/i18nprofile','i18nprofile','a:0:{}','system','-1','0','0','0','0','3','0','2','15','505','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','506','15','admin/help/i18nsync','admin/help/i18nsync','i18nsync','a:0:{}','system','-1','0','0','0','0','3','0','2','15','506','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','507','15','admin/help/i18ntaxonomy','admin/help/i18ntaxonomy','i18ntaxonomy','a:0:{}','system','-1','0','0','0','0','3','0','2','15','507','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','508','15','admin/help/i18nviews','admin/help/i18nviews','i18nviews','a:0:{}','system','-1','0','0','0','0','3','0','2','15','508','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','509','15','admin/help/node_convert','admin/help/node_convert','node_convert','a:0:{}','system','-1','0','0','0','0','3','0','2','15','509','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','510','15','admin/help/print','admin/help/print','print','a:0:{}','system','-1','0','0','0','0','3','0','2','15','510','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','511','15','admin/help/print_mail','admin/help/print_mail','print_mail','a:0:{}','system','-1','0','0','0','0','3','0','2','15','511','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','512','15','admin/help/print_pdf','admin/help/print_pdf','print_pdf','a:0:{}','system','-1','0','0','0','0','3','0','2','15','512','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','513','15','admin/help/similarterms','admin/help/similarterms','similarterms','a:0:{}','system','-1','0','0','0','0','3','0','2','15','513','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','514','15','admin/help/taxonomy_manager','admin/help/taxonomy_manager','taxonomy_manager','a:0:{}','system','-1','0','0','0','0','3','0','2','15','514','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','515','15','admin/help/userplus','admin/help/userplus','userplus','a:0:{}','system','-1','0','0','0','0','3','0','2','15','515','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','516','475','og/all/feed','og/all/feed','','a:0:{}','system','-1','0','0','0','0','2','0','475','516','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','517','477','group/tracker/feed','group/tracker/feed','','a:0:{}','system','-1','0','0','0','0','2','0','477','517','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','518','477','group/myunread/feed','group/myunread/feed','','a:0:{}','system','-1','0','0','0','0','2','0','477','518','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','519','475','og/users/%','og/users/%','List','a:0:{}','system','0','0','0','0','0','2','0','475','519','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','520','362','admin/settings/subscriptions/purge-queue','admin/settings/subscriptions/purge-queue','','a:0:{}','system','-1','0','0','0','0','4','0','2','18','362','520','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','521','500','admin/content/taxonomy_manager/export','admin/content/taxonomy_manager/export','','a:0:{}','system','-1','0','0','0','0','4','0','2','10','500','521','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','522','500','admin/content/taxonomy_manager/termdata','admin/content/taxonomy_manager/termdata','','a:0:{}','system','-1','0','0','0','0','4','0','2','10','500','522','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','523','10','admin/content/node-type/event','admin/content/node-type/event','Event','a:0:{}','system','-1','0','0','0','0','3','0','2','10','523','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','524','500','admin/content/taxonomy_manager/childform','admin/content/taxonomy_manager/childform','','a:0:{}','system','-1','0','0','0','0','4','0','2','10','500','524','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','525','500','admin/content/taxonomy_manager/double-tree','admin/content/taxonomy_manager/double-tree','Taxonomy Manager','a:0:{}','system','-1','0','0','0','0','4','0','2','10','500','525','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','526','500','admin/content/taxonomy_manager/voc','admin/content/taxonomy_manager/voc','Taxonomy Manager','a:0:{}','system','-1','0','0','0','0','4','0','2','10','500','526','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','527','500','admin/content/taxonomy_manager/siblingsform','admin/content/taxonomy_manager/siblingsform','','a:0:{}','system','-1','0','0','0','0','4','0','2','10','500','527','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','528','500','admin/content/taxonomy_manager/weight','admin/content/taxonomy_manager/weight','','a:0:{}','system','-1','0','0','0','0','4','0','2','10','500','528','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','530','494','admin/build/node_convert_templates/%','admin/build/node_convert_templates/%','Template info','a:0:{}','system','-1','0','0','0','0','4','0','2','17','494','530','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','532','0','admin/content/taxonomy_manager/double-tree/edit','admin/content/taxonomy_manager/double-tree/edit','','a:0:{}','system','-1','0','0','0','0','1','0','532','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','533','0','admin/content/node-type/event/delete','admin/content/node-type/event/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','533','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','534','500','admin/content/taxonomy_manager/toolbar/form','admin/content/taxonomy_manager/toolbar/form','','a:0:{}','system','-1','0','0','0','0','4','0','2','10','500','534','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','535','494','admin/build/node_convert_templates/delete/%','admin/build/node_convert_templates/delete/%','Delete template','a:0:{}','system','-1','0','0','0','0','4','0','2','17','494','535','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','536','0','admin/content/taxonomy_manager/termdata/edit','admin/content/taxonomy_manager/termdata/edit','','a:0:{}','system','-1','0','0','0','0','1','0','536','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','537','349','admin/build/views/tools/export/results','admin/build/views/tools/export/results','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','349','537','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','542','0','admin/content/node-type/blog/groups/%','admin/content/node-type/blog/groups/%','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','542','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','541','0','admin/content/node-type/biblio/groups/%','admin/content/node-type/biblio/groups/%','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','541','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','540','0','img_assist/load/fckeditor','img_assist/load/fckeditor','Image assist','a:0:{}','system','-1','0','0','0','0','1','0','540','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','566','18','admin/settings/cck_field_defs','admin/settings/cck_field_defs','Data dictionary','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:88:\"Allows the user to configure different options for the definitions on a dictionary page.\";}}','system','0','0','0','0','0','3','0','2','18','566','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','567','18','admin/settings/extlink','admin/settings/extlink','External links','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Alter the display of external links on the site.\";}}','system','0','0','0','0','0','3','0','2','18','567','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','568','18','admin/settings/nodereference_formatters','admin/settings/nodereference_formatters','Node Reference formatters','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:48:\"Setup paths for jQuery clueTip JS and CSS files.\";}}','system','0','0','0','0','0','3','0','2','18','568','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','569','18','admin/settings/tabs','admin/settings/tabs','Tabs','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:22:\"Configuration for tabs\";}}','system','0','0','0','0','0','3','0','2','18','569','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','570','15','admin/help/nodereference_formatters','admin/help/nodereference_formatters','nodereference_formatters','a:0:{}','system','-1','0','0','0','0','3','0','2','15','570','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','571','15','admin/help/cck_field_defs','admin/help/cck_field_defs','cck_field_defs','a:0:{}','system','-1','0','0','0','0','3','0','2','15','571','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','572','0','nodereference/cluetip/%/%','nodereference/cluetip/%/%','','a:0:{}','system','-1','0','0','0','0','1','0','572','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','573','0','nodereference/thickbox/%/%','nodereference/thickbox/%/%','','a:0:{}','system','-1','0','0','0','0','1','0','573','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','574','0','ctools_plugin_example','ctools_plugin_example','','a:0:{}','system','-1','0','0','0','0','1','0','574','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','575','0','ctools_plugin_example/%','ctools_plugin_example/%','CTools plugin example','a:0:{}','system','0','0','0','0','0','1','0','575','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','576','0','ctools/autocomplete/node','ctools/autocomplete/node','','a:0:{}','system','-1','0','0','0','0','1','0','576','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','577','17','admin/build/bulkexport','admin/build/bulkexport','Bulk Exporter','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:57:\"Bulk-export multiple CTools-handled data objects to code.\";}}','system','0','0','0','0','0','3','0','2','17','577','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','578','18','admin/settings/ctools_plugin_example','admin/settings/ctools_plugin_example','CTools plugin example','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:88:\"Demonstration code, advanced help, and a demo panel to show how to build ctools plugins.\";}}','system','0','0','0','0','0','3','0','2','18','578','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','579','17','admin/build/panel-mini','admin/build/panel-mini','Mini panels','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:61:\"Create and administer mini panels (panels exposed as blocks).\";}}','system','0','0','0','0','0','3','0','2','17','579','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','580','11','node/add/panel','node/add/panel','Panel','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"A panel layout broken up into rows and columns.\";}}','system','0','0','0','0','0','2','0','11','580','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','581','17','admin/build/pages','admin/build/pages','Pages','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:84:\"Add, edit and remove overridden system pages and user defined pages from the system.\";}}','system','0','0','0','0','0','3','0','2','17','581','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','582','17','admin/build/panels','admin/build/panels','Panels','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:46:\"Administer items related to the Panels module.\";}}','system','0','0','0','0','0','3','0','2','17','582','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','583','577','admin/build/bulkexport/results','admin/build/bulkexport/results','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','577','583','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','584','0','ctools/context/ajax/add','ctools/context/ajax/add','','a:0:{}','system','-1','0','0','0','0','1','0','584','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','585','0','ctools/context/ajax/delete','ctools/context/ajax/delete','','a:0:{}','system','-1','0','0','0','0','1','0','585','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','586','0','ctools/context/ajax/configure','ctools/context/ajax/configure','','a:0:{}','system','-1','0','0','0','0','1','0','586','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','587','581','admin/build/pages/argument','admin/build/pages/argument','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','581','587','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','588','0','panels/ajax/add-pane/%','panels/ajax/add-pane/%','','a:0:{}','system','-1','0','0','0','0','1','0','588','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','589','0','panels/ajax/add-pane-config/%','panels/ajax/add-pane-config/%','','a:0:{}','system','-1','0','0','0','0','1','0','589','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','590','0','panels/ajax/configure/%','panels/ajax/configure/%','','a:0:{}','system','-1','0','0','0','0','1','0','590','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','591','0','panels/ajax/pane-css/%','panels/ajax/pane-css/%','','a:0:{}','system','-1','0','0','0','0','1','0','591','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','592','0','panels/ajax/cache-settings/%','panels/ajax/cache-settings/%','','a:0:{}','system','-1','0','0','0','0','1','0','592','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','593','0','panels/ajax/hide/%','panels/ajax/hide/%','','a:0:{}','system','-1','0','0','0','0','1','0','593','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','594','580','node/add/panel/choose-layout','node/add/panel/choose-layout','Choose layout','a:0:{}','system','-1','0','0','0','0','3','0','11','580','594','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','595','0','panels/ajax/display-settings/%','panels/ajax/display-settings/%','','a:0:{}','system','-1','0','0','0','0','1','0','595','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','596','0','panels/ajax/access-settings/%','panels/ajax/access-settings/%','','a:0:{}','system','-1','0','0','0','0','1','0','596','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','597','0','panels/ajax/cache-method/%','panels/ajax/cache-method/%','','a:0:{}','system','-1','0','0','0','0','1','0','597','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','598','0','panels/ajax/access-add/%','panels/ajax/access-add/%','','a:0:{}','system','-1','0','0','0','0','1','0','598','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','599','0','panels/ajax/access-test/%','panels/ajax/access-test/%','','a:0:{}','system','-1','0','0','0','0','1','0','599','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','600','0','panels/ajax/preview/%','panels/ajax/preview/%','','a:0:{}','system','-1','0','0','0','0','1','0','600','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','601','10','admin/content/node-type/panel','admin/content/node-type/panel','Panel','a:0:{}','system','-1','0','0','0','0','3','0','2','10','601','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','602','579','admin/build/panel-mini/%','admin/build/panel-mini/%','Preview','a:0:{}','system','-1','0','0','0','-10','4','0','2','17','579','602','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','603','0','panels/ajax/show/%','panels/ajax/show/%','','a:0:{}','system','-1','0','0','0','0','1','0','603','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','604','579','admin/build/panel-mini/disable','admin/build/panel-mini/disable','','a:0:{}','system','-1','0','0','0','-1','4','0','2','17','579','604','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','605','579','admin/build/panel-mini/enable','admin/build/panel-mini/enable','','a:0:{}','system','-1','0','0','0','-1','4','0','2','17','579','605','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','606','0','ctools/context/ajax/access/add','ctools/context/ajax/access/add','','a:0:{}','system','-1','0','0','0','0','1','0','606','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','607','0','ctools/context/ajax/access/delete','ctools/context/ajax/access/delete','','a:0:{}','system','-1','0','0','0','0','1','0','607','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','608','0','ctools/context/ajax/access/configure','ctools/context/ajax/access/configure','','a:0:{}','system','-1','0','0','0','0','1','0','608','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','609','0','admin/content/node-type/panel/delete','admin/content/node-type/panel/delete','Delete','a:0:{}','system','-1','0','0','0','0','1','0','609','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','610','581','admin/build/pages/edit/%','admin/build/pages/edit/%','Edit','a:0:{}','system','-1','0','0','0','0','4','0','2','17','581','610','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','611','0','panels/ajax/style-settings/%/%','panels/ajax/style-settings/%/%','','a:0:{}','system','-1','0','0','0','0','1','0','611','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','612','0','admin/build/panel-mini/%/delete','admin/build/panel-mini/%/delete','Delete mini panel','a:0:{}','system','-1','0','0','0','0','1','0','612','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','613','0','panels/ajax/style-type/%/%','panels/ajax/style-type/%/%','','a:0:{}','system','-1','0','0','0','0','1','0','613','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','614','334','admin/build/custom_breadcrumbs/panels/edit','admin/build/custom_breadcrumbs/panels/edit','Edit custom breadcrumb for panels','a:0:{}','system','-1','0','0','0','0','4','0','2','17','334','614','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','615','0','panels/ajax/flexible/add/%','panels/ajax/flexible/add/%','','a:0:{}','system','-1','0','0','0','0','1','0','615','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','616','0','panels/ajax/flexible/remove/%','panels/ajax/flexible/remove/%','','a:0:{}','system','-1','0','0','0','0','1','0','616','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','617','0','panels/ajax/flexible/resize/%','panels/ajax/flexible/resize/%','','a:0:{}','system','-1','0','0','0','0','1','0','617','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','618','0','panels/ajax/flexible/settings/%','panels/ajax/flexible/settings/%','','a:0:{}','system','-1','0','0','0','0','1','0','618','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','619','581','admin/build/pages/%/enable/%','admin/build/pages/%/enable/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','581','619','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','620','581','admin/build/pages/%/operation/%','admin/build/pages/%/operation/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','581','620','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','621','0','admin/content/node-type/panel/groups/%','admin/content/node-type/panel/groups/%','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','621','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','622','581','admin/build/pages/%/disable/%','admin/build/pages/%/disable/%','','a:0:{}','system','-1','0','0','0','0','4','0','2','17','581','622','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','623','0','admin/content/node-type/panel/groups/%/remove','admin/content/node-type/panel/groups/%/remove','Edit group','a:0:{}','system','-1','0','0','0','0','1','0','623','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','636','0','jcalendar/getnode','jcalendar/getnode','Get Calendar Node','a:0:{}','system','-1','0','0','0','0','1','0','636','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','625','0','user/timezone','user/timezone','User timezone','a:0:{}','system','-1','0','0','0','0','1','0','625','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','641','15','admin/help/jcalendar','admin/help/jcalendar','jcalendar','a:0:{}','system','-1','0','0','0','0','3','0','2','15','641','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','642','10','admin/content/date/tools','admin/content/date/tools','Date Tools','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Tools to import and auto-create dates and calendars.\";}}','system','0','0','0','0','0','3','0','2','10','642','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','628','15','admin/help/calendar','admin/help/calendar','calendar','a:0:{}','system','-1','0','0','0','0','3','0','2','15','628','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','639','15','admin/help/date','admin/help/date','date','a:0:{}','system','-1','0','0','0','0','3','0','2','15','639','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','640','15','admin/help/date_tools','admin/help/date_tools','date_tools','a:0:{}','system','-1','0','0','0','0','3','0','2','15','640','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','637','18','admin/settings/date_popup','admin/settings/date_popup','Date Popup Configuration','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:53:\"Allows the user to configure the Date Popup settings.\";}}','system','0','0','0','0','0','3','0','2','18','637','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','638','0','date/tools/remove','date/tools/remove','Remove calendar','a:0:{}','system','-1','0','0','0','0','1','0','638','0','0','0','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','633','30','admin/settings/date-time/formats/lookup','admin/settings/date-time/formats/lookup','Date and time lookup','a:0:{}','system','-1','0','0','0','0','4','0','2','18','30','633','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','634','30','admin/settings/date-time/delete/%','admin/settings/date-time/delete/%','Delete date format type','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:52:\"Allow users to delete a configured date format type.\";}}','system','-1','0','0','0','0','4','0','2','18','30','634','0','0','0','0','0','0');
INSERT INTO `menu_links` VALUES ('navigation','635','30','admin/settings/date-time/formats/delete/%','admin/settings/date-time/formats/delete/%','Delete date format','a:1:{s:10:\"attributes\";a:1:{s:5:\"title\";s:47:\"Allow users to delete a configured date format.\";}}','system','-1','0','0','0','0','4','0','2','18','30','635','0','0','0','0','0','0');
DROP TABLE IF EXISTS `menu_router`;
CREATE TABLE `menu_router` (   `path` varchar(255) NOT NULL DEFAULT '',   `load_functions` text NOT NULL,   `to_arg_functions` text NOT NULL,   `access_callback` varchar(255) NOT NULL DEFAULT '',   `access_arguments` text,   `page_callback` varchar(255) NOT NULL DEFAULT '',   `page_arguments` text,   `fit` int(11) NOT NULL DEFAULT '0',   `number_parts` smallint(6) NOT NULL DEFAULT '0',   `tab_parent` varchar(255) NOT NULL DEFAULT '',   `tab_root` varchar(255) NOT NULL DEFAULT '',   `title` varchar(255) NOT NULL DEFAULT '',   `title_callback` varchar(255) NOT NULL DEFAULT '',   `title_arguments` varchar(255) NOT NULL DEFAULT '',   `type` int(11) NOT NULL DEFAULT '0',   `block_callback` varchar(255) NOT NULL DEFAULT '',   `description` text NOT NULL,   `position` varchar(255) NOT NULL DEFAULT '',   `weight` int(11) NOT NULL DEFAULT '0',   `file` mediumtext,   PRIMARY KEY (`path`),   KEY `fit` (`fit`),   KEY `tab_parent` (`tab_parent`),   KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `menu_router` VALUES ('node','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_page_default','a:0:{}','1','1','','node','Content','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('field_defs','','','user_access','a:1:{i:0;s:16:\"view definitions\";}','cck_field_defs_page','a:0:{}','1','1','','field_defs','Data dictionary','t','','6','','','','0','');
INSERT INTO `menu_router` VALUES ('image_attach','','','user_access','a:1:{i:0;s:14:\"access content\";}','image_attach_view_image','a:0:{}','1','1','','image_attach','Image attachment view','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('rss.xml','','','user_access','a:1:{i:0;s:14:\"access content\";}','node_feed','a:0:{}','1','1','','rss.xml','RSS feed','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('image_captcha','','','1','a:0:{}','image_captcha_image','a:0:{}','1','1','','image_captcha','','t','','4','','','','0','sites/all/modules/captcha/image_captcha/image_captcha.user.inc');
INSERT INTO `menu_router` VALUES ('admin','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_main_admin_page','a:0:{}','1','1','','admin','Administer','t','','6','','','','9','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('blog','','','user_access','a:1:{i:0;s:14:\"access content\";}','blog_page_last','a:0:{}','1','1','','blog','Blogs','t','','20','','','','0','modules/blog/blog.pages.inc');
INSERT INTO `menu_router` VALUES ('book','','','user_access','a:1:{i:0;s:14:\"access content\";}','book_render','a:0:{}','1','1','','book','Books','t','','20','','','','0','modules/book/book.pages.inc');
INSERT INTO `menu_router` VALUES ('contact','','','user_access','a:1:{i:0;s:29:\"access site-wide contact form\";}','contact_site_page','a:0:{}','1','1','','contact','Contact','t','','20','','','','0','modules/contact/contact.pages.inc');
INSERT INTO `menu_router` VALUES ('batch','','','1','a:0:{}','system_batch_page','a:0:{}','1','1','','batch','','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('aggregator','','','user_access','a:1:{i:0;s:17:\"access news feeds\";}','aggregator_page_last','a:0:{}','1','1','','aggregator','Feed aggregator','t','','6','','','','5','modules/aggregator/aggregator.pages.inc');
INSERT INTO `menu_router` VALUES ('imce','','','imce_access','a:0:{}','imce_page','a:0:{}','1','1','','imce','File browser','t','','4','','','','0','sites/all/modules/imce/inc/page.inc');
INSERT INTO `menu_router` VALUES ('forum','','','user_access','a:1:{i:0;s:14:\"access content\";}','forum_page','a:0:{}','1','1','','forum','Forums','t','','20','','','','0','modules/forum/forum.pages.inc');
INSERT INTO `menu_router` VALUES ('logout','','','user_is_logged_in','a:0:{}','user_logout','a:0:{}','1','1','','logout','Log out','t','','6','','','','10','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('poll','','','user_access','a:1:{i:0;s:14:\"access content\";}','poll_page','a:0:{}','1','1','','poll','Polls','t','','20','','','','0','modules/poll/poll.pages.inc');
INSERT INTO `menu_router` VALUES ('print','','','user_access','a:1:{i:0;s:12:\"access print\";}','print_controller_html','a:0:{}','1','1','','print','Printer-friendly','t','','4','','','','0','sites/all/modules/print/print.pages.inc');
INSERT INTO `menu_router` VALUES ('printpdf','','','user_access','a:1:{i:0;s:18:\"access PDF version\";}','print_pdf_controller','a:0:{}','1','1','','printpdf','Printer-friendly PDF','t','','4','','','','0','sites/all/modules/print/print_pdf/print_pdf.pages.inc');
INSERT INTO `menu_router` VALUES ('tracker','','','user_access','a:1:{i:0;s:14:\"access content\";}','tracker_page','a:0:{}','1','1','','tracker','Recent posts','t','','6','','','','1','modules/tracker/tracker.pages.inc');
INSERT INTO `menu_router` VALUES ('search','','','user_access','a:1:{i:0;s:14:\"search content\";}','search_view','a:0:{}','1','1','','search','Search','t','','20','','','','0','modules/search/search.pages.inc');
INSERT INTO `menu_router` VALUES ('sitemap.xml','','','user_access','a:1:{i:0;s:14:\"access content\";}','xmlsitemap_output','a:0:{}','1','1','','sitemap.xml','Sitemap index','t','','4','','','','0','sites/all/modules/xmlsitemap/xmlsitemap.pages.inc');
INSERT INTO `menu_router` VALUES ('user','','','1','a:0:{}','user_page','a:0:{}','1','1','','user','User account','t','','4','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('profile','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','profile_browse','a:0:{}','1','1','','profile','User list','t','','20','','','','0','modules/profile/profile.pages.inc');
INSERT INTO `menu_router` VALUES ('biblio','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_db_search','a:0:{}','1','1','','biblio','Biblio','t','','6','','','','0','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('feed-item','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:5:\"feeds\";i:1;s:4:\"page\";}','1','1','','feed-item','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('printmail','','','user_access','a:1:{i:0;s:21:\"access send to friend\";}','drupal_get_form','a:1:{i:0;s:15:\"print_mail_form\";}','1','1','','printmail','Send page by e-mail','t','','4','','','','0','sites/all/modules/print/print_mail/print_mail.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn','','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_vocabularies','a:2:{i:0;s:3:\"all\";i:1;N;}','1','1','','taxonomy_vtn','Site index','t','','6','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('image','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:13:\"image_gallery\";i:1;s:15:\"image_gallery_1\";}','1','1','','image','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('not_used','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:10:\"og_ghp_ron\";i:1;s:4:\"feed\";}','1','1','','not_used','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('getplaylist','','','user_access','a:1:{i:0;s:14:\"access content\";}','flashvideo_getplaylist','a:1:{i:0;i:1;}','1','1','','getplaylist','','t','','4','','','','0','sites/all/modules/flashvideo/flashvideo.playlist.inc');
INSERT INTO `menu_router` VALUES ('og','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:2:\"og\";i:1;s:4:\"page\";}','1','1','','og','Groups','t','','6','','','','0','');
INSERT INTO `menu_router` VALUES ('group','','','views_access','a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}','views_page','a:2:{i:0;s:9:\"og_unread\";i:1;s:4:\"page\";}','1','1','','group','My Unread','t','','6','','','','0','');
INSERT INTO `menu_router` VALUES ('ctools_plugin_example','','','ctools_access_menu','a:1:{i:0;a:2:{s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;}}','page_manager_page_execute','a:1:{i:0;s:26:\"ctools_plugin_example_base\";}','1','1','','ctools_plugin_example','','t','','4','','','','0','sites/all/modules/ctools/page_manager/plugins/tasks/page.inc');
INSERT INTO `menu_router` VALUES ('tracker/all','','','user_access','a:1:{i:0;s:14:\"access content\";}','tracker_page','a:0:{}','3','2','tracker','tracker','All recent posts','t','','136','','','','0','modules/tracker/tracker.pages.inc');
INSERT INTO `menu_router` VALUES ('biblio/list','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_db_search','a:0:{}','3','2','biblio','biblio','List','t','','136','','','','-10','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('user/login','','','user_is_anonymous','a:0:{}','user_page','a:0:{}','3','2','user','user','Log in','t','','136','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('print/print','','','0','a:0:{}','drupal_access_denied','a:0:{}','3','2','','print/print','','t','','6','','','','0','');
INSERT INTO `menu_router` VALUES ('printmail/printmail','','','0','a:0:{}','drupal_access_denied','a:0:{}','3','2','','printmail/printmail','','t','','6','','','','0','');
INSERT INTO `menu_router` VALUES ('printpdf/printpdf','','','0','a:0:{}','drupal_access_denied','a:0:{}','3','2','','printpdf/printpdf','','t','','6','','','','0','');
INSERT INTO `menu_router` VALUES ('filefield/progress','','','user_access','a:1:{i:0;s:14:\"access content\";}','filefield_progress','a:0:{}','3','2','','filefield/progress','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('contact/lightbox2','','','user_access','a:1:{i:0;s:29:\"access site-wide contact form\";}','lightbox2_contact','a:0:{}','3','2','','contact/lightbox2','Contact','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/help_example','','','user_access','a:1:{i:0;s:24:\"view advanced help index\";}','help_example_index_page','a:0:{}','3','2','','admin/help_example','Example help','t','','6','','','','9','');
INSERT INTO `menu_router` VALUES ('nodereference/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','nodereference_autocomplete','a:0:{}','3','2','','nodereference/autocomplete','Nodereference autocomplete','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('og/opml','','','user_is_logged_in','a:0:{}','og_opml','a:0:{}','3','2','','og/opml','OPML','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('upload/js','','','user_access','a:1:{i:0;s:12:\"upload files\";}','upload_js','a:0:{}','3','2','','upload/js','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/advanced_help','','','user_access','a:1:{i:0;s:24:\"view advanced help index\";}','advanced_help_index_page','a:0:{}','3','2','','admin/advanced_help','Advanced help','t','','6','','','','9','');
INSERT INTO `menu_router` VALUES ('fupload/flash','','','1','a:0:{}','fupload_filetransfer','a:0:{}','3','2','','fupload/flash','Image FUpload','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('poll/js','','','user_access','a:1:{i:0;s:14:\"access content\";}','poll_choice_js','a:0:{}','3','2','','poll/js','Javascript Choice Form','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('biblio/js','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_contributors_js','a:0:{}','3','2','','biblio/js','Javascript Contributors Form','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('blogapi/rsd','','','user_access','a:1:{i:0;s:14:\"access content\";}','blogapi_rsd','a:0:{}','3','2','','blogapi/rsd','RSD','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('i18nstrings/save','','','user_access','a:1:{i:0;s:23:\"use on-page translation\";}','i18nstrings_save_string','a:0:{}','3','2','','i18nstrings/save','Save string','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('user/timezone','','','1','a:0:{}','user_timezone','a:0:{}','3','2','','user/timezone','User timezone','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('userreference/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','userreference_autocomplete','a:0:{}','3','2','','userreference/autocomplete','Userreference autocomplete','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('image/view','','','user_access','a:1:{i:0;s:14:\"access content\";}','image_fetch','a:0:{}','3','2','','image/view','image','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('biblio/citekey','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_citekey_view','a:0:{}','3','2','','biblio/citekey','','t','','4','','','','0','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('biblio/pot','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_dump_db_data_for_pot','a:0:{}','3','2','','biblio/pot','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('biblio/autocomplete','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_autocomplete','a:0:{}','3','2','','biblio/autocomplete','Autocomplete ','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('taxonomy/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','i18ntaxonomy_autocomplete','a:0:{}','3','2','','taxonomy/autocomplete','Autocomplete taxonomy','t','','4','','','','0','sites/all/modules/i18n/i18ntaxonomy/i18ntaxonomy.pages.inc');
INSERT INTO `menu_router` VALUES ('blog/feed','','','user_access','a:1:{i:0;s:14:\"access content\";}','blog_feed_last','a:0:{}','3','2','','blog/feed','Blogs','t','','4','','','','0','modules/blog/blog.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/by-module','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_by_module','a:0:{}','3','2','admin','admin','By module','t','','128','','','','2','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/by-task','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_main_admin_page','a:0:{}','3','2','admin','admin','By task','t','','136','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('aggregator/categories','','','_aggregator_has_categories','a:0:{}','aggregator_page_categories','a:0:{}','3','2','','aggregator/categories','Categories','t','','6','','','','0','modules/aggregator/aggregator.pages.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/clear_cache','','','user_access','a:1:{i:0;s:23:\"administer taxonomy_vtn\";}','taxonomy_vtn_clear_cache','a:0:{}','3','2','','taxonomy_vtn/clear_cache','Clear Taxonomy VTN Cache','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/compact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_compact_page','a:0:{}','3','2','','admin/compact','Compact mode','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('filter/tips','','','1','a:0:{}','filter_tips_long','a:0:{}','3','2','','filter/tips','Compose tips','t','','20','','','','0','modules/filter/filter.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add','','','_node_add_access','a:0:{}','i18ncontent_node_add_page','a:0:{}','3','2','','node/add','Create content','t','','6','','','','1','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('comment/delete','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_delete','a:0:{}','3','2','','comment/delete','Delete comment','t','','4','','','','0','modules/comment/comment.admin.inc');
INSERT INTO `menu_router` VALUES ('comment/edit','','','user_access','a:1:{i:0;s:13:\"post comments\";}','comment_edit','a:0:{}','3','2','','comment/edit','Edit comment','t','','4','','','','0','modules/comment/comment.pages.inc');
INSERT INTO `menu_router` VALUES ('system/files','','','1','a:1:{i:0;s:19:\"view uploaded files\";}','file_download','a:0:{}','3','2','','system/files','File download','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('jcalendar/getnode','','','1','a:0:{}','get_calendar_node','a:2:{i:0;i:2;i:1;i:3;}','3','2','','jcalendar/getnode','Get Calendar Node','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('og/activity','','','user_access','a:1:{i:0;s:25:\"administer organic groups\";}','og_page_activity','a:0:{}','3','2','og','og','Group activity','t','','128','','','','4','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('biblio/help','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_help_page','a:0:{}','3','2','','biblio/help','Help','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_main','a:0:{}','3','2','','admin/help','Help','t','','6','','','','9','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('tracker/%','a:1:{i:1;s:22:\"user_uid_optional_load\";}','a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}','_tracker_myrecent_access','a:1:{i:0;i:1;}','tracker_page','a:1:{i:0;i:1;}','2','2','tracker','tracker','My recent posts','t','','128','','','','0','modules/tracker/tracker.pages.inc');
INSERT INTO `menu_router` VALUES ('aggregator/opml','','','user_access','a:1:{i:0;s:17:\"access news feeds\";}','aggregator_page_opml','a:0:{}','3','2','','aggregator/opml','OPML feed','t','','4','','','','0','modules/aggregator/aggregator.pages.inc');
INSERT INTO `menu_router` VALUES ('content/js_add_more','','','user_access','a:1:{i:0;s:14:\"access content\";}','content_add_more_js','a:0:{}','3','2','','content/js_add_more','','t','','4','','','','0','sites/all/modules/cck/includes/content.node_form.inc');
INSERT INTO `menu_router` VALUES ('fivestar/vote','','','user_access','a:1:{i:0;s:12:\"rate content\";}','fivestar_vote','a:0:{}','3','2','','fivestar/vote','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('openid/authenticate','','','user_is_anonymous','a:0:{}','openid_authentication_page','a:0:{}','3','2','','openid/authenticate','OpenID Login','t','','4','','','','0','modules/openid/openid.pages.inc');
INSERT INTO `menu_router` VALUES ('profile/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','profile_autocomplete','a:0:{}','3','2','','profile/autocomplete','Profile autocomplete','t','','4','','','','0','modules/profile/profile.pages.inc');
INSERT INTO `menu_router` VALUES ('aggregator/rss','','','user_access','a:1:{i:0;s:17:\"access news feeds\";}','aggregator_page_rss','a:0:{}','3','2','','aggregator/rss','RSS feed','t','','4','','','','0','modules/aggregator/aggregator.pages.inc');
INSERT INTO `menu_router` VALUES ('aggregator/sources','','','user_access','a:1:{i:0;s:17:\"access news feeds\";}','aggregator_page_sources','a:0:{}','3','2','','aggregator/sources','Sources','t','','6','','','','0','modules/aggregator/aggregator.pages.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_manager/autocomplete','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_autocomplete_load','a:0:{}','3','2','','taxonomy_manager/autocomplete','Taxonomy Manager Autocomplete','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/term','','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_nodes','a:0:{}','3','2','','taxonomy_vtn/term','Term Nodes','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('fckeditor/xss','','','user_access','a:1:{i:0;s:16:\"access fckeditor\";}','fckeditor_filter_xss','a:0:{}','3','2','','fckeditor/xss','XSS Filter','t','','4','','XSS Filter.','','0','');
INSERT INTO `menu_router` VALUES ('links/weblink','','','user_access','a:1:{i:0;s:13:\"view weblinks\";}','links_weblink_page','a:0:{}','3','2','','links/weblink','weblinks','t','','6','','','','0','');
INSERT INTO `menu_router` VALUES ('nodereference/ahah','','','user_access','a:1:{i:0;s:14:\"access content\";}','_nodereference_formatters_ahah','a:1:{i:0;s:7:\"element\";}','3','2','','nodereference/ahah','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('biblio/export','','','user_access','a:1:{i:0;s:17:\"show export links\";}','biblio_export','a:0:{}','3','2','','biblio/export','','t','','4','','','','0','sites/all/modules/biblio/biblio.import.export.inc');
INSERT INTO `menu_router` VALUES ('biblio/authors','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_author_page','a:0:{}','3','2','','biblio/authors','Authors','t','','6','','','','1','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('user/register','','','user_register_access','a:0:{}','drupal_get_form','a:1:{i:0;s:13:\"user_register\";}','3','2','user','user','Create new account','t','','128','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('biblio/keywords','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_keyword_page','a:0:{}','3','2','','biblio/keywords','Keywords','t','','6','','','','2','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('user/password','','','user_is_anonymous','a:0:{}','drupal_get_form','a:1:{i:0;s:9:\"user_pass\";}','3','2','user','user','Request new password','t','','128','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('user/autocomplete','','','user_access','a:1:{i:0;s:20:\"access user profiles\";}','user_autocomplete','a:0:{}','3','2','','user/autocomplete','User autocomplete','t','','4','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','3','2','','admin/content','Content management','t','','6','','Manage your site\'s content.','left','-10','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('biblio/filter','','','user_access','a:1:{i:0;s:15:\"show filter tab\";}','drupal_get_form','a:1:{i:0;s:18:\"biblio_form_filter\";}','3','2','biblio','biblio','Filter','t','','128','','','','-9','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('og/all','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:2:\"og\";i:1;s:4:\"page\";}','3','2','og','og','Groups','t','','136','','','','0','');
INSERT INTO `menu_router` VALUES ('biblio/import','','','user_access','a:1:{i:0;s:16:\"import from file\";}','drupal_get_form','a:1:{i:0;s:18:\"biblio_import_form\";}','3','2','','biblio/import','Import','t','','6','','','','10','sites/all/modules/biblio/biblio.import.export.inc');
INSERT INTO `menu_router` VALUES ('blog/%','a:1:{i:1;s:22:\"user_uid_optional_load\";}','a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}','blog_page_user_access','a:1:{i:0;i:1;}','blog_page_user','a:1:{i:0;i:1;}','2','2','','blog/%','My blog','t','','6','','','','0','modules/blog/blog.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','3','2','','admin/build','Site building','t','','6','','Control how your site looks and feels.','right','-10','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('group/mytracker','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:12:\"og_mytracker\";i:1;s:4:\"page\";}','3','2','group','group','My Recent','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/reports','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','system_admin_menu_block_page','a:0:{}','3','2','','admin/reports','Reports','t','','6','','View reports from system logs and other status information.','left','5','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('group/tracker','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:10:\"og_tracker\";i:1;s:4:\"page\";}','3','2','group','group','Recent posts','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/settings','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_settings_overview','a:0:{}','3','2','','admin/settings','Site configuration','t','','6','','Adjust basic site configuration options.','right','-5','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('views/ajax','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_ajax','a:0:{}','3','2','','views/ajax','Views','t','','4','','Ajax callback for view loading.','','0','sites/all/modules/views/includes/ajax.inc');
INSERT INTO `menu_router` VALUES ('og/my','','','views_access','a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}','views_page','a:2:{i:0;s:5:\"og_my\";i:1;s:4:\"page\";}','3','2','og','og','My groups','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('group/myunread','','','views_access','a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}','views_page','a:2:{i:0;s:9:\"og_unread\";i:1;s:4:\"page\";}','3','2','group','group','My Unread','t','','136','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/og','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_admin_menu_block_page','a:0:{}','3','2','','admin/og','Organic groups','t','','6','','Administer the suite of Organic groups modules.','right','-5','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','system_admin_menu_block_page','a:0:{}','3','2','','admin/user','User management','t','','6','','Manage your site\'s users, groups and access to site features.','left','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','2','2','','node/%','','node_page_title','a:1:{i:0;i:1;}','4','','','','0','');
INSERT INTO `menu_router` VALUES ('ctools_plugin_example/%','a:1:{i:1;a:1:{s:11:\"pm_arg_load\";a:2:{i:0;s:21:\"ctools_plugin_example\";i:1;s:6:\"%index\";}}}','','ctools_access_menu','a:2:{i:0;a:3:{s:5:\"logic\";s:3:\"and\";s:4:\"type\";s:4:\"none\";s:8:\"settings\";N;}i:1;i:1;}','page_manager_page_execute','a:2:{i:0;s:21:\"ctools_plugin_example\";i:1;i:1;}','2','2','','ctools_plugin_example/%','CTools plugin example','t','','6','','','','0','sites/all/modules/ctools/page_manager/plugins/tasks/page.inc');
INSERT INTO `menu_router` VALUES ('user/%','a:1:{i:1;s:22:\"user_uid_optional_load\";}','a:1:{i:1;s:24:\"user_uid_optional_to_arg\";}','user_view_access','a:1:{i:0;i:1;}','user_view','a:1:{i:0;i:1;}','2','2','','user/%','My account','user_page_title','a:1:{i:0;i:1;}','6','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('node/%/view','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','node_page_view','a:1:{i:0;i:1;}','5','3','node/%','node/%','View','t','','136','','','','-10','');
INSERT INTO `menu_router` VALUES ('user/%/view','a:1:{i:1;s:9:\"user_load\";}','','user_view_access','a:1:{i:0;i:1;}','user_view','a:1:{i:0;i:1;}','5','3','user/%','user/%','View','t','','136','','','','-10','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('system/files/imagecache','','','1','a:0:{}','imagecache_cache_private','a:0:{}','7','3','','system/files/imagecache','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('user/login/lightbox2','','','user_is_anonymous','a:0:{}','lightbox2_login','a:0:{}','7','3','','user/login/lightbox2','Login','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('help/%/%','a:2:{i:1;N;i:2;N;}','','user_access','a:1:{i:0;s:24:\"view advanced help topic\";}','advanced_help_topic_page','a:2:{i:0;i:1;i:1;i:2;}','4','3','','help/%/%','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('biblio/filter/clear','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_filter_clear','a:0:{}','7','3','','biblio/filter/clear','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('book/js/form','','','user_access','a:1:{i:0;s:14:\"access content\";}','book_form_update','a:0:{}','7','3','','book/js/form','','t','','4','','','','0','modules/book/book.pages.inc');
INSERT INTO `menu_router` VALUES ('ctools/autocomplete/node','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_content_autocomplete_node','a:0:{}','7','3','','ctools/autocomplete/node','','t','','4','','','','0','sites/all/modules/ctools/includes/content.menu.inc');
INSERT INTO `menu_router` VALUES ('subscriptions/del/blog','','','user_access','a:1:{i:0;s:18:\"subscribe to blogs\";}','drupal_get_form','a:2:{i:0;s:22:\"subscriptions_del_form\";i:1;s:4:\"blog\";}','7','3','','subscriptions/del/blog','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('subscriptions/del/node','','','user_access','a:1:{i:0;s:20:\"subscribe to content\";}','drupal_get_form','a:2:{i:0;s:22:\"subscriptions_del_form\";i:1;s:4:\"node\";}','7','3','','subscriptions/del/node','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/actions','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','7','3','','admin/settings/actions','Actions','t','','6','','Manage the actions defined for your site.','','0','');
INSERT INTO `menu_router` VALUES ('subscriptions/add/blog','','','user_access','a:1:{i:0;s:18:\"subscribe to blogs\";}','drupal_get_form','a:2:{i:0;s:22:\"subscriptions_add_form\";i:1;s:4:\"blog\";}','7','3','','subscriptions/add/blog','Add subscription','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('subscriptions/add/node','','','user_access','a:1:{i:0;s:20:\"subscribe to content\";}','drupal_get_form','a:2:{i:0;s:22:\"subscriptions_add_form\";i:1;s:4:\"node\";}','7','3','','subscriptions/add/node','Add subscription','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('subscriptions/add/taxa','','','user_access','a:1:{i:0;s:27:\"subscribe to taxonomy terms\";}','drupal_get_form','a:2:{i:0;s:22:\"subscriptions_add_form\";i:1;s:4:\"taxa\";}','7','3','','subscriptions/add/taxa','Add subscription','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('subscriptions/del/taxa','','','user_access','a:1:{i:0;s:27:\"subscribe to taxonomy terms\";}','drupal_get_form','a:2:{i:0;s:22:\"subscriptions_del_form\";i:1;s:4:\"taxa\";}','7','3','','subscriptions/del/taxa','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('subscriptions/add/type','','','user_access','a:1:{i:0;s:26:\"subscribe to content types\";}','drupal_get_form','a:2:{i:0;s:22:\"subscriptions_add_form\";i:1;s:4:\"type\";}','7','3','','subscriptions/add/type','Add subscription','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('subscriptions/del/type','','','user_access','a:1:{i:0;s:26:\"subscribe to content types\";}','drupal_get_form','a:2:{i:0;s:22:\"subscriptions_del_form\";i:1;s:4:\"type\";}','7','3','','subscriptions/del/type','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/bulkexport','','','user_access','a:1:{i:0;s:17:\"use bulk exporter\";}','bulk_export_export','a:0:{}','7','3','','admin/build/bulkexport','Bulk Exporter','t','','6','','Bulk-export multiple CTools-handled data objects to code.','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/ctools_plugin_example','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','ctools_plugin_example_explanation_page','a:0:{}','7','3','','admin/settings/ctools_plugin_example','CTools plugin example','t','','6','','Demonstration code, advanced help, and a demo panel to show how to build ctools plugins.','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/cck_field_defs','','','user_access','a:1:{i:0;s:25:\"administer cck field defs\";}','cck_field_defs_settings_page','a:0:{}','7','3','','admin/settings/cck_field_defs','Data dictionary','t','','6','','Allows the user to configure different options for the definitions on a dictionary page.','','0','');
INSERT INTO `menu_router` VALUES ('img_assist/load/fckeditor','','','user_access','a:1:{i:0;s:17:\"access img_assist\";}','fckeditor_wrapper_img_assist_loader','a:0:{}','7','3','','img_assist/load/fckeditor','Image assist','t','','4','','','','0','sites/all/modules/fckeditor/fckeditor.user.inc');
INSERT INTO `menu_router` VALUES ('admin/build/node_convert_templates','','','user_access','a:1:{i:0;s:21:\"administer conversion\";}','node_convert_templates','a:0:{}','7','3','','admin/build/node_convert_templates','Node Convert templates','t','','6','','List of templates used for converting nodes using Actions and Node Operations.','','0','');
INSERT INTO `menu_router` VALUES ('i18n/node/autocomplete','','','user_access','a:1:{i:0;s:14:\"access content\";}','i18n_node_autocomplete','a:0:{}','7','3','','i18n/node/autocomplete','Node title autocomplete','t','','4','','','','0','sites/all/modules/i18n/i18n.pages.inc');
INSERT INTO `menu_router` VALUES ('links/goto/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','links_menu_goto','a:0:{}','6','3','','links/goto/%','Outlink Redirection','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('biblio/recent/rss.xml','','','biblio_access','a:1:{i:0;s:3:\"rss\";}','biblio_recent_feed','a:0:{}','7','3','','biblio/recent/rss.xml','RSS feed','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('date/tools/remove','','','user_access','a:1:{i:0;s:21:\"administer date tools\";}','drupal_get_form','a:2:{i:0;s:22:\"date_tools_remove_form\";i:1;i:3;}','7','3','','date/tools/remove','Remove calendar','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('fivestar/preview/node','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','fivestar_preview','a:0:{}','7','3','','fivestar/preview/node','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/reports/search_engine_referers','','','user_access','a:1:{i:0;s:27:\"view search engine referers\";}','search_engine_referers_overview','a:0:{}','7','3','','admin/reports/search_engine_referers','Search engine referers','t','','6','','Extract search queries from search engine referers in the access log.','','0','');
INSERT INTO `menu_router` VALUES ('advanced_help/search/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','user_access','a:1:{i:0;s:24:\"view advanced help index\";}','advanced_help_search_view','a:1:{i:0;s:13:\"advanced_help\";}','6','3','','advanced_help/search/%','Search help','t','','6','','','','0','');
INSERT INTO `menu_router` VALUES ('node/%/links','a:1:{i:1;s:9:\"node_load\";}','','links_related_tab_access','a:0:{}','links_related_tab','a:1:{i:0;i:1;}','5','3','node/%','node/%','links','t','','128','','','','9','');
INSERT INTO `menu_router` VALUES ('aggregator/sources/%','a:1:{i:2;s:20:\"aggregator_feed_load\";}','','user_access','a:1:{i:0;s:17:\"access news feeds\";}','aggregator_page_source','a:1:{i:0;i:2;}','6','3','','aggregator/sources/%','','t','','4','','','','0','modules/aggregator/aggregator.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/user/rules','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access','a:0:{}','7','3','','admin/user/rules','Access rules','t','','6','','List and create rules to disallow usernames, e-mail addresses, and IP addresses.','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/updates','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}','7','3','','admin/reports/updates','Available updates','t','','6','','Get a status report about available updates for your installed modules and themes.','','10','modules/update/update.report.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate','','','user_access','a:1:{i:0;s:14:\"perform backup\";}','drupal_get_form','a:1:{i:0;s:21:\"backup_migrate_backup\";}','7','3','','admin/content/backup_migrate','Backup and Migrate','t','','6','','Backup/restore your database or migrate data to or from another Drupal site.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/block','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:0:{}','7','3','','admin/build/block','Blocks','t','','6','','Configure what block content appears in your site\'s sidebars and other regions.','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/blogapi','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:22:\"blogapi_admin_settings\";}','7','3','','admin/settings/blogapi','Blog API','t','','6','','Configure the content types available to external blogging clients.','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/book','','','user_access','a:1:{i:0;s:24:\"administer book outlines\";}','book_admin_overview','a:0:{}','7','3','','admin/content/book','Books','t','','6','','Manage your site\'s book outlines.','','0','modules/book/book.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/email','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"email_admin_settings\";}','7','3','','admin/settings/email','CCK Email Contact Form Settings','t','','6','','Administer flood control settings for email contact forms','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/cck-fieldgroup-tabs','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:34:\"cck_fieldgroup_tabs_admin_settings\";}','7','3','','admin/settings/cck-fieldgroup-tabs','CCK Fieldgroup Tabs','t','','6','','Configuration for CCK fieldgroup tabs','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/comment','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}','7','3','','admin/content/comment','Comments','t','','6','','List and edit site comments and the comment moderation queue.','','0','modules/comment/comment.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/contact','','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','contact_admin_categories','a:0:{}','7','3','','admin/build/contact','Contact form','t','','6','','Create a system contact form and set up categories for the form to use.','','0','modules/contact/contact.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/convert','a:1:{i:1;s:9:\"node_load\";}','','node_convert_check_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:28:\"node_convert_conversion_form\";i:1;i:1;}','5','3','node/%','node/%','Convert','t','','128','','','','6','');
INSERT INTO `menu_router` VALUES ('admin/settings/custom-breadcrumbs','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:1:{i:0;s:33:\"custom_breadcrumbs_admin_settings\";}','7','3','','admin/settings/custom-breadcrumbs','Custom Breadcrumb Settings','t','','6','','','','0','sites/all/modules/custom_breadcrumbs/custom_breadcrumbs.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','custom_breadcrumbs_page','a:0:{}','7','3','','admin/build/custom_breadcrumbs','Custom Breadcrumbs','t','','6','','Custom breadcrumbs','','0','sites/all/modules/custom_breadcrumbs/custom_breadcrumbs.admin.inc');
INSERT INTO `menu_router` VALUES ('subscriptions/rem/%','a:1:{i:2;N;}','','_subscriptions_rem_access','a:6:{i:0;i:2;i:1;i:3;i:2;i:4;i:3;i:5;i:4;i:6;i:5;i:7;}','drupal_get_form','a:6:{i:0;s:25:\"subscriptions_delete_form\";i:1;i:2;i:2;i:3;i:3;i:4;i:4;i:5;i:5;i:6;}','6','3','','subscriptions/rem/%','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('email/%/%','a:2:{i:1;N;i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','email_mail_page','a:2:{i:0;i:1;i:1;i:2;}','4','3','','email/%/%','Email Contact Form','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('fivestar/preview/color','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','fivestar_preview_color','a:0:{}','7','3','','fivestar/preview/color','','t','','4','','','','0','sites/all/modules/fivestar/fivestar_color.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/fckeditor','','','user_access','a:1:{i:0;s:20:\"administer fckeditor\";}','fckeditor_admin_main','a:0:{}','7','3','','admin/settings/fckeditor','FCKeditor','t','','6','','Configure the rich text editor.','','0','sites/all/modules/fckeditor/fckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/aggregator','','','user_access','a:1:{i:0;s:21:\"administer news feeds\";}','aggregator_admin_overview','a:0:{}','7','3','','admin/content/aggregator','Feed aggregator','t','','6','','Configure which content your site aggregates from other sites, how often it polls them, and how they\'re categorized.','','0','modules/aggregator/aggregator.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/feed','','','user_access','a:1:{i:0;s:18:\"administer feedapi\";}','feedapi_admin_overview','a:0:{}','7','3','','admin/content/feed','Feeds','t','','6','','Overview which content your site aggregates from other sites and see detailed statistics about the feeds.','','0','sites/all/modules/feedapi/feedapi.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/imce','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','imce_admin','a:0:{}','7','3','','admin/settings/imce','IMCE','t','','6','','Control how your image/file browser works.','','0','sites/all/modules/imce/inc/admin.inc');
INSERT INTO `menu_router` VALUES ('fupload/js/image','','','user_access','a:1:{i:0;s:18:\"mass upload images\";}','image_fupload_image_node_create','a:0:{}','7','3','','fupload/js/image','Image FUpload','t','','4','','','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('fupload/js/imagefield','','','user_access','a:1:{i:0;s:18:\"mass upload images\";}','image_fupload_imagefield_node_create','a:0:{}','7','3','','fupload/js/imagefield','Image FUpload','t','','4','','','','0','sites/all/modules/filefield/field_file.inc');
INSERT INTO `menu_router` VALUES ('admin/content/image','','','user_access','a:1:{i:0;s:26:\"administer image galleries\";}','image_gallery_admin','a:0:{}','7','3','','admin/content/image','Image galleries','t','','6','','Create and manage image galleries.','','0','sites/all/modules/image/contrib/image_gallery/image_gallery.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/imageapi','','','user_access','a:1:{i:0;s:19:\"administer imageapi\";}','drupal_get_form','a:1:{i:0;s:17:\"imageapi_settings\";}','7','3','','admin/settings/imageapi','ImageAPI','t','','6','','Configure ImageAPI.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/imagecache','','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','imagecache_ui_preset_overview','a:0:{}','7','3','','admin/build/imagecache','ImageCache','t','','6','','Administer imagecache presets and actions.','','0','sites/all/modules/imagecache/imagecache_ui.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/language','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:30:\"locale_languages_overview_form\";}','7','3','','admin/settings/language','Languages','t','','6','','Configure languages for content and the user interface.','','0','');
INSERT INTO `menu_router` VALUES ('user/%/checkout','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:19:\"check out documents\";}','checkout_overview','a:1:{i:0;i:1;}','5','3','user/%','user/%','Locked documents','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/settings/logging','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_logging_overview','a:0:{}','7','3','','admin/settings/logging','Logging and alerts','t','','6','','Settings for logging and alerts modules. Various modules can route Drupal\'s system events to different destination, such as syslog, database, email, ...etc.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/map','a:1:{i:1;s:9:\"node_load\";}','','feedapi_mapper_access_mapper','a:1:{i:0;i:1;}','feedapi_mapper_page','a:1:{i:0;i:1;}','5','3','node/%','node/%','Map','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/panel-mini','','','user_access','a:1:{i:0;s:18:\"create mini panels\";}','panels_mini_list_page','a:0:{}','7','3','','admin/build/panel-mini','Mini panels','t','','6','','Create and administer mini panels (panels exposed as blocks).','','0','sites/all/modules/panels/panels_mini/panels_mini.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/og/og_access','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:18:\"og_access_settings\";}','7','3','','admin/og/og_access','Organic groups access configuration','t','','6','','Choose whether new groups should be private or public.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/pages','','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_list_page','a:0:{}','7','3','','admin/build/pages','Pages','t','','6','','Add, edit and remove overridden system pages and user defined pages from the system.','','0','sites/all/modules/ctools/page_manager/page_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/panel_content','a:1:{i:1;s:9:\"node_load\";}','','panels_node_edit_node','a:1:{i:0;i:1;}','panels_node_edit_content','a:1:{i:0;i:1;}','5','3','node/%','node/%','Panel content','t','','128','','','','3','');
INSERT INTO `menu_router` VALUES ('admin/build/panels','','','user_access','a:1:{i:0;s:20:\"use panels dashboard\";}','panels_admin_page','a:0:{}','7','3','','admin/build/panels','Panels','t','','6','','Administer items related to the Panels module.','','0','sites/all/modules/panels/includes/callbacks.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/pathtrack','','','user_access','a:1:{i:0;s:25:\"view pathtrack statistics\";}','drupal_get_form','a:1:{i:0;s:20:\"_pathtrack_menu_form\";}','7','3','','admin/reports/pathtrack','Pathtrack','t','','6','','View the paths that users are using to traverse your site','','0','');
INSERT INTO `menu_router` VALUES ('admin/reports/hits','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_recent_hits','a:0:{}','7','3','','admin/reports/hits','Recent hits','t','','6','','View pages that have recently been visited.','','0','modules/statistics/statistics.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/dblog','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_overview','a:0:{}','7','3','','admin/reports/dblog','Recent log entries','t','','6','','View events that have recently been logged.','','-1','modules/dblog/dblog.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/refresh','a:1:{i:1;s:9:\"node_load\";}','','_feedapi_op_access','a:1:{i:0;i:1;}','feedapi_refresh','a:1:{i:0;i:1;}','5','3','node/%','node/%','Refresh','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('node/%/purge','a:1:{i:1;s:9:\"node_load\";}','','_feedapi_op_access','a:1:{i:0;i:1;}','feedapi_invoke','a:3:{i:0;s:5:\"purge\";i:1;i:1;i:2;s:5:\"items\";}','5','3','node/%','node/%','Remove items','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('node/%/repeats','a:1:{i:1;s:9:\"node_load\";}','','date_repeat_node','a:1:{i:0;i:1;}','date_repeat_page','a:1:{i:0;i:1;}','5','3','node/%','node/%','Repeats','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('node/%/signups','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:3:\"any\";}','signup_node_tab_page','a:1:{i:0;i:1;}','5','3','node/%','node/%','Signups','t','','128','','','','20','');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/group/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_vocabularies','a:2:{i:0;i:1;i:1;i:2;}','6','3','','taxonomy_vtn/group/%','Site index','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/groups/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_vocabularies','a:2:{i:0;i:1;i:1;i:2;}','6','3','','taxonomy_vtn/groups/%','Site index','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/status','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_status','a:0:{}','7','3','','admin/reports/status','Status report','t','','6','','Get a status report about your site\'s operation and any detected problems.','','10','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/subscriptions','a:1:{i:1;s:9:\"user_load\";}','','_subscriptions_access','a:1:{i:0;i:1;}','subscriptions_page_user_overview','a:1:{i:0;i:1;}','5','3','user/%','user/%','Subscriptions','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/subscriptions','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"subscriptions_settings_form\";}','7','3','','admin/settings/subscriptions','Subscriptions','t','','6','','Enables site settings for user subscriptions.','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_voc_list','a:0:{}','7','3','','admin/content/taxonomy_manager','Taxonomy Manager','t','','6','','Administer vocabularies with the Taxonomy Manager','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/voc/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_terms','a:1:{i:0;i:2;}','6','3','','taxonomy_vtn/voc/%','Terms','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/name/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_terms_by_name','a:1:{i:0;i:2;}','6','3','','taxonomy_vtn/name/%','Terms','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/pages','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_top_pages','a:0:{}','7','3','','admin/reports/pages','Top pages','t','','6','','View pages that have been hit frequently.','','1','modules/statistics/statistics.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/referrers','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_top_referrers','a:0:{}','7','3','','admin/reports/referrers','Top referrers','t','','6','','View top referrers.','','0','modules/statistics/statistics.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/visitors','','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_top_visitors','a:0:{}','7','3','','admin/reports/visitors','Top visitors','t','','6','','View visitors that hit many pages.','','2','modules/statistics/statistics.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/track','a:1:{i:1;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_node_tracker','a:0:{}','5','3','node/%','node/%','Track','t','','128','','','','2','modules/statistics/statistics.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/translate','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:1:{i:0;s:32:\"locale_translate_overview_screen\";}','7','3','','admin/build/translate','Translate interface','t','','6','','Translate the built in interface and optionally other text.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/path','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','7','3','','admin/build/path','URL aliases','t','','6','','Change your site\'s URL paths by aliasing them.','','0','modules/path/path.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/aggregator','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/aggregator','aggregator','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/biblio','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/biblio','biblio','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/block','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/block','block','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/blog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/blog','blog','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/blogapi','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/blogapi','blogapi','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/book','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/book','book','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/calendar','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/calendar','calendar','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/captcha','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/captcha','captcha','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/cck_field_defs','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/cck_field_defs','cck_field_defs','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/checkout','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/checkout','checkout','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/color','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/color','color','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/comment','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/comment','comment','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/conditional_fields','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/conditional_fields','conditional_fields','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/contact','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/contact','contact','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/content','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/content','content','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/custom_breadcrumbs','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/custom_breadcrumbs','custom_breadcrumbs','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/custom_breadcrumbs_taxonomy','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/custom_breadcrumbs_taxonomy','custom_breadcrumbs_taxonomy','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/custom_breadcrumbsapi','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/custom_breadcrumbsapi','custom_breadcrumbsapi','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/date','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/date','date','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('group/myunread/feed','','','views_access','a:1:{i:0;a:2:{i:0;s:17:\"views_check_roles\";i:1;a:1:{i:0;a:1:{i:2;i:2;}}}}','views_page','a:2:{i:0;s:9:\"og_unread\";i:1;s:4:\"feed\";}','7','3','','group/myunread/feed','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/help/date_tools','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/date_tools','date_tools','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/dblog','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/dblog','dblog','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/dhtml_menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/dhtml_menu','dhtml_menu','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/fckeditor','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/fckeditor','fckeditor','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/feedapi','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/feedapi','feedapi','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/feedapi_inherit','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/feedapi_inherit','feedapi_inherit','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/feedapi_mapper','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/feedapi_mapper','feedapi_mapper','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/feedapi_node','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/feedapi_node','feedapi_node','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/filter','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/filter','filter','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/fivestar','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/fivestar','fivestar','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/flashvideo','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/flashvideo','flashvideo','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/flashvideo_cck','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/flashvideo_cck','flashvideo_cck','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/flashvideo_views','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/flashvideo_views','flashvideo_views','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/forum','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/forum','forum','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/getid3','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:26:\"getid3_admin_settings_form\";i:1;N;}','7','3','','admin/settings/getid3','getID3()','t','','6','','Configure settings associated with getID3().','','0','');
INSERT INTO `menu_router` VALUES ('admin/help/getid3','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/getid3','getid3','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/help','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/help','help','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/i18n','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/i18n','i18n','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/i18nblocks','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/i18nblocks','i18nblocks','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/i18ncontent','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/i18ncontent','i18ncontent','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/i18nmenu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/i18nmenu','i18nmenu','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/i18nprofile','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/i18nprofile','i18nprofile','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/i18nstrings','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/i18nstrings','i18nstrings','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/i18nsync','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/i18nsync','i18nsync','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/i18ntaxonomy','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/i18ntaxonomy','i18ntaxonomy','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/i18nviews','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/i18nviews','i18nviews','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/image','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/image','image','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/image_attach','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/image_attach','image_attach','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/image_captcha','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/image_captcha','image_captcha','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/image_fupload','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/image_fupload','image_fupload','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/image_fupload_imagefield','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/image_fupload_imagefield','image_fupload_imagefield','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/image_gallery','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/image_gallery','image_gallery','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/image_import','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/image_import','image_import','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/imagecache_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/imagecache_ui','imagecache_ui','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/jcalendar','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/jcalendar','jcalendar','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/lightbox2','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/lightbox2','lightbox2','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/links_admin','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/links_admin','links_admin','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/links_related','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/links_related','links_related','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/links_weblink','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/links_weblink','links_weblink','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/locale','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/locale','locale','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/menu','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/menu','menu','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/multiselect','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/multiselect','multiselect','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/node','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/node','node','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/node_convert','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/node_convert','node_convert','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/nodereference_formatters','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/nodereference_formatters','nodereference_formatters','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/og','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/og','og','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/openid','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/openid','openid','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/parser_common_syndication','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/parser_common_syndication','parser_common_syndication','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/parser_csv','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/parser_csv','parser_csv','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/parser_simplepie','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/parser_simplepie','parser_simplepie','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/path','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/path','path','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/ping','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/ping','ping','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/poll','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/poll','poll','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/print_mail','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/print_mail','print_mail','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('group/tracker/feed','','','views_access','a:2:{i:0;b:1;i:1;b:1;}','views_page','a:2:{i:0;s:12:\"og_mytracker\";i:1;a:2:{i:0;s:4:\"feed\";i:1;s:4:\"feed\";}}','7','3','','group/tracker/feed','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/help/print','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/print','print','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/print_pdf','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/print_pdf','print_pdf','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/profile','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/profile','profile','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/search','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/search','search','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/signup','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/signup','signup','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/similarterms','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/similarterms','similarterms','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/statistics','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/statistics','statistics','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/system','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/system','system','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/taxonomy','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/taxonomy','taxonomy','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/taxonomy_manager','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/taxonomy_manager','taxonomy_manager','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/taxonomy_vtn','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/taxonomy_vtn','taxonomy_vtn','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/throttle','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/throttle','throttle','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/tracker','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/tracker','tracker','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/translation','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/translation','translation','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/trigger','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/trigger','trigger','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/update','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/update','update','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/upload','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/upload','upload','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/user','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/user','user','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/userplus','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/userplus','userplus','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('og/all/feed','','','views_access','a:1:{i:0;b:1;}','views_page','a:2:{i:0;s:2:\"og\";i:1;s:4:\"feed\";}','7','3','','og/all/feed','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/help/views_ui','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/views_ui','views_ui','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/help/xmlsitemap','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','help_page','a:1:{i:0;i:2;}','7','3','','admin/help/xmlsitemap','xmlsitemap','t','','4','','','','0','modules/help/help.admin.inc');
INSERT INTO `menu_router` VALUES ('biblio/viewinline/%','a:1:{i:2;s:9:\"node_load\";}','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_view_inline','a:1:{i:0;i:2;}','6','3','','biblio/viewinline/%','','t','','4','','','','0','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:21:\"biblio_admin_settings\";}','7','3','','admin/settings/biblio','Biblio settings','t','','6','','Configure default behavior of the biblio module.','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('blog/%/feed','a:1:{i:1;s:9:\"user_load\";}','','blog_page_user_access','a:1:{i:0;i:1;}','blog_feed_user','a:1:{i:0;i:1;}','5','3','','blog/%/feed','Blogs','t','','4','','','','0','modules/blog/blog.pages.inc');
INSERT INTO `menu_router` VALUES ('og/subscribe/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','og_subscribe','a:1:{i:0;i:2;}','6','3','','og/subscribe/%','Join group','t','','4','','','','0','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:34:\"statistics_access_logging_settings\";}','7','3','','admin/reports/settings','Access log settings','t','','6','','Control details about what and how your site logs.','','3','modules/statistics/statistics.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/broadcast','a:1:{i:1;s:9:\"node_load\";}','','og_broadcast_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:17:\"og_broadcast_form\";i:1;i:1;}','5','3','node/%','node/%','Broadcast','t','','128','','','','7','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/user/captcha','','','user_access','a:1:{i:0;s:27:\"administer CAPTCHA settings\";}','drupal_get_form','a:1:{i:0;s:22:\"captcha_admin_settings\";}','7','3','','admin/user/captcha','CAPTCHA','t','','6','','Administer how and where CAPTCHAs are used.','','0','sites/all/modules/captcha/captcha.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/clean-urls','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_clean_url_settings\";}','7','3','','admin/settings/clean-urls','Clean URLs','t','','6','','Enable or disable clean URLs for your site.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/contact','a:1:{i:1;s:9:\"user_load\";}','','_contact_user_tab_access','a:1:{i:0;i:1;}','contact_user_page','a:1:{i:0;i:1;}','5','3','user/%','user/%','Contact','t','','128','','','','2','modules/contact/contact.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','7','3','','admin/content/node','Content','t','','6','','View, edit, and delete your site\'s content.','','0','modules/node/node.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/types','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_types_overview','a:0:{}','7','3','','admin/content/types','Content types','t','','6','','Manage posts by content type, including default status, front page promotion, etc.','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/dhtml_menu','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"dhtml_menu_settings\";}','7','3','','admin/settings/dhtml_menu','DHTML Menu','t','','6','','Configure the effects of DHTML Menu','','0','sites/all/modules/dhtml_menu/dhtml_menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date_popup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"date_popup_settings\";}','7','3','','admin/settings/date_popup','Date Popup Configuration','t','','6','','Allows the user to configure the Date Popup settings.','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','7','3','','admin/settings/date-time','Date and time','t','','6','','Settings for how Drupal displays date and time, as well as the system\'s default timezone.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/delete','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:6:\"delete\";i:1;i:1;}','drupal_get_form','a:2:{i:0;s:19:\"node_delete_confirm\";i:1;i:1;}','5','3','','node/%/delete','Delete','t','','4','','','','1','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('user/%/delete','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:2:{i:0;s:19:\"user_confirm_delete\";i:1;i:1;}','5','3','','user/%/delete','Delete','t','','4','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('node/%/edit','a:1:{i:1;s:9:\"node_load\";}','','og_menu_access_node_edit','a:1:{i:0;i:1;}','node_page_edit','a:1:{i:0;i:1;}','5','3','node/%','node/%','Edit','t','','128','','','','1','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/error-reporting','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:31:\"system_error_reporting_settings\";}','7','3','','admin/settings/error-reporting','Error reporting','t','','6','','Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/extlink','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:22:\"extlink_admin_settings\";}','7','3','','admin/settings/extlink','External links','t','','6','','Alter the display of external links on the site.','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/feedapi','','','user_access','a:1:{i:0;s:18:\"administer feedapi\";}','drupal_get_form','a:1:{i:0;s:22:\"feedapi_admin_settings\";}','7','3','','admin/settings/feedapi','FeedAPI','t','','6','','Configure advanced options for FeedAPI module.','','0','sites/all/modules/feedapi/feedapi.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/imce','a:1:{i:1;s:9:\"user_load\";}','','imce_user_page_access','a:1:{i:0;i:1;}','imce_user_page','a:1:{i:0;i:1;}','5','3','user/%','user/%','File browser','t','','128','','','','10','sites/all/modules/imce/inc/page.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/file-system','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_file_system_settings\";}','7','3','','admin/settings/file-system','File system','t','','6','','Tell Drupal where to store uploaded files and how they are accessed.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/uploads','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"upload_admin_settings\";}','7','3','','admin/settings/uploads','File uploads','t','','6','','Control how files may be attached to content.','','0','modules/upload/upload.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/flashvideo','','','user_access','a:1:{i:0;s:21:\"administer flashvideo\";}','flashvideo_settings','a:0:{}','7','3','','admin/settings/flashvideo','FlashVideo Settings','t','','6','','Administer the FlashVideo module.','','0','sites/all/modules/flashvideo/flashvideo.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/forum','','','user_access','a:1:{i:0;s:17:\"administer forums\";}','drupal_get_form','a:1:{i:0;s:14:\"forum_overview\";}','7','3','','admin/content/forum','Forums','t','','6','','Control forums and their hierarchy and change forum settings.','','0','modules/forum/forum.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/image_import','','','user_access','a:1:{i:0;s:13:\"import images\";}','drupal_get_form','a:1:{i:0;s:17:\"image_import_form\";}','7','3','','admin/content/image_import','Image import','t','','6','','Import image from the filesystem.','','0','sites/all/modules/image/contrib/image_import/image_import.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/image-toolkit','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:29:\"system_image_toolkit_settings\";}','7','3','','admin/settings/image-toolkit','Image toolkit','t','','6','','Choose which image toolkit to use if you have installed optional toolkits.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/image','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"image_admin_settings\";}','7','3','','admin/settings/image','Images','t','','6','','Configure the location of image files and image sizes. Also, if enabled, configure image attachments and options for image galleries and image imports.','','0','sites/all/modules/image/image.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','7','3','','admin/settings/filters','Input formats','t','','6','','Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.','','0','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/lightbox2','','','user_access','a:1:{i:0;s:20:\"administer lightbox2\";}','lightbox2_settings_page','a:0:{}','7','3','','admin/settings/lightbox2','Lightbox2','t','','6','','Allows the user to configure the lightbox2 settings','','0','sites/all/modules/lightbox2/lightbox2.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/links','','','user_access','a:1:{i:0;s:16:\"administer links\";}','drupal_get_form','a:1:{i:0;s:21:\"links_admin_list_form\";}','7','3','','admin/content/links','Links database','t','','6','','Update individual links, and mark links for scheduled validation.','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/links','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"links_settings_form\";}','7','3','','admin/settings/links','Links package','t','','6','','Configure the global display settings and default targets for links managed by the Links package.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/menu','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','7','3','','admin/build/menu','Menus','t','','6','','Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/modules','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','7','3','','admin/build/modules','Modules','t','','6','','Enable or disable add-on modules for your site.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('og/manage/%','a:1:{i:2;s:9:\"node_load\";}','','og_is_group_member','a:2:{i:0;i:2;i:1;b:0;}','og_manage','a:1:{i:0;i:2;}','6','3','','og/manage/%','Manage membership','t','','4','','','','0','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/nodereference_formatters','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:40:\"_nodereference_formatters_admin_settings\";}','7','3','','admin/settings/nodereference_formatters','Node Reference formatters','t','','6','','Setup paths for jQuery clueTip JS and CSS files.','','0','');
INSERT INTO `menu_router` VALUES ('user/%/openid','a:1:{i:1;s:9:\"user_load\";}','','user_edit_access','a:1:{i:0;i:1;}','openid_user_identities','a:1:{i:0;i:1;}','5','3','user/%','user/%','OpenID identities','t','','128','','','','0','modules/openid/openid.pages.inc');
INSERT INTO `menu_router` VALUES ('node/%/outline','a:1:{i:1;s:9:\"node_load\";}','','_book_outline_access','a:1:{i:0;i:1;}','book_outline','a:1:{i:0;i:1;}','5','3','node/%','node/%','Outline','t','','128','','','','2','modules/book/book.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/performance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_performance_settings\";}','7','3','','admin/settings/performance','Performance','t','','6','','Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/permissions','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:15:\"user_admin_perm\";}','7','3','','admin/user/permissions','Permissions','t','','6','','Determine access to features by selecting permissions for roles.','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/panel_layout','a:1:{i:1;s:9:\"node_load\";}','','panels_node_edit_node','a:1:{i:0;i:1;}','panels_node_edit_layout','a:1:{i:0;i:1;}','5','3','node/%','node/%','Panel layout','t','','128','','','','2','');
INSERT INTO `menu_router` VALUES ('admin/content/node-settings','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:14:\"node_configure\";}','7','3','','admin/content/node-settings','Post settings','t','','6','','Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.','','0','modules/node/node.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:19:\"print_html_settings\";}','7','3','','admin/settings/print','Printer, e-mail and PDF versions','t','','6','','Adds a printer-friendly version link to content and administrative pages.','','0','sites/all/modules/print/print.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/profile','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:22:\"profile_admin_overview\";}','7','3','','admin/user/profile','Profiles','t','','6','','Create customizable fields for your users.','','0','modules/profile/profile.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/biblio','a:1:{i:1;s:9:\"user_load\";}','','_biblio_profile_access','a:2:{i:0;i:1;i:1;s:7:\"profile\";}','biblio_get_user_pubs','a:3:{i:0;i:1;i:1;s:7:\"profile\";i:2;s:10:\"no_filters\";}','5','3','user/%','user/%','Publications','t','','128','','','','0','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/rss-publishing','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_rss_feeds_settings\";}','7','3','','admin/content/rss-publishing','RSS publishing','t','','6','','Configure the number of items per feed and whether feeds should be titles/teasers/full-text.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('comment/reply/%','a:1:{i:2;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:2;}','comment_reply','a:1:{i:0;i:2;}','6','3','','comment/reply/%','Reply to comment','t','','4','','','','0','modules/comment/comment.pages.inc');
INSERT INTO `menu_router` VALUES ('og/invite/%','a:1:{i:2;s:9:\"node_load\";}','','og_menu_access_invite','a:1:{i:0;i:2;}','drupal_get_form','a:2:{i:0;s:14:\"og_invite_form\";i:1;i:2;}','6','3','','og/invite/%','Send invitation','t','','4','','','','0','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('node/%/results','a:1:{i:1;s:9:\"node_load\";}','','_poll_menu_access','a:3:{i:0;i:1;i:1;s:14:\"access content\";i:2;b:1;}','poll_results','a:1:{i:0;i:1;}','5','3','node/%','node/%','Results','t','','128','','','','3','modules/poll/poll.pages.inc');
INSERT INTO `menu_router` VALUES ('node/%/revisions','a:1:{i:1;s:9:\"node_load\";}','','_node_revision_access','a:1:{i:0;i:1;}','node_revision_overview','a:1:{i:0;i:1;}','5','3','node/%','node/%','Revisions','t','','128','','','','2','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/user/roles','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_new_role\";}','7','3','','admin/user/roles','Roles','t','','6','','List, edit, or add user roles.','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/search','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:21:\"search_admin_settings\";}','7','3','','admin/settings/search','Search settings','t','','6','','Configure relevance settings for search and other indexing options','','0','modules/search/search.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/similarterms','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"similarterms_admin_settings\";}','7','3','','admin/settings/similarterms','Similar By Terms','t','','6','','Basic Settings for similar term most settings are in the blocks config.','','0','sites/all/modules/similarterms/similarterms.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/site-information','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_information_settings\";}','7','3','','admin/settings/site-information','Site information','t','','6','','Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/site-maintenance','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:32:\"system_site_maintenance_settings\";}','7','3','','admin/settings/site-maintenance','Site maintenance','t','','6','','Take the site off-line for maintenance or bring it back online.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/tabs','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"tabs_admin_settings\";}','7','3','','admin/settings/tabs','Tabs','t','','6','','Configuration for tabs','','0','sites/all/modules/tabs/tabs.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','7','3','','admin/content/taxonomy','Taxonomy','t','','6','','Manage tagging, categorization, and classification of your content.','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/taxonomy_manager','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"taxonomy_manager_settings\";}','7','3','','admin/settings/taxonomy_manager','Taxonomy Manager','t','','6','','Advanced settings for the Taxonomy Manager','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/taxonomy_vtn','','','user_access','a:1:{i:0;s:23:\"administer taxonomy_vtn\";}','drupal_get_form','a:1:{i:0;s:21:\"taxonomy_vtn_settings\";}','7','3','','admin/settings/taxonomy_vtn','Taxonomy VTN','t','','6','','Customize Taxonomy VTN settings','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.admin.inc');
INSERT INTO `menu_router` VALUES ('taxonomy/term/%','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','custom_breadcrumbs_taxonomy_term_page','a:5:{i:0;s:22:\"i18ntaxonomy_term_page\";i:1;s:22:\"i18ntaxonomy.pages.inc\";i:2;s:35:\"sites/all/modules/i18n/i18ntaxonomy\";i:3;i:2;i:4;i:2;}','6','3','','taxonomy/term/%','Taxonomy term','t','','4','','','','0','sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_taxonomy/custom_breadcrumbs_taxonomy.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}','7','3','','admin/build/themes','Themes','t','','6','','Change which theme your site uses or allows users to set.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/throttle','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"throttle_admin_settings\";}','7','3','','admin/settings/throttle','Throttle','t','','6','','Control how your site cuts out content during heavy load.','','0','modules/throttle/throttle.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/access-denied','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:13:\"access denied\";}','7','3','','admin/reports/access-denied','Top \'access denied\' errors','t','','6','','View \'access denied\' errors (403s).','','0','modules/dblog/dblog.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/page-not-found','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:14:\"page not found\";}','7','3','','admin/reports/page-not-found','Top \'page not found\' errors','t','','6','','View \'page not found\' errors (404s).','','0','modules/dblog/dblog.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/track','a:1:{i:1;s:9:\"user_load\";}','','_tracker_user_access','a:1:{i:0;i:1;}','tracker_page','a:2:{i:0;i:1;i:1;b:1;}','5','3','user/%','user/%','Track','t','','128','','','','0','modules/tracker/tracker.pages.inc');
INSERT INTO `menu_router` VALUES ('node/%/translate','a:1:{i:1;s:9:\"node_load\";}','','_translation_tab_access','a:1:{i:0;i:1;}','i18n_translation_node_overview','a:1:{i:0;i:1;}','5','3','node/%','node/%','Translate','t','','128','','','','2','sites/all/modules/i18n/i18n.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/trigger','','','trigger_access_check','a:1:{i:0;s:4:\"node\";}','trigger_assign','a:0:{}','7','3','','admin/build/trigger','Triggers','t','','6','','Tell Drupal when to execute actions.','','0','modules/trigger/trigger.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/settings','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:19:\"user_admin_settings\";}','7','3','','admin/user/settings','User settings','t','','6','','Configure default behavior of users, including registration requirements, e-mails, and user pictures.','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/userplus','','','userplus_access','a:1:{i:0;s:22:\"add users via userplus\";}','drupal_get_form','a:1:{i:0;s:18:\"userplus_add_users\";}','7','3','','admin/user/userplus','Userplus administration','t','','6','','Add multiple users; assign roles to multiple users.','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/userplus','','','userplus_access','a:1:{i:0;s:28:\"administer userplus settings\";}','drupal_get_form','a:1:{i:0;s:23:\"userplus_admin_settings\";}','7','3','','admin/settings/userplus','Userplus settings','t','','6','','Settings for the userplus module.','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/user','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','7','3','','admin/user/user','Users','t','','6','','List, add, and edit users.','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/votes','a:1:{i:1;s:9:\"node_load\";}','','_poll_menu_access','a:3:{i:0;i:1;i:1;s:17:\"inspect all votes\";i:2;b:0;}','poll_votes','a:1:{i:0;i:1;}','5','3','node/%','node/%','Votes','t','','128','','','','3','modules/poll/poll.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/xmlsitemap','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"xmlsitemap_settings\";}','7','3','','admin/settings/xmlsitemap','XML sitemap','t','','6','','Configure the XML sitemap.','','0','sites/all/modules/xmlsitemap/xmlsitemap.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/signup','','','user_access','a:1:{i:0;s:22:\"administer all signups\";}','signup_admin_page','a:0:{}','7','3','','admin/content/signup','Signup administration','t','','6','','View all signup-enabled posts, and open or close signups on them.','','0','sites/all/modules/signup/includes/admin.signup_administration.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_list_views','a:0:{}','7','3','','admin/build/views','Views','t','','6','','Views are customized lists of content on your system; they are highly configurable and give you control over how lists of content are presented.','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('og/users/%','a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:10:\"og_members\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;b:1;}','views_page','a:3:{i:0;s:10:\"og_members\";i:1;s:4:\"page\";i:2;i:2;}','6','3','','og/users/%','List','t','','6','','','','0','');
INSERT INTO `menu_router` VALUES ('user/%/signups','a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}','views_page','a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}','5','3','user/%','user/%','Signups','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('admin/og/og','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:17:\"og_admin_settings\";}','7','3','','admin/og/og','Organic groups configuration','t','','6','','Configure the main Organic groups module (og).','','-5','sites/all/modules/og/includes/og.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/feed','a:1:{i:1;s:9:\"node_load\";}','','node_access','a:2:{i:0;s:4:\"view\";i:1;i:1;}','og_views_feed','a:1:{i:0;i:1;}','5','3','','node/%/feed','','node_page_title','a:1:{i:0;i:1;}','4','','','','0','');
INSERT INTO `menu_router` VALUES ('user/%/edit','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:1:{i:0;i:1;}','5','3','user/%','user/%','Edit','t','','128','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('signup/edit/%','a:1:{i:2;s:16:\"signup_menu_load\";}','','_signup_menu_signup_access','a:2:{i:0;i:2;i:1;s:4:\"edit\";}','signup_edit_page','a:1:{i:0;i:2;}','6','3','','signup/edit/%','Edit signup','t','','128','','','','0','sites/all/modules/signup/includes/signup_edit_form.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/signup','','','user_access','a:1:{i:0;s:22:\"administer all signups\";}','drupal_get_form','a:1:{i:0;s:20:\"signup_settings_form\";}','7','3','','admin/settings/signup','Signup','t','','6','','Configure settings for signups.','','0','sites/all/modules/signup/includes/admin.settings.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/fivestar','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:17:\"fivestar_settings\";}','7','3','','admin/settings/fivestar','Fivestar','t','','6','','Configure site-wide widgets used for Fivestar rating.','','0','sites/all/modules/fivestar/fivestar_color.inc');
INSERT INTO `menu_router` VALUES ('biblio/user/%','a:1:{i:2;s:16:\"biblio_user_load\";}','a:1:{i:2;s:18:\"biblio_user_to_arg\";}','_biblio_profile_access','a:2:{i:0;i:2;i:1;s:4:\"menu\";}','biblio_get_user_pubs','a:1:{i:0;i:2;}','6','3','','biblio/user/%','My publications','t','','6','','','','0','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/search','','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_top','a:1:{i:0;s:6:\"search\";}','7','3','','admin/reports/search','Top search phrases','t','','6','','View most popular search phrases.','','0','modules/dblog/dblog.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/votingapi','','','user_access','a:1:{i:0;s:21:\"administer voting api\";}','drupal_get_form','a:1:{i:0;s:23:\"votingapi_settings_form\";}','7','3','','admin/settings/votingapi','Voting API','t','','6','','Global settings for the Voting API.','','0','sites/all/modules/votingapi/votingapi.admin.inc');
INSERT INTO `menu_router` VALUES ('aggregator/categories/%','a:1:{i:2;s:24:\"aggregator_category_load\";}','','user_access','a:1:{i:0;s:17:\"access news feeds\";}','aggregator_page_category','a:1:{i:0;i:2;}','6','3','','aggregator/categories/%','','_aggregator_category_title','a:1:{i:0;i:2;}','6','','','','0','modules/aggregator/aggregator.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/admin','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"system_admin_theme_settings\";}','7','3','','admin/settings/admin','Administration theme','t','','6','system_admin_theme_settings','Settings for how your administrative pages should look.','left','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('node/add/biblio','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:6:\"biblio\";}','i18ncontent_node_add','a:1:{i:0;i:2;}','7','3','','node/add/biblio','Biblio','i18nstrings_title_callback','a:2:{i:0;s:25:\"nodetype:type:biblio:name\";i:1;s:6:\"Biblio\";}','6','','Manages bibliographies','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add/blog','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"blog\";}','i18ncontent_node_add','a:1:{i:0;i:2;}','7','3','','node/add/blog','Blog entry','i18nstrings_title_callback','a:2:{i:0;s:23:\"nodetype:type:blog:name\";i:1;s:10:\"Blog entry\";}','6','','A <em>blog entry</em> is a single post to an online journal, or <em>blog</em>.','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add/book','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"book\";}','i18ncontent_node_add','a:1:{i:0;i:2;}','7','3','','node/add/book','Book page','i18nstrings_title_callback','a:2:{i:0;s:23:\"nodetype:type:book:name\";i:1;s:9:\"Book page\";}','6','','A <em>book page</em> is a page of content, organized into a collection of related entries collectively known as a <em>book</em>. A <em>book page</em> automatically displays links to adjacent pages, providing a simple navigation system for organizing and reviewing structured content.','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add/event','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"event\";}','i18ncontent_node_add','a:1:{i:0;i:2;}','7','3','','node/add/event','Event','i18nstrings_title_callback','a:2:{i:0;s:24:\"nodetype:type:event:name\";i:1;s:5:\"Event\";}','6','','Events have a start date and an optional end date as well as a teaser and a body. They can be extended by other modules, too.','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add/feed','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"feed\";}','i18ncontent_node_add','a:1:{i:0;i:2;}','7','3','','node/add/feed','Feed','i18nstrings_title_callback','a:2:{i:0;s:23:\"nodetype:type:feed:name\";i:1;s:4:\"Feed\";}','6','','Items from these feeds will be turned into nodes.','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add/forum','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"forum\";}','i18ncontent_node_add','a:1:{i:0;i:2;}','7','3','','node/add/forum','Forum topic','i18nstrings_title_callback','a:2:{i:0;s:24:\"nodetype:type:forum:name\";i:1;s:11:\"Forum topic\";}','6','','A <em>forum topic</em> is the initial post to a new discussion thread within a forum.','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add/image','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"image\";}','i18ncontent_node_add','a:1:{i:0;i:2;}','7','3','','node/add/image','Image','i18nstrings_title_callback','a:2:{i:0;s:24:\"nodetype:type:image:name\";i:1;s:5:\"Image\";}','6','','An image (with thumbnail). This is ideal for publishing photographs or screenshots.','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add/page','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"page\";}','i18ncontent_node_add','a:1:{i:0;i:2;}','7','3','','node/add/page','Page','i18nstrings_title_callback','a:2:{i:0;s:23:\"nodetype:type:page:name\";i:1;s:4:\"Page\";}','6','','<p>A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an &quot;About us&quot; section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.</p>','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add/panel','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"panel\";}','i18ncontent_node_add','a:1:{i:0;i:2;}','7','3','','node/add/panel','Panel','i18nstrings_title_callback','a:2:{i:0;s:24:\"nodetype:type:panel:name\";i:1;s:5:\"Panel\";}','6','','A panel layout broken up into rows and columns.','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add/poll','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:4:\"poll\";}','i18ncontent_node_add','a:1:{i:0;i:2;}','7','3','','node/add/poll','Poll','i18nstrings_title_callback','a:2:{i:0;s:23:\"nodetype:type:poll:name\";i:1;s:4:\"Poll\";}','6','','A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add/story','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:5:\"story\";}','i18ncontent_node_add','a:1:{i:0;i:2;}','7','3','','node/add/story','Story','i18nstrings_title_callback','a:2:{i:0;s:24:\"nodetype:type:story:name\";i:1;s:5:\"Story\";}','6','','A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('search/advanced_help/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','user_access','a:1:{i:0;s:24:\"view advanced help index\";}','search_view','a:1:{i:0;s:13:\"advanced_help\";}','6','3','search','search','','module_invoke','a:4:{i:0;s:13:\"advanced_help\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}','128','','','','0','modules/search/search.pages.inc');
INSERT INTO `menu_router` VALUES ('search/node/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu','a:1:{i:0;s:4:\"node\";}','search_view','a:1:{i:0;s:4:\"node\";}','6','3','search','search','','module_invoke','a:4:{i:0;s:4:\"node\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}','128','','','','0','modules/search/search.pages.inc');
INSERT INTO `menu_router` VALUES ('node/add/weblink','','','node_access','a:2:{i:0;s:6:\"create\";i:1;s:7:\"weblink\";}','i18ncontent_node_add','a:1:{i:0;i:2;}','7','3','','node/add/weblink','Weblink','i18nstrings_title_callback','a:2:{i:0;s:26:\"nodetype:type:weblink:name\";i:1;s:7:\"Weblink\";}','6','','A weblink is an article whose main purpose is to catalog a link into a directory, as distinguished from an article of some other type that may or may not have related links. It is possible that a weblink article may <i>also</i> have related links (depending on administrative settings for this site), but the weblink\'s primary link is a required field that is separate from the optional related links (if any).','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('search/user/%','a:1:{i:2;N;}','a:1:{i:2;s:16:\"menu_tail_to_arg\";}','_search_menu','a:1:{i:0;s:4:\"user\";}','search_view','a:1:{i:0;s:4:\"user\";}','6','3','search','search','','module_invoke','a:4:{i:0;s:4:\"user\";i:1;s:6:\"search\";i:2;s:4:\"name\";i:3;b:1;}','128','','','','0','modules/search/search.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/aggregator/list','','','user_access','a:1:{i:0;s:21:\"administer news feeds\";}','aggregator_admin_overview','a:0:{}','15','4','admin/content/aggregator','admin/content/aggregator','List','t','','136','','','','-10','modules/aggregator/aggregator.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display','a:0:{}','15','4','admin/build/block','admin/build/block','List','t','','136','','','','-10','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/forum/list','','','user_access','a:1:{i:0;s:17:\"administer forums\";}','drupal_get_form','a:1:{i:0;s:14:\"forum_overview\";}','15','4','admin/content/forum','admin/content/forum','List','t','','136','','','','-10','modules/forum/forum.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/imagecache/list','','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','imagecache_ui_preset_overview','a:0:{}','15','4','admin/build/imagecache','admin/build/imagecache','List','t','','136','','','','-10','sites/all/modules/imagecache/imagecache_ui.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node/overview','','','user_access','a:1:{i:0;s:16:\"administer nodes\";}','drupal_get_form','a:1:{i:0;s:18:\"node_admin_content\";}','15','4','admin/content/node','admin/content/node','List','t','','136','','','','-10','modules/node/node.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/book/list','','','user_access','a:1:{i:0;s:24:\"administer book outlines\";}','book_admin_overview','a:0:{}','15','4','admin/content/book','admin/content/book','List','t','','136','','','','0','modules/book/book.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/types/list','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_types_overview','a:0:{}','15','4','admin/content/types','admin/content/types','List','t','','136','','','','-10','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/path/list','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_overview','a:0:{}','15','4','admin/build/path','admin/build/path','List','t','','136','','','','-10','modules/path/path.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/list','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:21:\"filter_admin_overview\";}','15','4','admin/settings/filters','admin/settings/filters','List','t','','136','','','','0','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/list','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:30:\"taxonomy_overview_vocabularies\";}','15','4','admin/content/taxonomy','admin/content/taxonomy','List','t','','136','','','','-10','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/modules/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','15','4','admin/build/modules','admin/build/modules','List','t','','136','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/rules/list','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access','a:0:{}','15','4','admin/user/rules','admin/user/rules','List','t','','136','','','','-10','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/user/list','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:4:\"list\";}','15','4','admin/user/user','admin/user/user','List','t','','136','','','','-10','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/imageapi/list','','','user_access','a:1:{i:0;s:19:\"administer imageapi\";}','drupal_get_form','a:1:{i:0;s:17:\"imageapi_settings\";}','15','4','admin/settings/imageapi','admin/settings/imageapi','List','t','','136','','','','-1','');
INSERT INTO `menu_router` VALUES ('admin/settings/language/overview','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:30:\"locale_languages_overview_form\";}','15','4','admin/settings/language','admin/settings/language','List','t','','136','','','','0','');
INSERT INTO `menu_router` VALUES ('user/%/subscriptions/overview','a:1:{i:1;s:9:\"user_load\";}','','_subscriptions_access','a:1:{i:0;i:1;}','subscriptions_page_user_overview','a:1:{i:0;i:1;}','11','4','user/%/subscriptions','user/%','Overview','t','','136','','','','-10','');
INSERT INTO `menu_router` VALUES ('admin/build/translate/overview','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:1:{i:0;s:32:\"locale_translate_overview_screen\";}','15','4','admin/build/translate','admin/build/translate','Overview','t','','136','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/basic','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:21:\"biblio_admin_settings\";}','15','4','admin/settings/biblio','admin/settings/biblio','Preferences','t','','136','','','','-10','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/comment/new','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:0:{}','15','4','admin/content/comment','admin/content/comment','Published comments','t','','136','','','','-10','modules/comment/comment.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/imce/profiles','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','imce_admin','a:0:{}','15','4','admin/settings/imce','admin/settings/imce','Settings','t','','136','','','','0','sites/all/modules/imce/inc/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/subscriptions/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"subscriptions_settings_form\";}','15','4','admin/settings/subscriptions','admin/settings/subscriptions','Site settings','t','','136','','','','-10','');
INSERT INTO `menu_router` VALUES ('user/%/track/posts','a:1:{i:1;s:9:\"user_load\";}','','_tracker_user_access','a:1:{i:0;i:1;}','tracker_page','a:2:{i:0;i:1;i:1;b:1;}','11','4','user/%/track','user/%','Track posts','t','','136','','','','0','modules/tracker/tracker.pages.inc');
INSERT INTO `menu_router` VALUES ('aggregator/sources/%/view','a:1:{i:2;s:20:\"aggregator_feed_load\";}','','user_access','a:1:{i:0;s:17:\"access news feeds\";}','aggregator_page_source','a:1:{i:0;i:2;}','13','4','aggregator/sources/%','aggregator/sources/%','View','t','','136','','','','-10','modules/aggregator/aggregator.pages.inc');
INSERT INTO `menu_router` VALUES ('aggregator/categories/%/view','a:1:{i:2;s:24:\"aggregator_category_load\";}','','user_access','a:1:{i:0;s:17:\"access news feeds\";}','aggregator_page_category','a:1:{i:0;i:2;}','13','4','aggregator/categories/%','aggregator/categories/%','View','t','','136','','','','-10','modules/aggregator/aggregator.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/html','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:19:\"print_html_settings\";}','15','4','admin/settings/print','admin/settings/print','Web page','t','','136','','','','1','sites/all/modules/print/print.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/edit/account','a:1:{i:1;a:1:{s:18:\"user_category_load\";a:2:{i:0;s:4:\"%map\";i:1;s:6:\"%index\";}}}','','user_edit_access','a:1:{i:0;i:1;}','user_edit','a:1:{i:0;i:1;}','11','4','user/%/edit','user/%','Account','t','','136','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/export','','','user_access','a:1:{i:0;s:14:\"perform backup\";}','drupal_get_form','a:1:{i:0;s:21:\"backup_migrate_backup\";}','15','4','admin/content/backup_migrate','admin/content/backup_migrate','Backup/Export DB','t','','136','','Backup the database.','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/captcha/captcha','','','user_access','a:1:{i:0;s:27:\"administer CAPTCHA settings\";}','drupal_get_form','a:1:{i:0;s:22:\"captcha_admin_settings\";}','15','4','admin/user/captcha','admin/user/captcha','CAPTCHA','t','','136','','','','-20','sites/all/modules/captcha/captcha.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/node_convert_templates/list','','','user_access','a:1:{i:0;s:21:\"administer conversion\";}','node_convert_templates','a:0:{}','15','4','admin/build/node_convert_templates','admin/build/node_convert_templates','List','t','','136','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/themes/select','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:18:\"system_themes_form\";i:1;N;}','15','4','admin/build/themes','admin/build/themes','List','t','','136','','Select the default theme.','','-1','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/feed/list','','','user_access','a:1:{i:0;s:18:\"administer feedapi\";}','feedapi_admin_overview','a:0:{}','15','4','admin/content/feed','admin/content/feed','List','t','','136','','','','-15','sites/all/modules/feedapi/feedapi.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/image/list','','','user_access','a:1:{i:0;s:26:\"administer image galleries\";}','image_gallery_admin','a:0:{}','15','4','admin/content/image','admin/content/image','List','t','','136','','','','-10','sites/all/modules/image/contrib/image_gallery/image_gallery.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu/list','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_overview_page','a:0:{}','15','4','admin/build/menu','admin/build/menu','List menus','t','','136','','','','-10','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/settings/default','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:34:\"statistics_access_logging_settings\";}','15','4','admin/reports/settings','admin/reports/settings','Settings','t','','136','','','','0','modules/statistics/statistics.admin.inc');
INSERT INTO `menu_router` VALUES ('sites/default/files/imagecache','','','1','a:0:{}','imagecache_cache','a:0:{}','15','4','','sites/default/files/imagecache','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('node/add/panel/choose-layout','','','user_access','a:1:{i:0;s:18:\"create panel-nodes\";}','panels_node_add','a:0:{}','15','4','','node/add/panel/choose-layout','Choose layout','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/siblingsform','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_tree_build_siblings_form','a:0:{}','15','4','','admin/content/taxonomy_manager/siblingsform','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','15','4','admin/build/themes','admin/build/themes','Configure','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/childform','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_tree_build_child_form','a:0:{}','15','4','','admin/content/taxonomy_manager/childform','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/image/nodes','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"image_admin_settings\";}','15','4','admin/settings/image','admin/settings/image','Files and sizes','t','','136','','Configure the location of image files and image sizes.','','-10','sites/all/modules/image/image.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/contact/list','','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','contact_admin_categories','a:0:{}','15','4','admin/build/contact','admin/build/contact','List','t','','136','','','','0','modules/contact/contact.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/actions/manage','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_manage','a:0:{}','15','4','admin/settings/actions','admin/settings/actions','Manage actions','t','','136','','Manage the actions defined for your site.','','-2','');
INSERT INTO `menu_router` VALUES ('admin/settings/actions/orphan','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','system_actions_remove_orphans','a:0:{}','15','4','','admin/settings/actions/orphan','Remove orphans','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('node/%/signups/signup','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:6:\"signup\";}','signup_node_tab_page','a:1:{i:0;i:1;}','11','4','node/%/signups','node/%','Sign up','t','','136','','','','-10','');
INSERT INTO `menu_router` VALUES ('admin/settings/xmlsitemap/sitemap','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"xmlsitemap_settings\";}','15','4','admin/settings/xmlsitemap','admin/settings/xmlsitemap','Sitemap','t','','136','','Configure the XML sitemap.','','-1','sites/all/modules/xmlsitemap/xmlsitemap.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/modules/uninstall','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','15','4','admin/build/modules','admin/build/modules','Uninstall','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/bulkexport/results','','','user_access','a:1:{i:0;s:17:\"use bulk exporter\";}','bulk_export_export','a:0:{}','15','4','','admin/build/bulkexport/results','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/userplus/addmultiple','','','userplus_access','a:1:{i:0;s:22:\"add users via userplus\";}','drupal_get_form','a:1:{i:0;s:18:\"userplus_add_users\";}','15','4','admin/user/userplus','admin/user/userplus','add multiple users','t','','136','','','','-2','');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/ahah','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','biblio_admin_ahah','a:0:{}','15','4','','admin/settings/biblio/ahah','','t','','4','','','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/checkout/release','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:19:\"check out documents\";}','checkout_release_item','a:2:{i:0;i:4;i:1;i:1;}','11','4','','user/%/checkout/release','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/user/create','','','user_access','a:1:{i:0;s:16:\"administer users\";}','user_admin','a:1:{i:0;s:6:\"create\";}','15','4','admin/user/user','admin/user/user','Add user','t','','128','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('ctools/context/ajax/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_add','a:0:{}','15','4','','ctools/context/ajax/add','','t','','4','','','','0','sites/all/modules/ctools/includes/context-admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/roles/edit','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:15:\"user_admin_role\";}','15','4','','admin/user/roles/edit','Edit role','t','','4','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('ctools/context/ajax/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_delete','a:0:{}','15','4','','ctools/context/ajax/delete','','t','','4','','','','0','sites/all/modules/ctools/includes/context-admin.inc');
INSERT INTO `menu_router` VALUES ('ctools/context/ajax/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_context_ajax_item_edit','a:0:{}','15','4','','ctools/context/ajax/configure','','t','','4','','','','0','sites/all/modules/ctools/includes/context-admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/subscriptions/purge-queue','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:36:\"_subscriptions_mail_purge_queue_form\";}','15','4','','admin/settings/subscriptions/purge-queue','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/panel-mini/add','','','user_access','a:1:{i:0;s:18:\"create mini panels\";}','panels_mini_add_page','a:0:{}','15','4','admin/build/panel-mini','admin/build/panel-mini','Add','t','','128','','','','0','sites/all/modules/panels/panels_mini/panels_mini.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/path/add','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}','15','4','admin/build/path','admin/build/path','Add alias','t','','128','','','','0','modules/path/path.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/image/add','','','user_access','a:1:{i:0;s:26:\"administer image galleries\";}','image_gallery_admin_edit','a:0:{}','15','4','admin/content/image','admin/content/image','Add gallery','t','','128','','','','0','sites/all/modules/image/contrib/image_gallery/image_gallery.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/add','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:0:{}','15','4','admin/settings/filters','admin/settings/filters','Add input format','t','','128','','','','1','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/language/add','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:1:{i:0;s:27:\"locale_languages_add_screen\";}','15','4','admin/settings/language','admin/settings/language','Add language','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/settings/imce/profile','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','imce_profile_operations','a:0:{}','15','4','','admin/settings/imce/profile','Add new profile','t','','4','','','','0','sites/all/modules/imce/inc/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/rules/add','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_add','a:0:{}','15','4','admin/user/rules','admin/user/rules','Add rule','t','','128','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/node_convert_templates/add','','','user_access','a:1:{i:0;s:21:\"administer conversion\";}','drupal_get_form','a:1:{i:0;s:25:\"node_convert_add_template\";}','15','4','admin/build/node_convert_templates','admin/build/node_convert_templates','Add template','t','','128','','','','1','');
INSERT INTO `menu_router` VALUES ('admin/content/comment/approval','','','user_access','a:1:{i:0;s:19:\"administer comments\";}','comment_admin','a:1:{i:0;s:8:\"approval\";}','15','4','admin/content/comment','admin/content/comment','Approval queue','t','','128','','','','0','modules/comment/comment.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/rules/check','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_check','a:0:{}','15','4','admin/user/rules','admin/user/rules','Check rules','t','','128','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/clean-urls/check','','','1','a:0:{}','drupal_json','a:1:{i:0;a:1:{s:6:\"status\";b:1;}}','15','4','','admin/settings/clean-urls/check','Clean URL check','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/imageapi/config','','','user_access','a:1:{i:0;s:19:\"administer imageapi\";}','drupal_get_form','a:1:{i:0;s:25:\"imageapi_gd_settings_form\";}','15','4','admin/settings/imageapi','admin/settings/imageapi','Configure','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/language/configure','','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:31:\"locale_languages_configure_form\";}','15','4','admin/settings/language','admin/settings/language','Configure','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('admin/settings/actions/configure','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:24:\"system_actions_configure\";}','15','4','','admin/settings/actions/configure','Configure an advanced action','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/panels/dashboard','','','user_access','a:1:{i:0;s:20:\"use panels dashboard\";}','panels_admin_page','a:0:{}','15','4','admin/build/panels','admin/build/panels','Dashboard','t','','136','','','','-10','sites/all/modules/panels/includes/callbacks.inc');
INSERT INTO `menu_router` VALUES ('admin/content/date/tools','','','user_access','a:1:{i:0;s:21:\"administer date tools\";}','date_tools_page','a:0:{}','15','4','','admin/content/date/tools','Date Tools','t','','6','','Tools to import and auto-create dates and calendars.','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_date_time_lookup','a:0:{}','15','4','','admin/settings/date-time/lookup','Date and time lookup','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/path/edit','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','path_admin_edit','a:0:{}','15','4','','admin/build/path/edit','Edit alias','t','','4','','','','0','modules/path/path.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/translate/export','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:1:{i:0;s:30:\"locale_translate_export_screen\";}','15','4','admin/build/translate','admin/build/translate','Export','t','','128','','','','30','');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/export','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_export','a:0:{}','15','4','','admin/content/taxonomy_manager/export','','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/termdata','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_update_term_data_form','a:0:{}','15','4','','admin/content/taxonomy_manager/termdata','','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/feed/export_opml','','','user_access','a:1:{i:0;s:18:\"administer feedapi\";}','feedapi_export_opml','a:0:{}','15','4','','admin/content/feed/export_opml','Export all feeds as OPML','t','','6','','','','0','sites/all/modules/feedapi/feedapi.opml.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/weight','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_update_weights','a:0:{}','15','4','','admin/content/taxonomy_manager/weight','','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/delete','','','user_access','a:1:{i:0;s:19:\"delete backup files\";}','_backup_migrate_delete','a:0:{}','15','4','','admin/content/backup_migrate/delete','Delete File','t','','4','','Delete a backup file','','0','');
INSERT INTO `menu_router` VALUES ('admin/user/rules/edit','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','user_admin_access_edit','a:0:{}','15','4','','admin/user/rules/edit','Edit rule','t','','4','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/types/export','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:24:\"content_copy_export_form\";}','15','4','admin/content/types','admin/content/types','Export','t','','128','','','','3','');
INSERT INTO `menu_router` VALUES ('admin/content/types/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','content_fields_list','a:0:{}','15','4','admin/content/types','admin/content/types','Fields','t','','128','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('fupload/js/deletequeue/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:18:\"mass upload images\";}','fupload_empty_queue','a:1:{i:0;i:3;}','14','4','','fupload/js/deletequeue/%','Image FUpload','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/types/import','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:24:\"content_copy_import_form\";}','15','4','admin/content/types','admin/content/types','Import','t','','128','','','','4','');
INSERT INTO `menu_router` VALUES ('admin/build/translate/import','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:2:{i:0;s:15:\"drupal_get_form\";i:1;s:28:\"locale_translate_import_form\";}','15','4','admin/build/translate','admin/build/translate','Import','t','','128','','','','20','');
INSERT INTO `menu_router` VALUES ('admin/build/panel-mini/import','','','user_access','a:1:{i:0;s:18:\"create mini panels\";}','panels_mini_import_mini','a:0:{}','15','4','admin/build/panel-mini','admin/build/panel-mini','Import','t','','128','','','','0','sites/all/modules/panels/panels_mini/panels_mini.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/subscriptions/intervals','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"subscriptions_intervals\";}','15','4','admin/settings/subscriptions','admin/settings/subscriptions','Interval','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/list','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','custom_breadcrumbs_page','a:0:{}','15','4','admin/build/custom_breadcrumbs','admin/build/custom_breadcrumbs','List','t','','136','','','','0','sites/all/modules/custom_breadcrumbs/custom_breadcrumbs.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/pages/list','','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_list_page','a:0:{}','15','4','admin/build/pages','admin/build/pages','List','t','','136','','','','-10','sites/all/modules/ctools/page_manager/page_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panel-mini/list','','','user_access','a:1:{i:0;s:18:\"create mini panels\";}','panels_mini_list_page','a:0:{}','15','4','admin/build/panel-mini','admin/build/panel-mini','List','t','','136','','','','-10','sites/all/modules/panels/panels_mini/panels_mini.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/updates/list','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_status','a:0:{}','15','4','admin/reports/updates','admin/reports/updates','List','t','','136','','','','0','modules/update/update.report.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node/checkout','','','user_access','a:1:{i:0;s:32:\"administer checked out documents\";}','checkout_overview','a:0:{}','15','4','admin/content/node','admin/content/node','Locked documents','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/reports/updates/check','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','update_manual_status','a:0:{}','15','4','','admin/reports/updates/check','Manual update check','t','','4','','','','0','modules/update/update.fetch.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/status/php','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_php','a:0:{}','15','4','','admin/reports/status/php','PHP','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/profile/autocomplete','','','user_access','a:1:{i:0;s:16:\"administer users\";}','profile_admin_settings_autocomplete','a:0:{}','15','4','','admin/user/profile/autocomplete','Profile category autocomplete','t','','4','','','','0','modules/profile/profile.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-settings/rebuild','','','user_access','a:1:{i:0;s:27:\"access administration pages\";}','drupal_get_form','a:1:{i:0;s:30:\"node_configure_rebuild_confirm\";}','15','4','','admin/content/node-settings/rebuild','Rebuild permissions','t','','4','','','','0','modules/node/node.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/translate/refresh','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','i18nstrings_admin_refresh_page','a:0:{}','15','4','admin/build/translate','admin/build/translate','Refresh','t','','128','','','','20','sites/all/modules/i18n/i18nstrings/i18nstrings.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/status/run-cron','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_run_cron','a:0:{}','15','4','','admin/reports/status/run-cron','Run cron','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/status/sql','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','system_sql','a:0:{}','15','4','','admin/reports/status/sql','SQL','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/files','','','user_access','a:1:{i:0;s:19:\"access backup files\";}','_backup_migrate_list_files','a:0:{}','15','4','admin/content/backup_migrate','admin/content/backup_migrate','Saved Backups','t','','128','','View existing backup files','','2','');
INSERT INTO `menu_router` VALUES ('admin/build/translate/search','','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:1:{i:0;s:28:\"locale_translate_seek_screen\";}','15','4','admin/build/translate','admin/build/translate','Search','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('admin/build/panel-mini/disable','','','user_access','a:1:{i:0;s:18:\"create mini panels\";}','panels_mini_disable_page','a:0:{}','15','4','','admin/build/panel-mini/disable','','t','','4','','','','-1','sites/all/modules/panels/panels_mini/panels_mini.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panel-mini/enable','','','user_access','a:1:{i:0;s:18:\"create mini panels\";}','panels_mini_enable_page','a:0:{}','15','4','','admin/build/panel-mini/enable','','t','','4','','','','-1','sites/all/modules/panels/panels_mini/panels_mini.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panel-mini/settings','','','user_access','a:1:{i:0;s:18:\"create mini panels\";}','panels_mini_settings','a:0:{}','15','4','admin/build/panel-mini','admin/build/panel-mini','Settings','t','','128','','','','0','sites/all/modules/panels/panels_mini/panels_mini.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/node_convert_templates/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:21:\"administer conversion\";}','node_convert_template_info','a:1:{i:0;i:3;}','14','4','','admin/build/node_convert_templates/%','Template info','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/subscriptions/userdefaults','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','subscriptions_page_user_overview','a:1:{i:0;N;}','15','4','admin/settings/subscriptions','admin/settings/subscriptions','User defaults','t','','128','','','','-5','');
INSERT INTO `menu_router` VALUES ('admin/content/links/list','','','user_access','a:1:{i:0;s:16:\"administer links\";}','links_admin_list_page','a:0:{}','15','4','','admin/content/links/list','administer links database','t','','4','','','','-10','');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/restorefile','','','user_access','a:1:{i:0;s:19:\"restore from backup\";}','_backup_migrate_restore_from_server','a:0:{}','15','4','','admin/content/backup_migrate/restorefile','restore from backup','t','','4','','Restore database from a backup file on the server','','0','');
INSERT INTO `menu_router` VALUES ('nodereference/cluetip/%/%','a:2:{i:2;N;i:3;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','_nodereference_formatters_cluetip','a:2:{i:0;i:2;i:1;i:3;}','12','4','','nodereference/cluetip/%/%','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('nodereference/thickbox/%/%','a:2:{i:2;N;i:3;N;}','','user_access','a:1:{i:0;s:14:\"access content\";}','_nodereference_formatters_thickbox','a:2:{i:0;i:2;i:1;i:3;}','12','4','','nodereference/thickbox/%/%','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/links/%','a:1:{i:3;s:20:\"links_admin_ref_load\";}','','user_access','a:1:{i:0;s:16:\"administer links\";}','drupal_get_form','a:2:{i:0;s:21:\"links_admin_edit_form\";i:1;i:3;}','14','4','','admin/content/links/%','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/block/add','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:20:\"block_add_block_form\";}','15','4','admin/build/block','admin/build/block','Add block','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/contact/add','','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','drupal_get_form','a:2:{i:0;s:18:\"contact_admin_edit\";i:1;i:3;}','15','4','admin/build/contact','admin/build/contact','Add category','t','','128','','','','1','modules/contact/contact.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/types/add','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:1:{i:0;s:14:\"node_type_form\";}','15','4','admin/content/types','admin/content/types','Add content type','t','','128','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/user/profile/add','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:18:\"profile_field_form\";}','15','4','','admin/user/profile/add','Add field','t','','4','','','','0','modules/profile/profile.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/pages/argument','','','user_access','a:1:{i:0;s:23:\"administer page manager\";}','page_manager_page_subtask_argument_ajax','a:0:{}','15','4','','admin/build/pages/argument','','t','','4','','','','0','sites/all/modules/ctools/page_manager/plugins/tasks/page.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu/add','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:14:\"menu_edit_menu\";i:1;s:3:\"add\";}','15','4','admin/build/menu','admin/build/menu','Add menu','t','','128','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/imagecache/add','','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','drupal_get_form','a:1:{i:0;s:25:\"imagecache_ui_preset_form\";}','15','4','admin/build/imagecache','admin/build/imagecache','Add new preset','t','','128','','','','0','sites/all/modules/imagecache/imagecache_ui.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/author','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_author_page','a:0:{}','15','4','admin/settings/biblio','admin/settings/biblio','Authors','t','','128','','','','-7','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('book/export/%/%','a:2:{i:2;N;i:3;N;}','','user_access','a:1:{i:0;s:31:\"access printer-friendly version\";}','book_export','a:2:{i:0;i:2;i:1;i:3;}','12','4','','book/export/%/%','','t','','4','','','','0','modules/book/book.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/schedule','','','user_access','a:1:{i:0;s:19:\"access backup files\";}','drupal_get_form','a:1:{i:0;s:23:\"backup_migrate_schedule\";}','15','4','admin/content/backup_migrate','admin/content/backup_migrate','Backup Schedule','t','','128','','View existing backup files','','3','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:6:\"Biblio\";s:6:\"module\";s:6:\"biblio\";s:11:\"description\";s:22:\"Manages bibliographies\";s:4:\"type\";s:6:\"biblio\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:6:\"biblio\";s:6:\"is_new\";b:1;}}','15','4','','admin/content/node-type/biblio','Biblio','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/blog','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:10:\"Blog entry\";s:6:\"module\";s:4:\"blog\";s:11:\"description\";s:78:\"A <em>blog entry</em> is a single post to an online journal, or <em>blog</em>.\";s:4:\"type\";s:4:\"blog\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:4:\"blog\";s:6:\"is_new\";b:1;}}','15','4','','admin/content/node-type/blog','Blog entry','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/book','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"book\";s:4:\"name\";s:9:\"Book page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:283:\"A <em>book page</em> is a page of content, organized into a collection of related entries collectively known as a <em>book</em>. A <em>book page</em> automatically displays links to adjacent pages, providing a simple navigation system for organizing and reviewing structured content.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"book\";}}','15','4','','admin/content/node-type/book','Book page','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('aggregator/categories/%/categorize','a:1:{i:2;s:24:\"aggregator_category_load\";}','','user_access','a:1:{i:0;s:21:\"administer news feeds\";}','drupal_get_form','a:2:{i:0;s:24:\"aggregator_page_category\";i:1;i:2;}','13','4','aggregator/categories/%','aggregator/categories/%','Categorize','t','','128','','','','0','modules/aggregator/aggregator.pages.inc');
INSERT INTO `menu_router` VALUES ('aggregator/sources/%/categorize','a:1:{i:2;s:20:\"aggregator_feed_load\";}','','user_access','a:1:{i:0;s:21:\"administer news feeds\";}','drupal_get_form','a:2:{i:0;s:22:\"aggregator_page_source\";i:1;i:2;}','13','4','aggregator/sources/%','aggregator/sources/%','Categorize','t','','128','','','','0','modules/aggregator/aggregator.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/search/wipe','','','user_access','a:1:{i:0;s:17:\"administer search\";}','drupal_get_form','a:1:{i:0;s:19:\"search_wipe_confirm\";}','15','4','','admin/settings/search/wipe','Clear index','t','','4','','','','0','modules/search/search.admin.inc');
INSERT INTO `menu_router` VALUES ('aggregator/categories/%/configure','a:1:{i:2;s:24:\"aggregator_category_load\";}','','user_access','a:1:{i:0;s:21:\"administer news feeds\";}','drupal_get_form','a:2:{i:0;s:24:\"aggregator_form_category\";i:1;i:2;}','13','4','aggregator/categories/%','aggregator/categories/%','Configure','t','','128','','','','1','modules/aggregator/aggregator.admin.inc');
INSERT INTO `menu_router` VALUES ('aggregator/sources/%/configure','a:1:{i:2;s:20:\"aggregator_feed_load\";}','','user_access','a:1:{i:0;s:21:\"administer news feeds\";}','drupal_get_form','a:2:{i:0;s:20:\"aggregator_form_feed\";i:1;i:2;}','13','4','aggregator/sources/%','aggregator/sources/%','Configure','t','','128','','','','1','modules/aggregator/aggregator.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/configure','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:21:\"block_admin_configure\";}','15','4','','admin/build/block/configure','Configure block','t','','4','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/trigger/cron','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','trigger_assign','a:1:{i:0;s:4:\"cron\";}','15','4','admin/build/trigger','admin/build/trigger','Cron','t','','128','','','','0','modules/trigger/trigger.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/path/delete','','','user_access','a:1:{i:0;s:22:\"administer url aliases\";}','drupal_get_form','a:1:{i:0;s:25:\"path_admin_delete_confirm\";}','15','4','','admin/build/path/delete','Delete alias','t','','4','','','','0','modules/path/path.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/delete','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','drupal_get_form','a:1:{i:0;s:16:\"block_box_delete\";}','15','4','','admin/build/block/delete','Delete block','t','','4','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/profile/delete','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:20:\"profile_field_delete\";}','15','4','','admin/user/profile/delete','Delete field','t','','4','','','','0','modules/profile/profile.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/delete','','','user_access','a:1:{i:0;s:18:\"administer filters\";}','drupal_get_form','a:1:{i:0;s:19:\"filter_admin_delete\";}','15','4','','admin/settings/filters/delete','Delete input format','t','','4','','','','0','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/rules/delete','','','user_access','a:1:{i:0;s:22:\"administer permissions\";}','drupal_get_form','a:1:{i:0;s:32:\"user_admin_access_delete_confirm\";}','15','4','','admin/user/rules/delete','Delete rule','t','','4','','','','0','modules/user/user.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/imce/subdirectory','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:22:\"imce_form_subdirectory\";}','15','4','admin/settings/imce','admin/settings/imce','Directory creation tool','t','','128','','','','1','sites/all/modules/imce/inc/subdir.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/add','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_page','a:0:{}','15','4','admin/build/views','admin/build/views','Add','t','','128','','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/event/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:19:\"access site reports\";}','dblog_event','a:1:{i:0;i:3;}','14','4','','admin/reports/event/%','Details','t','','4','','','','0','modules/dblog/dblog.admin.inc');
INSERT INTO `menu_router` VALUES ('node/add/%/list_images','a:1:{i:2;s:20:\"image_node_type_load\";}','','user_access','a:1:{i:0;s:13:\"edit captions\";}','drupal_get_form','a:2:{i:0;s:25:\"fupload_list_images_image\";i:1;i:2;}','13','4','','node/add/%/list_images','Edit Captions','t','','4','','','','0','sites/all/modules/image_fupload/includes/images.previewlist.image.inc');
INSERT INTO `menu_router` VALUES ('node/add/%/list_imagefields','a:1:{i:2;s:20:\"image_node_type_load\";}','','user_access','a:1:{i:0;s:13:\"edit captions\";}','drupal_get_form','a:2:{i:0;s:30:\"fupload_list_images_imagefield\";i:1;i:2;}','13','4','','node/add/%/list_imagefields','Edit Captions','t','','4','','','','0','sites/all/modules/image_fupload/includes/images.previewlist.imagefield.inc');
INSERT INTO `menu_router` VALUES ('admin/user/profile/edit','','','user_access','a:1:{i:0;s:16:\"administer users\";}','drupal_get_form','a:1:{i:0;s:18:\"profile_field_form\";}','15','4','','admin/user/profile/edit','Edit field','t','','4','','','','0','modules/profile/profile.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/event','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"event\";s:4:\"name\";s:5:\"Event\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:125:\"Events have a start date and an optional end date as well as a teaser and a body. They can be extended by other modules, too.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"event\";}}','15','4','','admin/content/node-type/event','Event','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/export','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:18:\"biblio_export_form\";}','15','4','admin/settings/biblio','admin/settings/biblio','Export','t','','128','','','','2','sites/all/modules/biblio/biblio.import.export.inc');
INSERT INTO `menu_router` VALUES ('og/users/%/faces','a:1:{i:2;s:9:\"node_load\";}','','og_menu_access_picture','a:1:{i:0;i:2;}','og_views_users_faces','a:3:{i:0;s:16:\"og_members_faces\";i:1;s:7:\"default\";i:2;i:2;}','13','4','og/users/%','og/users/%','Faces','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/feed','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"feed\";s:4:\"name\";s:4:\"Feed\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:49:\"Items from these feeds will be turned into nodes.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"feed\";}}','15','4','','admin/content/node-type/feed','Feed','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:28:\"biblio_admin_types_edit_form\";}','15','4','admin/settings/biblio','admin/settings/biblio','Fields','t','','128','','','','-9','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/forum','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"Forum topic\";s:6:\"module\";s:5:\"forum\";s:11:\"description\";s:85:\"A <em>forum topic</em> is the initial post to a new discussion thread within a forum.\";s:11:\"title_label\";s:7:\"Subject\";s:4:\"type\";s:5:\"forum\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"forum\";s:6:\"is_new\";b:1;}}','15','4','','admin/content/node-type/forum','Forum topic','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:5:\"Image\";s:6:\"module\";s:5:\"image\";s:11:\"description\";s:83:\"An image (with thumbnail). This is ideal for publishing photographs or screenshots.\";s:4:\"type\";s:5:\"image\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"image\";s:6:\"is_new\";b:1;}}','15','4','','admin/content/node-type/image','Image','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/user/captcha/image_captcha','','','user_access','a:1:{i:0;s:27:\"administer CAPTCHA settings\";}','drupal_get_form','a:1:{i:0;s:27:\"image_captcha_settings_form\";}','15','4','admin/user/captcha','admin/user/captcha','Image CAPTCHA','t','','128','','','','0','sites/all/modules/captcha/image_captcha/image_captcha.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/image/image_attach','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"image_attach_admin_settings\";}','15','4','admin/settings/image','admin/settings/image','Image attach','t','','128','','Enable image attach for content.','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/import','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:18:\"biblio_import_form\";}','15','4','admin/settings/biblio','admin/settings/biblio','Import','t','','128','','','','1','sites/all/modules/biblio/biblio.import.export.inc');
INSERT INTO `menu_router` VALUES ('admin/content/feed/import_opml','','','user_access','a:1:{i:0;s:18:\"administer feedapi\";}','drupal_get_form','a:1:{i:0;s:19:\"feedapi_import_opml\";}','15','4','','admin/content/feed/import_opml','Import OPML','t','','6','','','','0','sites/all/modules/feedapi/feedapi.opml.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/keywords','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_keyword_page','a:0:{}','15','4','admin/settings/biblio','admin/settings/biblio','Keywords','t','','128','','','','-7','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/%','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','14','4','','admin/content/taxonomy/%','List terms','t','','4','','','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/locale','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:23:\"date_locale_format_form\";}','15','4','admin/settings/date-time','admin/settings/date-time','Locale date settings','t','','128','','Configure date formats for each locale','','1','');
INSERT INTO `menu_router` VALUES ('admin/settings/print/pdf','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:18:\"print_pdf_settings\";}','15','4','admin/settings/print','admin/settings/print','PDF','t','','128','','','','3','sites/all/modules/print/print_pdf/print_pdf.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:313:\"<p>A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an &quot;About us&quot; section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.</p>\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}','15','4','','admin/content/node-type/page','Page','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/list','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_list_views','a:0:{}','15','4','admin/build/views','admin/build/views','List','t','','136','','','','-1','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/panel','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:5:\"Panel\";s:6:\"module\";s:11:\"panels_node\";s:10:\"body_label\";s:6:\"Teaser\";s:11:\"description\";s:47:\"A panel layout broken up into rows and columns.\";s:4:\"type\";s:5:\"panel\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"panel\";s:6:\"is_new\";b:1;}}','15','4','','admin/content/node-type/panel','Panel','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/poll','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"Poll\";s:6:\"module\";s:4:\"poll\";s:11:\"description\";s:191:\"A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.\";s:11:\"title_label\";s:8:\"Question\";s:8:\"has_body\";b:0;s:4:\"type\";s:4:\"poll\";s:9:\"has_title\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:4:\"poll\";s:6:\"is_new\";b:1;}}','15','4','','admin/content/node-type/poll','Poll','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panel-mini/%','a:1:{i:3;s:22:\"panels_mini_admin_load\";}','','user_access','a:1:{i:0;s:22:\"administer mini panels\";}','panels_mini_preview_panel','a:1:{i:0;i:3;}','14','4','','admin/build/panel-mini/%','Preview','t','','4','','','','-10','sites/all/modules/panels/panels_mini/panels_mini.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/restore','','','user_access','a:1:{i:0;s:19:\"restore from backup\";}','drupal_get_form','a:1:{i:0;s:22:\"backup_migrate_restore\";}','15','4','admin/content/backup_migrate','admin/content/backup_migrate','Restore/Import DB','t','','128','','Restore the database from a previous backup','','1','');
INSERT INTO `menu_router` VALUES ('admin/content/aggregator/settings','','','user_access','a:1:{i:0;s:21:\"administer news feeds\";}','drupal_get_form','a:1:{i:0;s:25:\"aggregator_admin_settings\";}','15','4','admin/content/aggregator','admin/content/aggregator','Settings','t','','128','','','','10','modules/aggregator/aggregator.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/book/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"book_admin_settings\";}','15','4','admin/content/book','admin/content/book','Settings','t','','128','','','','8','modules/book/book.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/contact/settings','','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','drupal_get_form','a:1:{i:0;s:22:\"contact_admin_settings\";}','15','4','admin/build/contact','admin/build/contact','Settings','t','','128','','','','2','modules/contact/contact.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu/settings','','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:1:{i:0;s:14:\"menu_configure\";}','15','4','admin/build/menu','admin/build/menu','Settings','t','','128','','','','5','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/settings','','','user_access','a:1:{i:0;s:20:\"use panels dashboard\";}','drupal_get_form','a:1:{i:0;s:26:\"panels_admin_settings_page\";}','15','4','admin/build/panels','admin/build/panels','Settings','t','','128','','','','0','sites/all/modules/panels/includes/callbacks.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/common','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:19:\"print_main_settings\";}','15','4','admin/settings/print','admin/settings/print','Settings','t','','128','','','','10','sites/all/modules/print/print.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/updates/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:15:\"update_settings\";}','15','4','admin/reports/updates','admin/reports/updates','Settings','t','','128','','','','0','modules/update/update.settings.inc');
INSERT INTO `menu_router` VALUES ('panels/ajax/add-pane/%','a:1:{i:3;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_add_pane_choose','a:1:{i:0;i:3;}','14','4','','panels/ajax/add-pane/%','','t','','4','','','','0','sites/all/modules/panels/includes/display-edit.inc');
INSERT INTO `menu_router` VALUES ('panels/ajax/add-pane-config/%','a:1:{i:3;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_add_pane_config','a:1:{i:0;i:3;}','14','4','','panels/ajax/add-pane-config/%','','t','','4','','','','0','sites/all/modules/panels/includes/display-edit.inc');
INSERT INTO `menu_router` VALUES ('admin/user/userplus/usergroups','','','userplus_access','a:1:{i:0;s:26:\"assign groups via userplus\";}','drupal_get_form','a:1:{i:0;s:25:\"userplus_admin_usergroups\";}','15','4','admin/user/userplus','admin/user/userplus','assign user groups','t','','128','','','','1','');
INSERT INTO `menu_router` VALUES ('panels/ajax/access-add/%','a:1:{i:3;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_add_access_test','a:1:{i:0;i:3;}','14','4','','panels/ajax/access-add/%','','t','','4','','','','0','sites/all/modules/panels/includes/display-edit.inc');
INSERT INTO `menu_router` VALUES ('panels/ajax/cache-method/%','a:1:{i:3;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_cache_method','a:1:{i:0;i:3;}','14','4','','panels/ajax/cache-method/%','','t','','4','','','','0','sites/all/modules/panels/includes/display-edit.inc');
INSERT INTO `menu_router` VALUES ('admin/user/userplus/userperms','','','userplus_access','a:1:{i:0;s:25:\"assign roles via userplus\";}','drupal_get_form','a:1:{i:0;s:24:\"userplus_admin_userperms\";}','15','4','admin/user/userplus','admin/user/userplus','assign user roles','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('panels/ajax/cache-settings/%','a:1:{i:3;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_cache_settings','a:1:{i:0;i:3;}','14','4','','panels/ajax/cache-settings/%','','t','','4','','','','0','sites/all/modules/panels/includes/display-edit.inc');
INSERT INTO `menu_router` VALUES ('panels/ajax/access-settings/%','a:1:{i:3;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_configure_access_settings','a:1:{i:0;i:3;}','14','4','','panels/ajax/access-settings/%','','t','','4','','','','0','sites/all/modules/panels/includes/display-edit.inc');
INSERT INTO `menu_router` VALUES ('panels/ajax/access-test/%','a:1:{i:3;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_configure_access_test','a:1:{i:0;i:3;}','14','4','','panels/ajax/access-test/%','','t','','4','','','','0','sites/all/modules/panels/includes/display-edit.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}','15','4','','admin/content/node-type/story','Story','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/double-tree','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:33:\"taxonomy_manager_double_tree_form\";}','15','4','','admin/content/taxonomy_manager/double-tree','Taxonomy Manager','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/voc','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:21:\"taxonomy_manager_form\";}','15','4','','admin/content/taxonomy_manager/voc','Taxonomy Manager','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/name/%/%','a:2:{i:2;N;i:3;N;}','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_nodes_by_name','a:2:{i:0;i:2;i:1;i:3;}','12','4','','taxonomy_vtn/name/%/%','Terms','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/voc/%/%','a:2:{i:2;N;i:3;N;}','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_terms','a:2:{i:0;i:2;i:1;i:3;}','12','4','','taxonomy_vtn/voc/%/%','Terms','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/alpha/%/%','a:2:{i:2;N;i:3;N;}','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_terms','a:3:{i:0;i:2;i:1;s:5:\"ALPHA\";i:2;i:3;}','12','4','','taxonomy_vtn/alpha/%/%','Terms by letter','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('user/%/track/navigation','a:1:{i:1;s:9:\"user_load\";}','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_user_tracker','a:0:{}','11','4','user/%/track','user/%','Track page visits','t','','128','','','','2','modules/statistics/statistics.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/email','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:19:\"print_mail_settings\";}','15','4','admin/settings/print','admin/settings/print','e-mail','t','','128','','','','2','sites/all/modules/print/print_mail/print_mail.admin.inc');
INSERT INTO `menu_router` VALUES ('panels/ajax/configure/%','a:1:{i:3;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_configure_pane','a:1:{i:0;i:3;}','14','4','','panels/ajax/configure/%','','t','','4','','','','0','sites/all/modules/panels/includes/display-edit.inc');
INSERT INTO `menu_router` VALUES ('panels/ajax/pane-css/%','a:1:{i:3;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_configure_pane_css','a:1:{i:0;i:3;}','14','4','','panels/ajax/pane-css/%','','t','','4','','','','0','sites/all/modules/panels/includes/display-edit.inc');
INSERT INTO `menu_router` VALUES ('panels/ajax/display-settings/%','a:1:{i:3;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_display_settings','a:1:{i:0;i:3;}','14','4','','panels/ajax/display-settings/%','','t','','4','','','','0','sites/all/modules/panels/includes/display-edit.inc');
INSERT INTO `menu_router` VALUES ('panels/ajax/preview/%','a:1:{i:3;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_preview','a:1:{i:0;i:3;}','14','4','','panels/ajax/preview/%','','t','','4','','','','0','sites/all/modules/panels/includes/display-edit.inc');
INSERT INTO `menu_router` VALUES ('panels/ajax/hide/%','a:1:{i:3;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_toggle_shown','a:2:{i:0;s:4:\"hide\";i:1;i:3;}','14','4','','panels/ajax/hide/%','','t','','4','','','','0','sites/all/modules/panels/includes/display-edit.inc');
INSERT INTO `menu_router` VALUES ('panels/ajax/show/%','a:1:{i:3;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_toggle_shown','a:2:{i:0;s:4:\"show\";i:1;i:3;}','14','4','','panels/ajax/show/%','','t','','4','','','','0','sites/all/modules/panels/includes/display-edit.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/links/package','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"links_settings_form\";}','15','4','admin/settings/links','admin/settings/links','package settings','t','','136','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/weblink','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"weblink\";s:6:\"module\";s:13:\"links_weblink\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:11:\"description\";s:410:\"A weblink is an article whose main purpose is to catalog a link into a directory, as distinguished from an article of some other type that may or may not have related links. It is possible that a weblink article may <i>also</i> have related links (depending on administrative settings for this site), but the weblink\'s primary link is a required field that is separate from the optional related links (if any).\";s:4:\"type\";s:7:\"weblink\";s:11:\"title_label\";s:5:\"Title\";s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"weblink\";s:6:\"is_new\";b:1;}}','15','4','','admin/content/node-type/weblink','weblink','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('biblio/keywords/%/edit','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:2:{i:0;s:30:\"biblio_admin_keyword_edit_form\";i:1;i:2;}','13','4','','biblio/keywords/%/edit','','t','','4','','','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/fckeditor/addg','','','user_access','a:1:{i:0;s:20:\"administer fckeditor\";}','drupal_get_form','a:2:{i:0;s:35:\"fckeditor_admin_global_profile_form\";i:1;s:3:\"add\";}','15','4','','admin/settings/fckeditor/addg','Add FCKeditor Global profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/fckeditor/fckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('og/users/%/add_user','a:1:{i:2;s:9:\"node_load\";}','','og_is_group_admin','a:1:{i:0;i:2;}','drupal_get_form','a:2:{i:0;s:12:\"og_add_users\";i:1;i:2;}','13','4','og/users/%','og/users/%','Add members','t','','128','','','','5','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/pages/add','','','user_access','a:1:{i:0;s:23:\"administer page manager\";}','page_manager_page_add_subtask','a:0:{}','15','4','admin/build/pages','admin/build/pages','Add custom page','t','','128','','','','0','sites/all/modules/ctools/page_manager/plugins/tasks/page.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/fckeditor/add','','','user_access','a:1:{i:0;s:20:\"administer fckeditor\";}','drupal_get_form','a:1:{i:0;s:28:\"fckeditor_admin_profile_form\";}','15','4','','admin/settings/fckeditor/add','Add new FCKeditor profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/fckeditor/fckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('og/unsubscribe/%/%','a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}','','og_menu_access_unsubscribe','a:2:{i:0;i:2;i:1;i:3;}','drupal_get_form','a:3:{i:0;s:22:\"og_confirm_unsubscribe\";i:1;i:2;i:2;i:3;}','12','4','','og/unsubscribe/%/%','Leave group','t','','4','','','','0','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('og/delete_admin/%/%','a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}','','og_is_group_admin','a:1:{i:0;i:2;}','drupal_get_form','a:3:{i:0;s:23:\"og_remove_admin_confirm\";i:1;i:2;i:2;i:3;}','12','4','','og/delete_admin/%/%','Delete group administrator','t','','4','','','','0','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/settings/advanced','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:33:\"statistics_advanced_settings_form\";}','15','4','admin/reports/settings','admin/reports/settings','Advanced settings','t','','128','','Configure advanced statistics settings.','','10','sites/all/modules/statistics_advanced/statistics_advanced.admin.inc');
INSERT INTO `menu_router` VALUES ('og/create_admin/%/%','a:2:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";}','','og_is_group_admin','a:1:{i:0;i:2;}','drupal_get_form','a:3:{i:0;s:23:\"og_create_admin_confirm\";i:1;i:2;i:2;i:3;}','12','4','','og/create_admin/%/%','Create group administrator','t','','4','','','','0','sites/all/modules/og/og.pages.inc');
INSERT INTO `menu_router` VALUES ('user/%/subscriptions/blog','a:1:{i:1;s:9:\"user_load\";}','','_subscriptions_access','a:2:{i:0;i:1;i:1;s:18:\"subscribe to blogs\";}','subscriptions_page','a:2:{i:0;i:1;i:1;s:4:\"blog\";}','11','4','user/%/subscriptions','user/%','Blogs','t','','128','','','','-3','sites/all/modules/subscriptions/subscriptions.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/subscriptions/taxa','a:1:{i:1;s:9:\"user_load\";}','','_subscriptions_access','a:2:{i:0;i:1;i:1;s:27:\"subscribe to taxonomy terms\";}','subscriptions_page','a:2:{i:0;i:1;i:1;s:4:\"taxa\";}','11','4','user/%/subscriptions','user/%','Categories','t','','128','','','','-1','sites/all/modules/subscriptions/subscriptions.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/trigger/comment','','','trigger_access_check','a:1:{i:0;s:7:\"comment\";}','trigger_assign','a:1:{i:0;s:7:\"comment\";}','15','4','admin/build/trigger','admin/build/trigger','Comments','t','','128','','','','0','modules/trigger/trigger.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/trigger/node','','','trigger_access_check','a:1:{i:0;s:4:\"node\";}','trigger_assign','a:1:{i:0;s:4:\"node\";}','15','4','admin/build/trigger','admin/build/trigger','Content','t','','128','','','','0','modules/trigger/trigger.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/subscriptions/type','a:1:{i:1;s:9:\"user_load\";}','','_subscriptions_access','a:2:{i:0;i:1;i:1;s:26:\"subscribe to content types\";}','subscriptions_page','a:2:{i:0;i:1;i:1;s:4:\"type\";}','11','4','user/%/subscriptions','user/%','Content types','t','','128','','','','-2','sites/all/modules/subscriptions/subscriptions.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/logging/dblog','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:20:\"dblog_admin_settings\";}','15','4','','admin/settings/logging/dblog','Database logging','t','','6','','Settings for logging to the Drupal database logs. This is the most common method for small to medium sites on shared hosting. The logs are viewable from the admin pages.','','0','modules/dblog/dblog.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/configure','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"system_date_time_settings\";}','15','4','admin/settings/date-time','admin/settings/date-time','Date and time','t','','136','','Settings for how Drupal displays date and time, as well as the system\'s default timezone.','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('biblio/keyword/%/delete','a:1:{i:2;N;}','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:2:{i:0;s:35:\"biblio_admin_keyword_delete_confirm\";i:1;i:2;}','13','4','','biblio/keyword/%/delete','Delete','t','','4','','','','1','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/reports/access/%','a:1:{i:3;N;}','','user_access','a:1:{i:0;s:17:\"access statistics\";}','statistics_access_log','a:1:{i:0;i:3;}','14','4','','admin/reports/access/%','Details','t','','4','','View access log.','','0','modules/statistics/statistics.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/fckeditor/editg','','','user_access','a:1:{i:0;s:20:\"administer fckeditor\";}','drupal_get_form','a:2:{i:0;s:35:\"fckeditor_admin_global_profile_form\";i:1;s:4:\"edit\";}','15','4','','admin/settings/fckeditor/editg','Edit FCKeditor Global profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/fckeditor/fckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/flashvideo/edit','','','user_access','a:1:{i:0;s:21:\"administer flashvideo\";}','flashvideo_settings_main','a:1:{i:0;i:4;}','15','4','','admin/settings/flashvideo/edit','Edit FlashVideo','t','','4','','','','0','sites/all/modules/flashvideo/flashvideo.admin.inc');
INSERT INTO `menu_router` VALUES ('biblio/authors/%/edit','a:1:{i:2;N;}','','biblio_access','a:1:{i:0;s:11:\"edit_author\";}','drupal_get_form','a:2:{i:0;s:29:\"biblio_admin_author_edit_form\";i:1;i:2;}','13','4','','biblio/authors/%/edit','Edit author information','t','','4','','','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/formats','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:26:\"date_api_date_formats_form\";}','15','4','admin/settings/date-time','admin/settings/date-time','Formats','t','','128','','Allow users to configure date formats','','1','sites/all/modules/date/date_api.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/image/image_fupload','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"image_fupload_image_admin\";}','15','4','admin/settings/image','admin/settings/image','Image FUpload Settings','t','','128','','Configure FUpload Settings','','0','sites/all/modules/image_fupload/image_fupload_image/image_fupload_image.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/image/image_gallery','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:28:\"image_gallery_admin_settings\";}','15','4','admin/settings/image','admin/settings/image','Image gallery','t','','128','','Configure appearance of image galleries.','','0','sites/all/modules/image/contrib/image_gallery/image_gallery.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/image/image_import','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"image_import_admin_settings\";}','15','4','admin/settings/image','admin/settings/image','Image import','t','','128','','Change settings for the Image Import module.','','0','sites/all/modules/image/contrib/image_import/image_import.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/import','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_import_page\";}','15','4','admin/build/views','admin/build/views','Import','t','','128','','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/signups/current','a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;s:3:\"uid\";}}}','views_page','a:3:{i:0;s:22:\"signup_current_signups\";i:1;s:4:\"page\";i:2;i:1;}','11','4','user/%/signups','user/%','Current','t','','136','','','','-2','');
INSERT INTO `menu_router` VALUES ('admin/build/views1/convert','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_convert1','a:1:{i:0;i:4;}','15','4','','admin/build/views1/convert','Convert view','t','','4','','','','0','sites/all/modules/views/includes/convert.inc');
INSERT INTO `menu_router` VALUES ('user/%/openid/delete','a:1:{i:1;s:9:\"user_load\";}','','user_edit_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:23:\"openid_user_delete_form\";i:1;i:1;}','11','4','','user/%/openid/delete','Delete OpenID','t','','4','','','','0','modules/openid/openid.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views1/delete','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:24:\"views_ui_delete1_confirm\";i:1;i:4;}','15','4','','admin/build/views1/delete','Delete view','t','','4','','','','0','sites/all/modules/views/includes/convert.inc');
INSERT INTO `menu_router` VALUES ('admin/build/pages/import','','','user_access','a:1:{i:0;s:23:\"administer page manager\";}','drupal_get_form','a:2:{i:0;s:32:\"page_manager_page_import_subtask\";i:1;s:4:\"page\";}','15','4','admin/build/pages','admin/build/pages','Import page','t','','128','','','','0','sites/all/modules/ctools/page_manager/plugins/tasks/page.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/language/i18n','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"i18n_admin_settings\";}','15','4','admin/settings/language','admin/settings/language','Multilingual system','t','','128','','Configure extended options for multilingual content and translations.','','10','sites/all/modules/i18n/i18n.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/subscriptions/node','a:1:{i:1;s:9:\"user_load\";}','','_subscriptions_access','a:2:{i:0;i:1;i:1;s:20:\"subscribe to content\";}','subscriptions_page','a:2:{i:0;i:1;i:1;s:4:\"node\";}','11','4','user/%/subscriptions','user/%','Pages/Threads','t','','128','','','','-4','sites/all/modules/subscriptions/subscriptions.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/book/%','a:1:{i:3;s:9:\"node_load\";}','','_book_outline_access','a:1:{i:0;i:3;}','drupal_get_form','a:2:{i:0;s:15:\"book_admin_edit\";i:1;i:3;}','14','4','','admin/content/book/%','Re-order book pages and change titles','t','','4','','','','0','modules/book/book.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/outline/remove','a:1:{i:1;s:9:\"node_load\";}','','_book_outline_remove_access','a:1:{i:0;i:1;}','drupal_get_form','a:2:{i:0;s:16:\"book_remove_form\";i:1;i:1;}','11','4','','node/%/outline/remove','Remove from outline','t','','4','','','','0','modules/book/book.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/xmlsitemap/engines','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"xmlsitemap_engines_settings\";}','15','4','admin/settings/xmlsitemap','admin/settings/xmlsitemap','Search engines','t','','128','','Configure the submission settings of the XML sitemap to the search engines.','','0','sites/all/modules/xmlsitemap/xmlsitemap_engines/xmlsitemap_engines.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/forum/settings','','','user_access','a:1:{i:0;s:17:\"administer forums\";}','drupal_get_form','a:1:{i:0;s:20:\"forum_admin_settings\";}','15','4','admin/content/forum','admin/content/forum','Settings','t','','128','','','','5','modules/forum/forum.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/trigger/taxonomy','','','trigger_access_check','a:1:{i:0;s:8:\"taxonomy\";}','trigger_assign','a:1:{i:0;s:8:\"taxonomy\";}','15','4','admin/build/trigger','admin/build/trigger','Taxonomy','t','','128','','','','0','modules/trigger/trigger.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/trigger/unassign','','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:1:{i:0;s:16:\"trigger_unassign\";}','15','4','','admin/build/trigger/unassign','Unassign','t','','4','','Unassign an action from a trigger.','','0','modules/trigger/trigger.admin.inc');
INSERT INTO `menu_router` VALUES ('user/%/signups/available','a:1:{i:1;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;a:2:{i:0;s:28:\"signup_view_user_list_access\";i:1;a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;s:14:\"uid_no_signups\";}}}','views_page','a:3:{i:0;s:24:\"signup_available_signups\";i:1;s:4:\"page\";i:2;i:1;}','11','4','user/%/signups','user/%','Available','t','','128','','','','10','');
INSERT INTO `menu_router` VALUES ('admin/settings/xmlsitemap/tools','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:16:\"xmlsitemap_tools\";}','15','4','admin/settings/xmlsitemap','admin/settings/xmlsitemap','Tools','t','','128','','Sitemap tools.','','0','sites/all/modules/xmlsitemap/xmlsitemap.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/trigger/user','','','trigger_access_check','a:1:{i:0;s:4:\"user\";}','trigger_assign','a:1:{i:0;s:4:\"user\";}','15','4','admin/build/trigger','admin/build/trigger','Users','t','','128','','','','0','modules/trigger/trigger.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/links/links_admin','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:25:\"links_admin_settings_form\";}','15','4','admin/settings/links','admin/settings/links','links admin module','t','','128','','Configure settings for the links administration module.','','5','');
INSERT INTO `menu_router` VALUES ('admin/settings/links/links_related','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"links_related_settings_form\";}','15','4','admin/settings/links','admin/settings/links','related links','t','','128','','Configure settings for related links attached to other content.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/views/tools','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_admin_tools\";}','15','4','admin/build/views','admin/build/views','Tools','t','','128','','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('og/users/%/list','a:1:{i:2;a:1:{s:14:\"views_arg_load\";a:3:{i:0;s:10:\"og_members\";i:1;s:4:\"page\";i:2;s:6:\"%index\";}}}','','views_access','a:1:{i:0;b:1;}','views_page','a:3:{i:0;s:10:\"og_members\";i:1;s:4:\"page\";i:2;i:2;}','13','4','og/users/%','og/users/%','List','t','','136','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/links/links_weblink','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:27:\"links_weblink_settings_form\";}','15','4','admin/settings/links','admin/settings/links','weblinks module','t','','128','','Configure settings for the weblink content type.','','0','');
INSERT INTO `menu_router` VALUES ('node/%/signups/confirm','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:5:\"admin\";}','drupal_get_form','a:2:{i:0;s:30:\"signup_cancel_multiple_confirm\";i:1;i:1;}','11','4','','node/%/signups/confirm','','t','','4','','','','0','sites/all/modules/signup/includes/node_admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/%','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:3;}','14','4','','admin/settings/filters/%','','filter_admin_format_title','a:1:{i:0;i:3;}','4','','','','0','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/signups/add','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:3:\"add\";}','signup_node_admin_add_user_page','a:1:{i:0;i:1;}','11','4','node/%/signups','node/%','Add','t','','128','','','','5','sites/all/modules/signup/includes/signup_form.inc');
INSERT INTO `menu_router` VALUES ('node/%/signups/admin','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:5:\"admin\";}','signup_node_admin_page','a:1:{i:0;i:1;}','11','4','node/%/signups','node/%','Administer','t','','128','','','','0','sites/all/modules/signup/includes/node_admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/lightbox2/automatic','','','user_access','a:1:{i:0;s:20:\"administer lightbox2\";}','drupal_get_form','a:1:{i:0;s:43:\"lightbox2_auto_image_handling_settings_form\";}','15','4','admin/settings/lightbox2','admin/settings/lightbox2','Automatic image handling','t','','128','','Allows the user to configure the lightbox2 automatic image handling settings','','3','sites/all/modules/lightbox2/lightbox2.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/imagecache/%','a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','drupal_get_form','a:2:{i:0;s:25:\"imagecache_ui_preset_form\";i:1;i:3;}','14','4','','admin/build/imagecache/%','','imagecache_preset_title_callback','a:2:{i:0;s:24:\"Edit preset: !presetname\";i:1;i:3;}','4','','','','0','sites/all/modules/imagecache/imagecache_ui.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu-customize/%','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}','14','4','','admin/build/menu-customize/%','Customize menu','menu_overview_title','a:1:{i:0;i:3;}','4','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/lightbox2/general','','','user_access','a:1:{i:0;s:20:\"administer lightbox2\";}','drupal_get_form','a:1:{i:0;s:31:\"lightbox2_general_settings_form\";}','15','4','admin/settings/lightbox2','admin/settings/lightbox2','General','t','','136','','Allows the user to configure the lightbox2 settings','','0','sites/all/modules/lightbox2/lightbox2.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/lightbox2/html_content','','','user_access','a:1:{i:0;s:20:\"administer lightbox2\";}','drupal_get_form','a:1:{i:0;s:30:\"lightbox2_iframe_settings_form\";}','15','4','admin/settings/lightbox2','admin/settings/lightbox2','HTML Content','t','','128','','Allows the user to configure the lightbox2 HTML content functionality.','','2','sites/all/modules/lightbox2/lightbox2.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/signups/list','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:8:\"list-tab\";}','signup_user_list_output','a:1:{i:0;i:1;}','11','4','node/%/signups','node/%','List','t','','128','','','','-5','sites/all/modules/signup/includes/node_output.inc');
INSERT INTO `menu_router` VALUES ('node/%/signups/settings','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:5:\"admin\";}','signup_node_settings_page','a:1:{i:0;i:1;}','11','4','node/%/signups','node/%','Settings','t','','128','','','','1','sites/all/modules/signup/includes/node_settings.inc');
INSERT INTO `menu_router` VALUES ('node/%/signups/broadcast','a:1:{i:1;s:9:\"node_load\";}','','_signup_menu_access','a:2:{i:0;i:1;i:1;s:9:\"broadcast\";}','drupal_get_form','a:2:{i:0;s:21:\"signup_broadcast_form\";i:1;i:1;}','11','4','node/%/signups','node/%','Signup broadcast','t','','128','','','','10','sites/all/modules/signup/includes/broadcast.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/lightbox2/slideshow','','','user_access','a:1:{i:0;s:20:\"administer lightbox2\";}','drupal_get_form','a:1:{i:0;s:33:\"lightbox2_slideshow_settings_form\";}','15','4','admin/settings/lightbox2','admin/settings/lightbox2','Slideshow','t','','128','','Allows the user to configure the lightbox2 slideshow functionality','','1','sites/all/modules/lightbox2/lightbox2.admin.inc');
INSERT INTO `menu_router` VALUES ('signup/cancel/%/%','a:2:{i:2;s:16:\"signup_menu_load\";i:3;N;}','','_signup_menu_signup_access','a:2:{i:0;i:2;i:1;s:6:\"cancel\";}','signup_cancel_signup_page','a:2:{i:0;i:2;i:1;i:3;}','12','4','','signup/cancel/%/%','','t','','4','','View all signup-enabled posts, and open or close signups on them.','','0','sites/all/modules/signup/includes/signup_cancel.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:6:\"Biblio\";s:6:\"module\";s:6:\"biblio\";s:11:\"description\";s:22:\"Manages bibliographies\";s:4:\"type\";s:6:\"biblio\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:6:\"biblio\";s:6:\"is_new\";b:1;}}','31','5','admin/content/node-type/biblio','admin/content/node-type/biblio','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/blog/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:10:\"Blog entry\";s:6:\"module\";s:4:\"blog\";s:11:\"description\";s:78:\"A <em>blog entry</em> is a single post to an online journal, or <em>blog</em>.\";s:4:\"type\";s:4:\"blog\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:4:\"blog\";s:6:\"is_new\";b:1;}}','31','5','admin/content/node-type/blog','admin/content/node-type/blog','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/book/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"book\";s:4:\"name\";s:9:\"Book page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:283:\"A <em>book page</em> is a page of content, organized into a collection of related entries collectively known as a <em>book</em>. A <em>book page</em> automatically displays links to adjacent pages, providing a simple navigation system for organizing and reviewing structured content.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"book\";}}','31','5','admin/content/node-type/book','admin/content/node-type/book','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/event/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"event\";s:4:\"name\";s:5:\"Event\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:125:\"Events have a start date and an optional end date as well as a teaser and a body. They can be extended by other modules, too.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"event\";}}','31','5','admin/content/node-type/event','admin/content/node-type/event','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/feed/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"feed\";s:4:\"name\";s:4:\"Feed\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:49:\"Items from these feeds will be turned into nodes.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"feed\";}}','31','5','admin/content/node-type/feed','admin/content/node-type/feed','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/forum/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"Forum topic\";s:6:\"module\";s:5:\"forum\";s:11:\"description\";s:85:\"A <em>forum topic</em> is the initial post to a new discussion thread within a forum.\";s:11:\"title_label\";s:7:\"Subject\";s:4:\"type\";s:5:\"forum\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"forum\";s:6:\"is_new\";b:1;}}','31','5','admin/content/node-type/forum','admin/content/node-type/forum','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:5:\"Image\";s:6:\"module\";s:5:\"image\";s:11:\"description\";s:83:\"An image (with thumbnail). This is ideal for publishing photographs or screenshots.\";s:4:\"type\";s:5:\"image\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"image\";s:6:\"is_new\";b:1;}}','31','5','admin/content/node-type/image','admin/content/node-type/image','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:313:\"<p>A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an &quot;About us&quot; section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.</p>\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}','31','5','admin/content/node-type/page','admin/content/node-type/page','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/panel/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:5:\"Panel\";s:6:\"module\";s:11:\"panels_node\";s:10:\"body_label\";s:6:\"Teaser\";s:11:\"description\";s:47:\"A panel layout broken up into rows and columns.\";s:4:\"type\";s:5:\"panel\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"panel\";s:6:\"is_new\";b:1;}}','31','5','admin/content/node-type/panel','admin/content/node-type/panel','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/poll/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"Poll\";s:6:\"module\";s:4:\"poll\";s:11:\"description\";s:191:\"A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.\";s:11:\"title_label\";s:8:\"Question\";s:8:\"has_body\";b:0;s:4:\"type\";s:4:\"poll\";s:9:\"has_title\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:4:\"poll\";s:6:\"is_new\";b:1;}}','31','5','admin/content/node-type/poll','admin/content/node-type/poll','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}','31','5','admin/content/node-type/story','admin/content/node-type/story','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/weblink/edit','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:14:\"node_type_form\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"weblink\";s:6:\"module\";s:13:\"links_weblink\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:11:\"description\";s:410:\"A weblink is an article whose main purpose is to catalog a link into a directory, as distinguished from an article of some other type that may or may not have related links. It is possible that a weblink article may <i>also</i> have related links (depending on administrative settings for this site), but the weblink\'s primary link is a required field that is separate from the optional related links (if any).\";s:4:\"type\";s:7:\"weblink\";s:11:\"title_label\";s:5:\"Title\";s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"weblink\";s:6:\"is_new\";b:1;}}','31','5','admin/content/node-type/weblink','admin/content/node-type/weblink','Edit','t','','136','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/global','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:21:\"system_theme_settings\";}','31','5','admin/build/themes/settings','admin/build/themes','Global settings','t','','136','','','','-1','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/%/list','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:2:{i:0;s:23:\"taxonomy_overview_terms\";i:1;i:3;}','29','5','admin/content/taxonomy/%','admin/content/taxonomy/%','List','t','','136','','','','-10','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/common/options','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:19:\"print_main_settings\";}','31','5','admin/settings/print/common','admin/settings/print','Options','t','','136','','','','1','sites/all/modules/print/print.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/html/options','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:19:\"print_html_settings\";}','31','5','admin/settings/print/html','admin/settings/print','Options','t','','136','','','','1','sites/all/modules/print/print.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/email/options','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:19:\"print_mail_settings\";}','31','5','admin/settings/print/email','admin/settings/print','Options','t','','136','','','','1','sites/all/modules/print/print_mail/print_mail.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/pdf/options','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:18:\"print_pdf_settings\";}','31','5','admin/settings/print/pdf','admin/settings/print','Options','t','','136','','','','1','sites/all/modules/print/print_pdf/print_pdf.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/subscriptions/userdefaults/settings','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','subscriptions_page_user_overview','a:1:{i:0;N;}','31','5','admin/settings/subscriptions/userdefaults','admin/settings/subscriptions','Overview','t','','136','','','','-10','');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/%/edit','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_format_page','a:1:{i:0;i:3;}','29','5','admin/settings/filters/%','admin/settings/filters/%','Edit','t','','136','','','','0','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/captcha/captcha/settings','','','user_access','a:1:{i:0;s:27:\"administer CAPTCHA settings\";}','drupal_get_form','a:1:{i:0;s:22:\"captcha_admin_settings\";}','31','5','admin/user/captcha/captcha','admin/user/captcha','General settings','t','','136','','','','0','sites/all/modules/captcha/captcha.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/modules/list/confirm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:14:\"system_modules\";}','31','5','','admin/build/modules/list/confirm','List','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu-customize/%/list','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:18:\"menu_overview_form\";i:1;i:3;}','29','5','admin/build/menu-customize/%','admin/build/menu-customize/%','List items','t','','136','','','','-10','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/modules/uninstall/confirm','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:24:\"system_modules_uninstall\";}','31','5','','admin/build/modules/uninstall/confirm','Uninstall','t','','4','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/tools/export','','','user_access','a:1:{i:0;s:18:\"use views exporter\";}','views_export_export','a:0:{}','31','5','admin/build/views/tools','admin/build/views','Bulk export','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/formats/lookup','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','date_api_date_time_lookup','a:0:{}','31','5','','admin/settings/date-time/formats/lookup','Date and time lookup','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/language/i18n/configure','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:19:\"i18n_admin_settings\";}','31','5','admin/settings/language/i18n','admin/settings/language','Multilingual system','t','','136','','Configure extended options for multilingual content and translations.','','0','sites/all/modules/i18n/i18n.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node/checkout/release','','','user_access','a:1:{i:0;s:32:\"administer checked out documents\";}','checkout_release_item','a:2:{i:0;i:5;i:1;N;}','31','5','','admin/content/node/checkout/release','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('ctools/context/ajax/access/add','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_add','a:0:{}','31','5','','ctools/context/ajax/access/add','','t','','4','','','','0','sites/all/modules/ctools/includes/context-access-admin.inc');
INSERT INTO `menu_router` VALUES ('ctools/context/ajax/access/configure','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_edit','a:0:{}','31','5','','ctools/context/ajax/access/configure','','t','','4','','','','0','sites/all/modules/ctools/includes/context-access-admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/fourseasons','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:45:\"sites/all/themes/fourseasons/fourseasons.info\";s:4:\"name\";s:11:\"fourseasons\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"4 Seasons\";s:11:\"description\";s:44:\"A clean 3 column, fixed width theme (960px).\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:4:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";}s:7:\"version\";s:8:\"6.x-1.20\";s:7:\"project\";s:11:\"fourseasons\";s:9:\"datestamp\";s:10:\"1212971109\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:38:\"sites/all/themes/fourseasons/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:38:\"sites/all/themes/fourseasons/script.js\";}s:10:\"screenshot\";s:43:\"sites/all/themes/fourseasons/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:38:\"sites/all/themes/fourseasons/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:11:\"fourseasons\";}','31','5','admin/build/themes/settings','admin/build/themes','4 Seasons','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/forum/edit/%','a:1:{i:4;s:15:\"forum_term_load\";}','','user_access','a:1:{i:0;s:17:\"administer forums\";}','forum_form_main','a:0:{}','30','5','','admin/content/forum/edit/%','','t','','4','','','','0','modules/forum/forum.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/ad_blueprint','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:47:\"sites/all/themes/ad_blueprint/ad_blueprint.info\";s:4:\"name\";s:12:\"ad_blueprint\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"AD Blueprint\";s:11:\"description\";s:68:\"Tableless multi-column valid theme with color module implementation.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:44:{s:8:\"page_top\";s:8:\"Page Top\";s:8:\"top_left\";s:8:\"Top Left\";s:9:\"top_right\";s:9:\"Top Right\";s:9:\"top_col13\";s:17:\"Top Column 1 of 3\";s:9:\"top_col23\";s:17:\"Top Column 2 of 3\";s:9:\"top_col33\";s:17:\"Top Column 3 of 3\";s:9:\"top_col14\";s:17:\"Top Column 1 of 4\";s:9:\"top_col24\";s:17:\"Top Column 2 of 4\";s:9:\"top_col34\";s:17:\"Top Column 3 of 4\";s:9:\"top_col44\";s:17:\"Top Column 3 of 4\";s:11:\"left_header\";s:14:\"Left of Header\";s:12:\"right_header\";s:15:\"Right of Header\";s:6:\"header\";s:6:\"Header\";s:11:\"header_left\";s:11:\"Header Left\";s:12:\"header_right\";s:12:\"Header Right\";s:12:\"header_col13\";s:20:\"Header Column 1 of 3\";s:12:\"header_col23\";s:20:\"Header Column 2 of 3\";s:12:\"header_col33\";s:20:\"Header Column 3 of 3\";s:4:\"left\";s:12:\"Left Sidebar\";s:13:\"sidebar_left2\";s:14:\"Left Sidebar 2\";s:5:\"right\";s:13:\"Right Sidebar\";s:14:\"sidebar_right2\";s:15:\"Right Sidebar 2\";s:13:\"above_content\";s:13:\"Above content\";s:10:\"above_left\";s:10:\"Above Left\";s:11:\"above_right\";s:11:\"Above Right\";s:7:\"content\";s:13:\"Below content\";s:10:\"below_left\";s:10:\"Below Left\";s:11:\"below_right\";s:11:\"Below Right\";s:12:\"footer_col13\";s:20:\"Footer Column 1 of 3\";s:12:\"footer_col23\";s:20:\"Footer Column 2 of 3\";s:12:\"footer_col33\";s:20:\"Footer Column 3 of 3\";s:11:\"footer_left\";s:11:\"Footer Left\";s:12:\"footer_right\";s:12:\"Footer Right\";s:6:\"footer\";s:6:\"Footer\";s:12:\"bottom_col14\";s:20:\"Bottom Column 1 of 4\";s:12:\"bottom_col24\";s:20:\"Bottom Column 2 of 4\";s:12:\"bottom_col34\";s:20:\"Bottom Column 3 of 4\";s:12:\"bottom_col44\";s:20:\"Bottom Column 3 of 4\";s:12:\"bottom_col13\";s:20:\"Bottom Column 1 of 3\";s:12:\"bottom_col23\";s:20:\"Bottom Column 2 of 3\";s:12:\"bottom_col33\";s:20:\"Bottom Column 3 of 3\";s:11:\"bottom_left\";s:11:\"Bottom Left\";s:12:\"bottom_right\";s:12:\"Bottom Right\";s:11:\"page_bottom\";s:11:\"Page Bottom\";}s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:12:\"ad_blueprint\";s:9:\"datestamp\";s:10:\"1234094409\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:39:\"sites/all/themes/ad_blueprint/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:39:\"sites/all/themes/ad_blueprint/script.js\";}s:10:\"screenshot\";s:44:\"sites/all/themes/ad_blueprint/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:39:\"sites/all/themes/ad_blueprint/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:12:\"ad_blueprint\";}','31','5','admin/build/themes/settings','admin/build/themes','AD Blueprint','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/acquia_marina','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:49:\"sites/all/themes/acquia_marina/acquia_marina.info\";s:4:\"name\";s:13:\"acquia_marina\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Acquia Marina\";s:11:\"description\";s:250:\"<a href=\"http://www.acquia.com\">Acquia\'s</a> Marina theme is ideal for blogs and community sites. Includes advanced theme settings and 15 flexible content regions for a variety of layouts. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:9:\"style.css\";s:40:\"sites/all/themes/acquia_marina/style.css\";s:9:\"icons.css\";s:40:\"sites/all/themes/acquia_marina/icons.css\";s:9:\"local.css\";s:40:\"sites/all/themes/acquia_marina/local.css\";}}s:7:\"regions\";a:15:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:13:\"header_middle\";s:13:\"header middle\";s:11:\"header_last\";s:11:\"header last\";s:13:\"preface_first\";s:13:\"preface first\";s:14:\"preface_middle\";s:14:\"preface middle\";s:12:\"preface_last\";s:12:\"preface last\";s:11:\"content_top\";s:11:\"content top\";s:14:\"content_bottom\";s:14:\"content bottom\";s:16:\"postscript_first\";s:16:\"postscript first\";s:17:\"postscript_middle\";s:17:\"postscript middle\";s:15:\"postscript_last\";s:15:\"postscript last\";s:10:\"footer_top\";s:10:\"footer top\";s:6:\"footer\";s:6:\"footer\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:13:\"acquia_marina\";s:9:\"datestamp\";s:10:\"1242217832\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/acquia_marina/script.js\";}s:10:\"screenshot\";s:45:\"sites/all/themes/acquia_marina/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:9:\"style.css\";s:40:\"sites/all/themes/acquia_marina/style.css\";s:9:\"icons.css\";s:40:\"sites/all/themes/acquia_marina/icons.css\";s:9:\"local.css\";s:40:\"sites/all/themes/acquia_marina/local.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/acquia_marina/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:13:\"acquia_marina\";}','31','5','admin/build/themes/settings','admin/build/themes','Acquia Marina','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/barron','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"sites/all/themes/barron/barron.info\";s:4:\"name\";s:6:\"barron\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Barron\";s:11:\"description\";s:34:\"XHTML & CSS based two column theme\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:4:{s:7:\"sidebar\";s:7:\"Sidebar\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:17:\"node_user_picture\";i:6;s:20:\"comment_user_picture\";i:7;s:13:\"primary_links\";i:8;s:6:\"search\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"sites/all/themes/barron/style.css\";}}s:7:\"project\";s:6:\"barron\";s:9:\"datestamp\";s:10:\"1212384603\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/barron/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/barron/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"sites/all/themes/barron/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"barron\";}','31','5','admin/build/themes/settings','admin/build/themes','Barron','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/barroness','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:48:\"sites/all/themes/barron/barroness/barroness.info\";s:4:\"name\";s:9:\"barroness\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"Barroness\";s:11:\"description\";s:42:\"Sub-theme for Barron - sidebar on the left\";s:7:\"version\";s:7:\"6.x-1.0\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:6:\"barron\";s:7:\"regions\";a:4:{s:7:\"sidebar\";s:7:\"Sidebar\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:17:\"node_user_picture\";i:6;s:20:\"comment_user_picture\";i:7;s:13:\"primary_links\";i:8;s:6:\"search\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"barroness.css\";s:47:\"sites/all/themes/barron/barroness/barroness.css\";}}s:7:\"project\";s:6:\"barron\";s:9:\"datestamp\";s:10:\"1212384603\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:43:\"sites/all/themes/barron/barroness/script.js\";}s:10:\"screenshot\";s:48:\"sites/all/themes/barron/barroness/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"barroness.css\";s:47:\"sites/all/themes/barron/barroness/barroness.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:6:\"barron\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"barroness\";}','31','5','admin/build/themes/settings','admin/build/themes','Barroness','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/double-tree/edit','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_double_tree_edit','a:0:{}','31','5','','admin/content/taxonomy_manager/double-tree/edit','','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/termdata/edit','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_term_data_edit','a:0:{}','31','5','','admin/content/taxonomy_manager/termdata/edit','','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/bluebreeze','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:43:\"sites/all/themes/bluebreeze/bluebreeze.info\";s:4:\"name\";s:10:\"bluebreeze\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluebreeze\";s:11:\"description\";s:37:\"A blue, tableless, fluid width theme.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:37:\"sites/all/themes/bluebreeze/style.css\";}}s:7:\"regions\";a:6:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1202385660\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/bluebreeze/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/bluebreeze/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:37:\"sites/all/themes/bluebreeze/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"bluebreeze\";}','31','5','admin/build/themes/settings','admin/build/themes','Bluebreeze','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy_manager/toolbar/form','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_manager_toolbar_forms','a:0:{}','31','5','','admin/content/taxonomy_manager/toolbar/form','','t','','4','','','','0','sites/all/modules/taxonomy_manager/taxonomy_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/bluebreeze-fixed','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:66:\"sites/all/themes/bluebreeze/bluebreeze-fixed/bluebreeze-fixed.info\";s:4:\"name\";s:16:\"bluebreeze-fixed\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:16:\"Bluebreeze fixed\";s:11:\"description\";s:62:\"A fixed-width version of the bluebreeze theme. Not yet ported!\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:10:\"bluebreeze\";s:7:\"regions\";a:7:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1202385660\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/script.js\";}s:10:\"screenshot\";s:59:\"sites/all/themes/bluebreeze/bluebreeze-fixed/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:10:\"bluebreeze\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:16:\"bluebreeze-fixed\";}','31','5','admin/build/themes/settings','admin/build/themes','Bluebreeze fixed','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/bluemarine','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"bluemarine\";}','31','5','admin/build/themes/settings','admin/build/themes','Bluemarine','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/chameleon','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"chameleon\";}','31','5','admin/build/themes/settings','admin/build/themes','Chameleon','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('ctools/context/ajax/access/delete','','','user_access','a:1:{i:0;s:14:\"access content\";}','ctools_access_ajax_delete','a:0:{}','31','5','','ctools/context/ajax/access/delete','','t','','4','','','','0','sites/all/modules/ctools/includes/context-access-admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/conditional','','','user_access','a:1:{i:0;s:29:\"administer conditional fields\";}','drupal_get_form','a:2:{i:0;s:25:\"_conditional_fields_admin\";i:1;s:6:\"biblio\";}','31','5','admin/content/node-type/biblio','admin/content/node-type/biblio','Conditional fields','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/blog/conditional','','','user_access','a:1:{i:0;s:29:\"administer conditional fields\";}','drupal_get_form','a:2:{i:0;s:25:\"_conditional_fields_admin\";i:1;s:4:\"blog\";}','31','5','admin/content/node-type/blog','admin/content/node-type/blog','Conditional fields','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/book/conditional','','','user_access','a:1:{i:0;s:29:\"administer conditional fields\";}','drupal_get_form','a:2:{i:0;s:25:\"_conditional_fields_admin\";i:1;s:4:\"book\";}','31','5','admin/content/node-type/book','admin/content/node-type/book','Conditional fields','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/event/conditional','','','user_access','a:1:{i:0;s:29:\"administer conditional fields\";}','drupal_get_form','a:2:{i:0;s:25:\"_conditional_fields_admin\";i:1;s:5:\"event\";}','31','5','admin/content/node-type/event','admin/content/node-type/event','Conditional fields','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/feed/conditional','','','user_access','a:1:{i:0;s:29:\"administer conditional fields\";}','drupal_get_form','a:2:{i:0;s:25:\"_conditional_fields_admin\";i:1;s:4:\"feed\";}','31','5','admin/content/node-type/feed','admin/content/node-type/feed','Conditional fields','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/forum/conditional','','','user_access','a:1:{i:0;s:29:\"administer conditional fields\";}','drupal_get_form','a:2:{i:0;s:25:\"_conditional_fields_admin\";i:1;s:5:\"forum\";}','31','5','admin/content/node-type/forum','admin/content/node-type/forum','Conditional fields','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/conditional','','','user_access','a:1:{i:0;s:29:\"administer conditional fields\";}','drupal_get_form','a:2:{i:0;s:25:\"_conditional_fields_admin\";i:1;s:5:\"image\";}','31','5','admin/content/node-type/image','admin/content/node-type/image','Conditional fields','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/conditional','','','user_access','a:1:{i:0;s:29:\"administer conditional fields\";}','drupal_get_form','a:2:{i:0;s:25:\"_conditional_fields_admin\";i:1;s:4:\"page\";}','31','5','admin/content/node-type/page','admin/content/node-type/page','Conditional fields','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/panel/conditional','','','user_access','a:1:{i:0;s:29:\"administer conditional fields\";}','drupal_get_form','a:2:{i:0;s:25:\"_conditional_fields_admin\";i:1;s:5:\"panel\";}','31','5','admin/content/node-type/panel','admin/content/node-type/panel','Conditional fields','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/poll/conditional','','','user_access','a:1:{i:0;s:29:\"administer conditional fields\";}','drupal_get_form','a:2:{i:0;s:25:\"_conditional_fields_admin\";i:1;s:4:\"poll\";}','31','5','admin/content/node-type/poll','admin/content/node-type/poll','Conditional fields','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/conditional','','','user_access','a:1:{i:0;s:29:\"administer conditional fields\";}','drupal_get_form','a:2:{i:0;s:25:\"_conditional_fields_admin\";i:1;s:5:\"story\";}','31','5','admin/content/node-type/story','admin/content/node-type/story','Conditional fields','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/weblink/conditional','','','user_access','a:1:{i:0;s:29:\"administer conditional fields\";}','drupal_get_form','a:2:{i:0;s:25:\"_conditional_fields_admin\";i:1;s:7:\"weblink\";}','31','5','admin/content/node-type/weblink','admin/content/node-type/weblink','Conditional fields','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/settings/language/delete/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:28:\"locale_languages_delete_form\";i:2;i:4;}','30','5','','admin/settings/language/delete/%','Confirm','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/contented7','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:43:\"sites/all/themes/contented7/contented7.info\";s:4:\"name\";s:10:\"contented7\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Contented7\";s:11:\"description\";s:43:\"Tableless, multi-column, fluid width theme.\";s:7:\"version\";s:8:\"6.x-2.15\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:37:\"sites/all/themes/contented7/style.css\";s:10:\"custom.css\";s:38:\"sites/all/themes/contented7/custom.css\";}}s:7:\"project\";s:10:\"contented7\";s:9:\"datestamp\";s:10:\"1242291918\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/contented7/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/contented7/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:37:\"sites/all/themes/contented7/style.css\";s:10:\"custom.css\";s:38:\"sites/all/themes/contented7/custom.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"contented7\";}','31','5','admin/build/themes/settings','admin/build/themes','Contented7','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/deco','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:31:\"sites/all/themes/deco/deco.info\";s:4:\"name\";s:4:\"deco\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Deco\";s:11:\"description\";s:71:\"Modern, tableless, multi-column, fluid width theme with art deco looks.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:9:{s:13:\"sidebar_right\";s:13:\"Right sidebar\";s:12:\"sidebar_left\";s:12:\"Left sidebar\";s:17:\"sidebar_right_sec\";s:23:\"Secondary right sidebar\";s:11:\"pre_content\";s:14:\"Before content\";s:7:\"content\";s:7:\"Content\";s:8:\"featured\";s:8:\"Featured\";s:14:\"content_bottom\";s:14:\"Bottom content\";s:6:\"header\";s:6:\"Header\";s:13:\"footer_region\";s:6:\"Footer\";}s:8:\"features\";a:6:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:20:\"comment_user_picture\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/deco/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:31:\"sites/all/themes/deco/print.css\";}}s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"deco\";s:9:\"datestamp\";s:10:\"1218130212\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:31:\"sites/all/themes/deco/script.js\";}s:10:\"screenshot\";s:36:\"sites/all/themes/deco/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/deco/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:31:\"sites/all/themes/deco/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:4:\"deco\";}','31','5','admin/build/themes/settings','admin/build/themes','Deco','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/book/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"book\";s:4:\"name\";s:9:\"Book page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:283:\"A <em>book page</em> is a page of content, organized into a collection of related entries collectively known as a <em>book</em>. A <em>book page</em> automatically displays links to adjacent pages, providing a simple navigation system for organizing and reviewing structured content.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"book\";}}','31','5','','admin/content/node-type/book/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/event/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"event\";s:4:\"name\";s:5:\"Event\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:125:\"Events have a start date and an optional end date as well as a teaser and a body. They can be extended by other modules, too.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"event\";}}','31','5','','admin/content/node-type/event/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/feed/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"feed\";s:4:\"name\";s:4:\"Feed\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:49:\"Items from these feeds will be turned into nodes.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"feed\";}}','31','5','','admin/content/node-type/feed/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:4:\"page\";s:4:\"name\";s:4:\"Page\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:313:\"<p>A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an &quot;About us&quot; section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.</p>\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:4:\"page\";}}','31','5','','admin/content/node-type/page/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/poll/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"name\";s:4:\"Poll\";s:6:\"module\";s:4:\"poll\";s:11:\"description\";s:191:\"A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.\";s:11:\"title_label\";s:8:\"Question\";s:8:\"has_body\";b:0;s:4:\"type\";s:4:\"poll\";s:9:\"has_title\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:4:\"poll\";s:6:\"is_new\";b:1;}}','31','5','','admin/content/node-type/poll/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":14:{s:4:\"type\";s:5:\"story\";s:4:\"name\";s:5:\"Story\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:392:\"A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.\";s:4:\"help\";s:0:\"\";s:9:\"has_title\";s:1:\"1\";s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";s:1:\"1\";s:10:\"body_label\";s:4:\"Body\";s:14:\"min_word_count\";s:1:\"0\";s:6:\"custom\";s:1:\"1\";s:8:\"modified\";s:1:\"1\";s:6:\"locked\";s:1:\"0\";s:9:\"orig_type\";s:5:\"story\";}}','31','5','','admin/content/node-type/story/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:6:\"Biblio\";s:6:\"module\";s:6:\"biblio\";s:11:\"description\";s:22:\"Manages bibliographies\";s:4:\"type\";s:6:\"biblio\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:6:\"biblio\";s:6:\"is_new\";b:1;}}','31','5','','admin/content/node-type/biblio/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/blog/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:10:\"Blog entry\";s:6:\"module\";s:4:\"blog\";s:11:\"description\";s:78:\"A <em>blog entry</em> is a single post to an online journal, or <em>blog</em>.\";s:4:\"type\";s:4:\"blog\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:4:\"blog\";s:6:\"is_new\";b:1;}}','31','5','','admin/content/node-type/blog/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/forum/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:11:\"Forum topic\";s:6:\"module\";s:5:\"forum\";s:11:\"description\";s:85:\"A <em>forum topic</em> is the initial post to a new discussion thread within a forum.\";s:11:\"title_label\";s:7:\"Subject\";s:4:\"type\";s:5:\"forum\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"forum\";s:6:\"is_new\";b:1;}}','31','5','','admin/content/node-type/forum/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:5:\"Image\";s:6:\"module\";s:5:\"image\";s:11:\"description\";s:83:\"An image (with thumbnail). This is ideal for publishing photographs or screenshots.\";s:4:\"type\";s:5:\"image\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"image\";s:6:\"is_new\";b:1;}}','31','5','','admin/content/node-type/image/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/panel/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:5:\"Panel\";s:6:\"module\";s:11:\"panels_node\";s:10:\"body_label\";s:6:\"Teaser\";s:11:\"description\";s:47:\"A panel layout broken up into rows and columns.\";s:4:\"type\";s:5:\"panel\";s:9:\"has_title\";b:1;s:11:\"title_label\";s:5:\"Title\";s:8:\"has_body\";b:1;s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:5:\"panel\";s:6:\"is_new\";b:1;}}','31','5','','admin/content/node-type/panel/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/weblink/delete','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:24:\"node_type_delete_confirm\";i:1;O:8:\"stdClass\":15:{s:4:\"name\";s:7:\"weblink\";s:6:\"module\";s:13:\"links_weblink\";s:9:\"has_title\";b:1;s:8:\"has_body\";b:1;s:11:\"description\";s:410:\"A weblink is an article whose main purpose is to catalog a link into a directory, as distinguished from an article of some other type that may or may not have related links. It is possible that a weblink article may <i>also</i> have related links (depending on administrative settings for this site), but the weblink\'s primary link is a required field that is separate from the optional related links (if any).\";s:4:\"type\";s:7:\"weblink\";s:11:\"title_label\";s:5:\"Title\";s:10:\"body_label\";s:4:\"Body\";s:4:\"help\";s:0:\"\";s:14:\"min_word_count\";i:0;s:6:\"custom\";b:0;s:8:\"modified\";b:0;s:6:\"locked\";b:1;s:9:\"orig_type\";s:7:\"weblink\";s:6:\"is_new\";b:1;}}','31','5','','admin/content/node-type/weblink/delete','Delete','t','','4','','','','0','modules/node/content_types.inc');
INSERT INTO `menu_router` VALUES ('admin/build/translate/delete/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:2:{i:0;s:28:\"locale_translate_delete_page\";i:1;i:4;}','30','5','','admin/build/translate/delete/%','Delete string','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/node_convert_templates/delete/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:21:\"administer conversion\";}','drupal_get_form','a:2:{i:0;s:36:\"node_convert_template_delete_confirm\";i:1;i:4;}','30','5','','admin/build/node_convert_templates/delete/%','Delete template','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/module/edit','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:2:{i:0;s:26:\"custom_breadcrumbsapi_form\";i:1;s:6:\"module\";}','31','5','','admin/build/custom_breadcrumbs/module/edit','Edit custom breadcrumb for module page','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/path/edit','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:2:{i:0;s:29:\"custom_breadcrumbs_paths_form\";i:1;s:4:\"path\";}','31','5','','admin/build/custom_breadcrumbs/path/edit','Edit custom breadcrumb for path','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/language/edit/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:20:\"administer languages\";}','locale_inc_callback','a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:26:\"locale_languages_edit_form\";i:2;i:4;}','30','5','','admin/settings/language/edit/%','Edit language','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/translate/edit/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:19:\"translate interface\";}','locale_inc_callback','a:3:{i:0;s:15:\"drupal_get_form\";i:1;s:26:\"locale_translate_edit_form\";i:2;i:4;}','30','5','','admin/build/translate/edit/%','Edit string','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/edit/term','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_admin_term_edit','a:0:{}','31','5','','admin/content/taxonomy/edit/term','Edit term','t','','4','','','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/garland','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"garland\";}','31','5','admin/build/themes/settings','admin/build/themes','Garland','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/genesis_zine','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:47:\"sites/all/themes/genesis_zine/genesis_zine.info\";s:4:\"name\";s:12:\"genesis_zine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:12:\"Genesis Zine\";s:11:\"description\";s:62:\"A block theme for Drupal built on the Genesis Theme Framework.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:44:\"sites/all/themes/genesis_zine/screenshot.png\";s:10:\"base theme\";s:7:\"genesis\";s:7:\"regions\";a:10:{s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:13:\"Header Blocks\";s:17:\"secondary_content\";s:17:\"Secondary Content\";s:11:\"content_top\";s:11:\"Content top\";s:7:\"content\";s:12:\"Main Content\";s:14:\"content_bottom\";s:14:\"Content bottom\";s:16:\"tertiary_content\";s:16:\"Tertiary Content\";s:4:\"left\";s:12:\"Sidebar Left\";s:5:\"right\";s:13:\"Sidebar Right\";s:6:\"footer\";s:6:\"Footer\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"genesis_zine.css\";s:46:\"sites/all/themes/genesis_zine/genesis_zine.css\";}}s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:12:\"genesis_zine\";s:9:\"datestamp\";s:10:\"1227025230\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:39:\"sites/all/themes/genesis_zine/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"genesis_zine.css\";s:46:\"sites/all/themes/genesis_zine/genesis_zine.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"genesis\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:12:\"genesis_zine\";}','31','5','admin/build/themes/settings','admin/build/themes','Genesis Zine','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/date/tools/import','','','user_access','a:1:{i:0;s:21:\"administer date tools\";}','drupal_get_form','a:1:{i:0;s:32:\"date_tools_copy_import_ical_form\";}','31','5','admin/content/date/tools','admin/content/date/tools','Import','t','','128','','','','2','');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/js','','','user_access','a:1:{i:0;s:17:\"administer blocks\";}','block_admin_display_js','a:0:{}','31','5','','admin/build/block/list/js','JavaScript List Form','t','','4','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/files/manual','','','user_access','a:1:{i:0;s:19:\"access backup files\";}','_backup_migrate_list_files','a:1:{i:0;s:6:\"manual\";}','31','5','admin/content/backup_migrate/files','admin/content/backup_migrate','Manual Backups','t','','136','','','','1','');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/marvin','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"marvin\";}','31','5','admin/build/themes/settings','admin/build/themes','Marvin','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/settings/panels-mini','','','user_access','a:1:{i:0;s:18:\"create mini panels\";}','panels_mini_settings','a:0:{}','31','5','admin/build/panels/settings','admin/build/panels','Mini panels','t','','128','','','','0','sites/all/modules/panels/panels_mini/panels_mini.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/minnelli','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"minnelli\";}','31','5','admin/build/themes/settings','admin/build/themes','Minnelli','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/module/add','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:2:{i:0;s:26:\"custom_breadcrumbsapi_form\";i:1;s:6:\"module\";}','31','5','admin/build/custom_breadcrumbs','admin/build/custom_breadcrumbs','Module Pages','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/moleskine','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:41:\"sites/all/themes/moleskine/moleskine.info\";s:4:\"name\";s:9:\"moleskine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Moleskine\";s:11:\"description\";s:35:\"inspired by the Moleskine notebooks\";s:10:\"screenshot\";s:41:\"sites/all/themes/moleskine/screenshot.png\";s:7:\"version\";s:7:\"6.x-1.3\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:3:{s:13:\"sidebar_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:11:\"content_top\";s:11:\"Content Top\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/moleskine/style.css\";}}s:3:\"php\";s:5:\"4.3.3\";s:7:\"project\";s:9:\"moleskine\";s:9:\"datestamp\";s:10:\"1219518018\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/moleskine/script.js\";}}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/moleskine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"moleskine\";}','31','5','admin/build/themes/settings','admin/build/themes','Moleskine','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/newsflash','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:41:\"sites/all/themes/newsflash/newsflash.info\";s:4:\"name\";s:9:\"newsflash\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"NewsFlash\";s:11:\"description\";s:31:\"A Drupal 6 Theme by RoopleTheme\";s:7:\"version\";s:7:\"6.x-1.6\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:13:{s:12:\"sidebar_left\";s:12:\"Left Sidebar\";s:13:\"sidebar_right\";s:13:\"Right Sidebar\";s:6:\"header\";s:6:\"Header\";s:10:\"suckerfish\";s:15:\"Suckerfish Menu\";s:5:\"user1\";s:6:\"User 1\";s:5:\"user2\";s:6:\"User 2\";s:5:\"user3\";s:6:\"User 3\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:5:\"user4\";s:6:\"User 4\";s:5:\"user5\";s:6:\"User 5\";s:5:\"user6\";s:6:\"User 6\";s:13:\"footer_region\";s:6:\"Footer\";}s:7:\"project\";s:9:\"newsflash\";s:9:\"datestamp\";s:10:\"1220919023\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/newsflash/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/newsflash/script.js\";}s:10:\"screenshot\";s:41:\"sites/all/themes/newsflash/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/newsflash/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"newsflash\";}','31','5','admin/build/themes/settings','admin/build/themes','NewsFlash','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/newswire','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:39:\"sites/all/themes/newswire/newswire.info\";s:4:\"name\";s:8:\"newswire\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Newswire\";s:11:\"description\";s:104:\"A multi column, tableless, fixed width layout by <a href=\"http://adaptivethemes.com/\">AdaptiveThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:40:\"sites/all/themes/newswire/screenshot.png\";s:7:\"regions\";a:18:{s:11:\"leaderboard\";s:11:\"Leaderboard\";s:10:\"suckerfish\";s:15:\"Suckerfish menu\";s:6:\"header\";s:6:\"Header\";s:22:\"content_top_full_width\";s:19:\"Content top (950px)\";s:16:\"content_top_left\";s:25:\"Content top col 1 (470px)\";s:17:\"content_top_right\";s:25:\"Content top col 2 (470px)\";s:4:\"left\";s:12:\"Left (col 1)\";s:16:\"main_content_top\";s:28:\"Main Content top (col 2 top)\";s:7:\"content\";s:20:\"Main Content (col 2)\";s:19:\"main_content_bottom\";s:34:\"Main Content bottom (col 2 bottom)\";s:7:\"right_2\";s:15:\"Right 2 (col 3)\";s:5:\"right\";s:13:\"Right (col 4)\";s:13:\"right_top_box\";s:21:\"Right top box (390px)\";s:16:\"right_bottom_box\";s:24:\"Right bottom box (390px)\";s:19:\"content_bottom_left\";s:28:\"Content bottom col 1 (470px)\";s:20:\"content_bottom_right\";s:28:\"Content bottom col 2 (470px)\";s:25:\"content_bottom_full_width\";s:22:\"Content bottom (950px)\";s:6:\"footer\";s:6:\"Footer\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:6:{s:9:\"reset.css\";s:35:\"sites/all/themes/newswire/reset.css\";s:17:\"html-elements.css\";s:43:\"sites/all/themes/newswire/html-elements.css\";s:9:\"forms.css\";s:35:\"sites/all/themes/newswire/forms.css\";s:10:\"layout.css\";s:36:\"sites/all/themes/newswire/layout.css\";s:14:\"suckerfish.css\";s:40:\"sites/all/themes/newswire/suckerfish.css\";s:9:\"style.css\";s:35:\"sites/all/themes/newswire/style.css\";}}s:8:\"features\";a:10:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"version\";s:7:\"6.x-3.2\";s:7:\"project\";s:8:\"newswire\";s:9:\"datestamp\";s:10:\"1224768317\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:35:\"sites/all/themes/newswire/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:6:{s:9:\"reset.css\";s:35:\"sites/all/themes/newswire/reset.css\";s:17:\"html-elements.css\";s:43:\"sites/all/themes/newswire/html-elements.css\";s:9:\"forms.css\";s:35:\"sites/all/themes/newswire/forms.css\";s:10:\"layout.css\";s:36:\"sites/all/themes/newswire/layout.css\";s:14:\"suckerfish.css\";s:40:\"sites/all/themes/newswire/suckerfish.css\";s:9:\"style.css\";s:35:\"sites/all/themes/newswire/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:35:\"sites/all/themes/newswire/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:8:\"newswire\";}','31','5','admin/build/themes/settings','admin/build/themes','Newswire','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/noprob','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/noprob/noprob.info\";s:4:\"name\";s:6:\"noprob\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"NoProb\";s:11:\"description\";s:49:\"Fixed-width 900px-wide design with muted colours.\";s:6:\"engine\";s:11:\"phptemplate\";s:4:\"core\";s:3:\"6.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:6:\"noprob\";s:9:\"datestamp\";s:10:\"1238803997\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/noprob/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:6:\"noprob\";}','31','5','admin/build/themes/settings','admin/build/themes','NoProb','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/oxidation','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:41:\"sites/all/themes/oxidation/oxidation.info\";s:4:\"name\";s:9:\"oxidation\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Oxidation\";s:11:\"description\";s:30:\"Three column earth tone theme.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:9:\"oxidation\";s:9:\"datestamp\";s:10:\"1217370313\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/oxidation/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/oxidation/script.js\";}s:10:\"screenshot\";s:41:\"sites/all/themes/oxidation/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/oxidation/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"oxidation\";}','31','5','admin/build/themes/settings','admin/build/themes','Oxidation','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/settings/panel-node','','','user_access','a:1:{i:0;s:22:\"administer panel-nodes\";}','panels_node_settings','a:0:{}','31','5','admin/build/panels/settings','admin/build/panels','Panel nodes','t','','128','','Configure which content is available to add to panel node displays.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/panels/settings/panel-page','','','user_access','a:1:{i:0;s:20:\"use panels dashboard\";}','panels_admin_panel_context_page','a:0:{}','31','5','admin/build/panels/settings','admin/build/panels','Panel pages','t','','128','','','','-10','sites/all/modules/panels/includes/callbacks.inc');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/path/add','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:2:{i:0;s:29:\"custom_breadcrumbs_paths_form\";i:1;s:4:\"path\";}','31','5','admin/build/custom_breadcrumbs','admin/build/custom_breadcrumbs','Path','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/pixture','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:37:\"sites/all/themes/pixture/pixture.info\";s:4:\"name\";s:7:\"pixture\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Pixture\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:34:\"sites/all/themes/pixture/style.css\";}}s:7:\"project\";s:7:\"pixture\";s:9:\"datestamp\";s:10:\"1209341350\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:34:\"sites/all/themes/pixture/script.js\";}s:10:\"screenshot\";s:39:\"sites/all/themes/pixture/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:34:\"sites/all/themes/pixture/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:7:\"pixture\";}','31','5','admin/build/themes/settings','admin/build/themes','Pixture','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/type','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','biblio_admin_types_form','a:0:{}','31','5','admin/settings/biblio/fields','admin/settings/biblio','Publication Types','t','','128','','','','-8','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/pushbutton','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:10:\"pushbutton\";}','31','5','admin/build/themes/settings','admin/build/themes','Pushbutton','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/rootcandy','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:41:\"sites/all/themes/rootcandy/rootcandy.info\";s:4:\"name\";s:9:\"rootcandy\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"RootCandy\";s:11:\"description\";s:20:\"Administration theme\";s:10:\"screenshot\";s:41:\"sites/all/themes/rootcandy/screenshot.png\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:3:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/rootcandy/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:36:\"sites/all/themes/rootcandy/print.css\";}s:6:\"screen\";a:1:{s:9:\"icons.css\";s:36:\"sites/all/themes/rootcandy/icons.css\";}}s:7:\"scripts\";a:2:{s:12:\"rootcandy.js\";s:39:\"sites/all/themes/rootcandy/rootcandy.js\";s:15:\"slider/slide.js\";s:42:\"sites/all/themes/rootcandy/slider/slide.js\";}s:7:\"regions\";a:8:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:11:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1252748453\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:3:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/rootcandy/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:36:\"sites/all/themes/rootcandy/print.css\";}s:6:\"screen\";a:1:{s:9:\"icons.css\";s:36:\"sites/all/themes/rootcandy/icons.css\";}}s:7:\"scripts\";a:2:{s:12:\"rootcandy.js\";s:39:\"sites/all/themes/rootcandy/rootcandy.js\";s:15:\"slider/slide.js\";s:42:\"sites/all/themes/rootcandy/slider/slide.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:9:\"rootcandy\";}','31','5','admin/build/themes/settings','admin/build/themes','RootCandy','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/rootcandy_dark','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:61:\"sites/all/themes/rootcandy/rootcandy_dark/rootcandy_dark.info\";s:4:\"name\";s:14:\"rootcandy_dark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:14:\"RootCandy Dark\";s:11:\"description\";s:27:\"Administration theme - dark\";s:10:\"screenshot\";s:56:\"sites/all/themes/rootcandy/rootcandy_dark/screenshot.png\";s:10:\"base theme\";s:9:\"rootcandy\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"dark.css\";s:50:\"sites/all/themes/rootcandy/rootcandy_dark/dark.css\";}}s:7:\"regions\";a:8:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:11:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1252748453\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:51:\"sites/all/themes/rootcandy/rootcandy_dark/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"dark.css\";s:50:\"sites/all/themes/rootcandy/rootcandy_dark/dark.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:9:\"rootcandy\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:14:\"rootcandy_dark\";}','31','5','admin/build/themes/settings','admin/build/themes','RootCandy Dark','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/rootcandy_fixed','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:63:\"sites/all/themes/rootcandy/rootcandy_fixed/rootcandy_fixed.info\";s:4:\"name\";s:15:\"rootcandy_fixed\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:15:\"RootCandy Fixed\";s:11:\"description\";s:34:\"Administration theme - fixed width\";s:10:\"screenshot\";s:57:\"sites/all/themes/rootcandy/rootcandy_fixed/screenshot.png\";s:10:\"base theme\";s:9:\"rootcandy\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"fixed.css\";s:52:\"sites/all/themes/rootcandy/rootcandy_fixed/fixed.css\";}}s:7:\"regions\";a:8:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:11:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1252748453\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:52:\"sites/all/themes/rootcandy/rootcandy_fixed/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"fixed.css\";s:52:\"sites/all/themes/rootcandy/rootcandy_fixed/fixed.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:9:\"rootcandy\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:15:\"rootcandy_fixed\";}','31','5','admin/build/themes/settings','admin/build/themes','RootCandy Fixed','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/backup_migrate/files/scheduled','','','user_access','a:1:{i:0;s:19:\"access backup files\";}','_backup_migrate_list_files','a:1:{i:0;s:9:\"scheduled\";}','31','5','admin/content/backup_migrate/files','admin/content/backup_migrate','Scheduled Backups','t','','128','','','','2','');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/typemap','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','biblio_admin_type_mapper_page','a:0:{}','31','5','admin/settings/biblio/fields','admin/settings/biblio','Type Mapping','t','','128','','','','-1','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/themes/settings/wabi','','','_system_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:31:\"sites/all/themes/wabi/wabi.info\";s:4:\"name\";s:4:\"wabi\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Wabi\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:7:\"6.x-1.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/wabi/style.css\";}}s:7:\"project\";s:4:\"wabi\";s:9:\"datestamp\";s:10:\"1209129624\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:31:\"sites/all/themes/wabi/script.js\";}s:10:\"screenshot\";s:36:\"sites/all/themes/wabi/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/wabi/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','drupal_get_form','a:2:{i:0;s:21:\"system_theme_settings\";i:1;s:4:\"wabi\";}','31','5','admin/build/themes/settings','admin/build/themes','Wabi','t','','128','','','','0','modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES ('filefield/ahah/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','filefield_edit_access','a:1:{i:0;i:3;}','filefield_js','a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','24','5','','filefield/ahah/%/%/%','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('panels/ajax/style-type/%/%','a:2:{i:3;N;i:4;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_style_type','a:2:{i:0;i:3;i:1;i:4;}','28','5','','panels/ajax/style-type/%/%','','t','','4','','','','0','sites/all/modules/panels/includes/display-edit.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/fourseasons','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:45:\"sites/all/themes/fourseasons/fourseasons.info\";s:4:\"name\";s:11:\"fourseasons\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"4 Seasons\";s:11:\"description\";s:44:\"A clean 3 column, fixed width theme (960px).\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:4:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";}s:7:\"version\";s:8:\"6.x-1.20\";s:7:\"project\";s:11:\"fourseasons\";s:9:\"datestamp\";s:10:\"1212971109\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:38:\"sites/all/themes/fourseasons/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:38:\"sites/all/themes/fourseasons/script.js\";}s:10:\"screenshot\";s:43:\"sites/all/themes/fourseasons/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:38:\"sites/all/themes/fourseasons/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:11:\"fourseasons\";}','31','5','admin/build/block/list','admin/build/block','4 Seasons','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/imageapi/config/imageapi_gd','','','user_access','a:1:{i:0;s:19:\"administer imageapi\";}','drupal_get_form','a:1:{i:0;s:25:\"imageapi_gd_settings_form\";}','31','5','admin/settings/imageapi/config','admin/settings/imageapi','@name','t','a:1:{s:5:\"@name\";s:12:\"ImageAPI GD2\";}','136','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/imageapi/config/imageapi_imagemagick','','','user_access','a:1:{i:0;s:19:\"administer imageapi\";}','drupal_get_form','a:1:{i:0;s:34:\"imageapi_imagemagick_settings_form\";}','31','5','admin/settings/imageapi/config','admin/settings/imageapi','@name','t','a:1:{s:5:\"@name\";s:20:\"ImageAPI ImageMagick\";}','128','','','','0','');
INSERT INTO `menu_router` VALUES ('panels/ajax/style-settings/%/%','a:2:{i:3;N;i:4;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_style_settings','a:2:{i:0;i:3;i:1;i:4;}','28','5','','panels/ajax/style-settings/%/%','','t','','4','','','','0','sites/all/modules/panels/includes/display-edit.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/ad_blueprint','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:47:\"sites/all/themes/ad_blueprint/ad_blueprint.info\";s:4:\"name\";s:12:\"ad_blueprint\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"AD Blueprint\";s:11:\"description\";s:68:\"Tableless multi-column valid theme with color module implementation.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:44:{s:8:\"page_top\";s:8:\"Page Top\";s:8:\"top_left\";s:8:\"Top Left\";s:9:\"top_right\";s:9:\"Top Right\";s:9:\"top_col13\";s:17:\"Top Column 1 of 3\";s:9:\"top_col23\";s:17:\"Top Column 2 of 3\";s:9:\"top_col33\";s:17:\"Top Column 3 of 3\";s:9:\"top_col14\";s:17:\"Top Column 1 of 4\";s:9:\"top_col24\";s:17:\"Top Column 2 of 4\";s:9:\"top_col34\";s:17:\"Top Column 3 of 4\";s:9:\"top_col44\";s:17:\"Top Column 3 of 4\";s:11:\"left_header\";s:14:\"Left of Header\";s:12:\"right_header\";s:15:\"Right of Header\";s:6:\"header\";s:6:\"Header\";s:11:\"header_left\";s:11:\"Header Left\";s:12:\"header_right\";s:12:\"Header Right\";s:12:\"header_col13\";s:20:\"Header Column 1 of 3\";s:12:\"header_col23\";s:20:\"Header Column 2 of 3\";s:12:\"header_col33\";s:20:\"Header Column 3 of 3\";s:4:\"left\";s:12:\"Left Sidebar\";s:13:\"sidebar_left2\";s:14:\"Left Sidebar 2\";s:5:\"right\";s:13:\"Right Sidebar\";s:14:\"sidebar_right2\";s:15:\"Right Sidebar 2\";s:13:\"above_content\";s:13:\"Above content\";s:10:\"above_left\";s:10:\"Above Left\";s:11:\"above_right\";s:11:\"Above Right\";s:7:\"content\";s:13:\"Below content\";s:10:\"below_left\";s:10:\"Below Left\";s:11:\"below_right\";s:11:\"Below Right\";s:12:\"footer_col13\";s:20:\"Footer Column 1 of 3\";s:12:\"footer_col23\";s:20:\"Footer Column 2 of 3\";s:12:\"footer_col33\";s:20:\"Footer Column 3 of 3\";s:11:\"footer_left\";s:11:\"Footer Left\";s:12:\"footer_right\";s:12:\"Footer Right\";s:6:\"footer\";s:6:\"Footer\";s:12:\"bottom_col14\";s:20:\"Bottom Column 1 of 4\";s:12:\"bottom_col24\";s:20:\"Bottom Column 2 of 4\";s:12:\"bottom_col34\";s:20:\"Bottom Column 3 of 4\";s:12:\"bottom_col44\";s:20:\"Bottom Column 3 of 4\";s:12:\"bottom_col13\";s:20:\"Bottom Column 1 of 3\";s:12:\"bottom_col23\";s:20:\"Bottom Column 2 of 3\";s:12:\"bottom_col33\";s:20:\"Bottom Column 3 of 3\";s:11:\"bottom_left\";s:11:\"Bottom Left\";s:12:\"bottom_right\";s:12:\"Bottom Right\";s:11:\"page_bottom\";s:11:\"Page Bottom\";}s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:12:\"ad_blueprint\";s:9:\"datestamp\";s:10:\"1234094409\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:39:\"sites/all/themes/ad_blueprint/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:39:\"sites/all/themes/ad_blueprint/script.js\";}s:10:\"screenshot\";s:44:\"sites/all/themes/ad_blueprint/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:39:\"sites/all/themes/ad_blueprint/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:12:\"ad_blueprint\";}','31','5','admin/build/block/list','admin/build/block','AD Blueprint','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/date/tools/about','','','user_access','a:1:{i:0;s:21:\"administer date tools\";}','date_tools_page','a:0:{}','31','5','admin/content/date/tools','admin/content/date/tools','About','t','','136','','Tools to import and auto-create dates and calendars.','','-5','');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/acquia_marina','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:49:\"sites/all/themes/acquia_marina/acquia_marina.info\";s:4:\"name\";s:13:\"acquia_marina\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Acquia Marina\";s:11:\"description\";s:250:\"<a href=\"http://www.acquia.com\">Acquia\'s</a> Marina theme is ideal for blogs and community sites. Includes advanced theme settings and 15 flexible content regions for a variety of layouts. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:9:\"style.css\";s:40:\"sites/all/themes/acquia_marina/style.css\";s:9:\"icons.css\";s:40:\"sites/all/themes/acquia_marina/icons.css\";s:9:\"local.css\";s:40:\"sites/all/themes/acquia_marina/local.css\";}}s:7:\"regions\";a:15:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:13:\"header_middle\";s:13:\"header middle\";s:11:\"header_last\";s:11:\"header last\";s:13:\"preface_first\";s:13:\"preface first\";s:14:\"preface_middle\";s:14:\"preface middle\";s:12:\"preface_last\";s:12:\"preface last\";s:11:\"content_top\";s:11:\"content top\";s:14:\"content_bottom\";s:14:\"content bottom\";s:16:\"postscript_first\";s:16:\"postscript first\";s:17:\"postscript_middle\";s:17:\"postscript middle\";s:15:\"postscript_last\";s:15:\"postscript last\";s:10:\"footer_top\";s:10:\"footer top\";s:6:\"footer\";s:6:\"footer\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:13:\"acquia_marina\";s:9:\"datestamp\";s:10:\"1242217832\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/acquia_marina/script.js\";}s:10:\"screenshot\";s:45:\"sites/all/themes/acquia_marina/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:9:\"style.css\";s:40:\"sites/all/themes/acquia_marina/style.css\";s:9:\"icons.css\";s:40:\"sites/all/themes/acquia_marina/icons.css\";s:9:\"local.css\";s:40:\"sites/all/themes/acquia_marina/local.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/acquia_marina/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:13:\"acquia_marina\";}','31','5','admin/build/block/list','admin/build/block','Acquia Marina','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu-customize/%/add','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:3:\"add\";i:2;N;i:3;i:3;}','29','5','admin/build/menu-customize/%','admin/build/menu-customize/%','Add item','t','','128','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('og/approve/%/%/%','a:3:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";i:4;N;}','','og_is_group_admin','a:1:{i:0;i:2;}','og_approve','a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','24','5','','og/approve/%/%/%','Approve membership request','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/barroness','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:48:\"sites/all/themes/barron/barroness/barroness.info\";s:4:\"name\";s:9:\"barroness\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"Barroness\";s:11:\"description\";s:42:\"Sub-theme for Barron - sidebar on the left\";s:7:\"version\";s:7:\"6.x-1.0\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:6:\"barron\";s:7:\"regions\";a:4:{s:7:\"sidebar\";s:7:\"Sidebar\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:17:\"node_user_picture\";i:6;s:20:\"comment_user_picture\";i:7;s:13:\"primary_links\";i:8;s:6:\"search\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"barroness.css\";s:47:\"sites/all/themes/barron/barroness/barroness.css\";}}s:7:\"project\";s:6:\"barron\";s:9:\"datestamp\";s:10:\"1212384603\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:43:\"sites/all/themes/barron/barroness/script.js\";}s:10:\"screenshot\";s:48:\"sites/all/themes/barron/barroness/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"barroness.css\";s:47:\"sites/all/themes/barron/barroness/barroness.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:6:\"barron\";}}','block_admin_display','a:1:{i:0;s:9:\"barroness\";}','31','5','admin/build/block/list','admin/build/block','Barroness','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/bluebreeze','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:43:\"sites/all/themes/bluebreeze/bluebreeze.info\";s:4:\"name\";s:10:\"bluebreeze\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluebreeze\";s:11:\"description\";s:37:\"A blue, tableless, fluid width theme.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:37:\"sites/all/themes/bluebreeze/style.css\";}}s:7:\"regions\";a:6:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1202385660\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/bluebreeze/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/bluebreeze/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:37:\"sites/all/themes/bluebreeze/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"bluebreeze\";}','31','5','admin/build/block/list','admin/build/block','Bluebreeze','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/bluebreeze-fixed','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:66:\"sites/all/themes/bluebreeze/bluebreeze-fixed/bluebreeze-fixed.info\";s:4:\"name\";s:16:\"bluebreeze-fixed\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:16:\"Bluebreeze fixed\";s:11:\"description\";s:62:\"A fixed-width version of the bluebreeze theme. Not yet ported!\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:10:\"bluebreeze\";s:7:\"regions\";a:7:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1202385660\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/script.js\";}s:10:\"screenshot\";s:59:\"sites/all/themes/bluebreeze/bluebreeze-fixed/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:10:\"bluebreeze\";}}','block_admin_display','a:1:{i:0;s:16:\"bluebreeze-fixed\";}','31','5','admin/build/block/list','admin/build/block','Bluebreeze fixed','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/bluemarine','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/bluemarine/bluemarine.info\";s:4:\"name\";s:10:\"bluemarine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"bluemarine\";}','31','5','admin/build/block/list','admin/build/block','Bluemarine','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/captcha/captcha/captcha_point','','','user_access','a:1:{i:0;s:27:\"administer CAPTCHA settings\";}','captcha_point_admin','a:2:{i:0;i:5;i:1;i:6;}','31','5','','admin/user/captcha/captcha/captcha_point','CAPTCHA point administration','t','','4','','','','0','sites/all/modules/captcha/captcha.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/chameleon','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":11:{s:8:\"filename\";s:31:\"themes/chameleon/chameleon.info\";s:4:\"name\";s:9:\"chameleon\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:32:\"themes/chameleon/chameleon.theme\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}}}','block_admin_display','a:1:{i:0;s:9:\"chameleon\";}','31','5','admin/build/block/list','admin/build/block','Chameleon','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/contented7','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:43:\"sites/all/themes/contented7/contented7.info\";s:4:\"name\";s:10:\"contented7\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Contented7\";s:11:\"description\";s:43:\"Tableless, multi-column, fluid width theme.\";s:7:\"version\";s:8:\"6.x-2.15\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:37:\"sites/all/themes/contented7/style.css\";s:10:\"custom.css\";s:38:\"sites/all/themes/contented7/custom.css\";}}s:7:\"project\";s:10:\"contented7\";s:9:\"datestamp\";s:10:\"1242291918\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/contented7/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/contented7/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:37:\"sites/all/themes/contented7/style.css\";s:10:\"custom.css\";s:38:\"sites/all/themes/contented7/custom.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"contented7\";}','31','5','admin/build/block/list','admin/build/block','Contented7','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/formats/custom','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','date_api_configure_custom_date_formats','a:0:{}','31','5','admin/settings/date-time/formats','admin/settings/date-time','Custom formats','t','','128','','Allow users to configure custom date formats.','','2','sites/all/modules/date/date_api.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/deco','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:31:\"sites/all/themes/deco/deco.info\";s:4:\"name\";s:4:\"deco\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Deco\";s:11:\"description\";s:71:\"Modern, tableless, multi-column, fluid width theme with art deco looks.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:9:{s:13:\"sidebar_right\";s:13:\"Right sidebar\";s:12:\"sidebar_left\";s:12:\"Left sidebar\";s:17:\"sidebar_right_sec\";s:23:\"Secondary right sidebar\";s:11:\"pre_content\";s:14:\"Before content\";s:7:\"content\";s:7:\"Content\";s:8:\"featured\";s:8:\"Featured\";s:14:\"content_bottom\";s:14:\"Bottom content\";s:6:\"header\";s:6:\"Header\";s:13:\"footer_region\";s:6:\"Footer\";}s:8:\"features\";a:6:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:20:\"comment_user_picture\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/deco/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:31:\"sites/all/themes/deco/print.css\";}}s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"deco\";s:9:\"datestamp\";s:10:\"1218130212\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:31:\"sites/all/themes/deco/script.js\";}s:10:\"screenshot\";s:36:\"sites/all/themes/deco/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/deco/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:31:\"sites/all/themes/deco/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:4:\"deco\";}','31','5','admin/build/block/list','admin/build/block','Deco','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('node/%/map/delete/%','a:2:{i:1;s:9:\"node_load\";i:4;N;}','','feedapi_mapper_access_mapper','a:1:{i:0;i:1;}','drupal_get_form','a:3:{i:0;s:26:\"feedapi_mapper_delete_form\";i:1;i:1;i:2;i:4;}','22','5','','node/%/map/delete/%','Delete','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/actions/delete/%','a:1:{i:4;s:12:\"actions_load\";}','','user_access','a:1:{i:0;s:18:\"administer actions\";}','drupal_get_form','a:2:{i:0;s:26:\"system_actions_delete_form\";i:1;i:4;}','30','5','','admin/settings/actions/delete/%','Delete action','t','','4','','Delete an action.','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/contact/delete/%','a:1:{i:4;s:12:\"contact_load\";}','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','drupal_get_form','a:2:{i:0;s:20:\"contact_admin_delete\";i:1;i:4;}','30','5','','admin/build/contact/delete/%','Delete contact','t','','4','','','','0','modules/contact/contact.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu-customize/%/delete','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_delete_menu_page','a:1:{i:0;i:3;}','29','5','','admin/build/menu-customize/%/delete','Delete menu','t','','4','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panel-mini/%/delete','a:1:{i:3;s:22:\"panels_mini_admin_load\";}','','user_access','a:1:{i:0;s:22:\"administer mini panels\";}','drupal_get_form','a:2:{i:0;s:26:\"panels_mini_delete_confirm\";i:1;i:3;}','29','5','','admin/build/panel-mini/%/delete','Delete mini panel','t','','4','','','','0','sites/all/modules/panels/panels_mini/panels_mini.admin.inc');
INSERT INTO `menu_router` VALUES ('og/deny/%/%/%','a:3:{i:2;s:9:\"node_load\";i:3;s:9:\"user_load\";i:4;N;}','','og_is_group_admin','a:1:{i:0;i:2;}','og_deny','a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','24','5','','og/deny/%/%/%','Deny membership request','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/author/type','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:3:{i:0;s:30:\"biblio_admin_author_types_form\";i:1;i:6;i:2;i:5;}','31','5','admin/settings/biblio/author','admin/settings/biblio','Author Types','t','','128','','','','-5','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/barron','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"sites/all/themes/barron/barron.info\";s:4:\"name\";s:6:\"barron\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Barron\";s:11:\"description\";s:34:\"XHTML & CSS based two column theme\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:4:{s:7:\"sidebar\";s:7:\"Sidebar\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:17:\"node_user_picture\";i:6;s:20:\"comment_user_picture\";i:7;s:13:\"primary_links\";i:8;s:6:\"search\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"sites/all/themes/barron/style.css\";}}s:7:\"project\";s:6:\"barron\";s:9:\"datestamp\";s:10:\"1212384603\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/barron/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/barron/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"sites/all/themes/barron/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:6:\"barron\";}','31','5','admin/build/block/list','admin/build/block','Barron','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/subscriptions/userdefaults/blog','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','subscriptions_page','a:2:{i:0;N;i:1;s:4:\"blog\";}','31','5','admin/settings/subscriptions/userdefaults','admin/settings/subscriptions','Blogs','t','','128','','','','-3','sites/all/modules/subscriptions/subscriptions.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/subscriptions/userdefaults/taxa','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','subscriptions_page','a:2:{i:0;N;i:1;s:4:\"taxa\";}','31','5','admin/settings/subscriptions/userdefaults','admin/settings/subscriptions','Categories','t','','128','','','','-1','sites/all/modules/subscriptions/subscriptions.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/common','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:28:\"biblio_admin_types_edit_form\";}','31','5','admin/settings/biblio/fields','admin/settings/biblio','Common','t','','136','','','','-9','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/%/configure','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_configure_page','a:1:{i:0;i:3;}','29','5','admin/settings/filters/%','admin/settings/filters/%','Configure','t','','128','','','','1','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panel-mini/%/edit-content','a:1:{i:3;s:22:\"panels_mini_admin_load\";}','','user_access','a:1:{i:0;s:22:\"administer mini panels\";}','panels_mini_edit_content','a:1:{i:0;i:3;}','29','5','admin/build/panel-mini/%','admin/build/panel-mini/%','Content','t','','128','','','','-1','sites/all/modules/panels/panels_mini/panels_mini.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/subscriptions/userdefaults/type','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','subscriptions_page','a:2:{i:0;N;i:1;s:4:\"type\";}','31','5','admin/settings/subscriptions/userdefaults','admin/settings/subscriptions','Content types','t','','128','','','','-2','sites/all/modules/subscriptions/subscriptions.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/views/ajax/autocomplete/user','','','user_access','a:1:{i:0;s:14:\"access content\";}','views_ajax_autocomplete_user','a:0:{}','31','5','','admin/views/ajax/autocomplete/user','','t','','4','','','','0','sites/all/modules/views/includes/ajax.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panel-mini/%/edit-context','a:1:{i:3;s:22:\"panels_mini_admin_load\";}','','user_access','a:1:{i:0;s:22:\"administer mini panels\";}','panels_mini_edit_context','a:1:{i:0;i:3;}','29','5','admin/build/panel-mini/%','admin/build/panel-mini/%','Context','t','','128','','','','-2','sites/all/modules/panels/panels_mini/panels_mini.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:6:\"biblio\";}','31','5','admin/content/node-type/biblio','admin/content/node-type/biblio','Display fields','t','','128','','','','2','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/blog/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"blog\";}','31','5','admin/content/node-type/blog','admin/content/node-type/blog','Display fields','t','','128','','','','2','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/book/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"book\";}','31','5','admin/content/node-type/book','admin/content/node-type/book','Display fields','t','','128','','','','2','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/event/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"event\";}','31','5','admin/content/node-type/event','admin/content/node-type/event','Display fields','t','','128','','','','2','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/feed/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"feed\";}','31','5','admin/content/node-type/feed','admin/content/node-type/feed','Display fields','t','','128','','','','2','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/forum/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"forum\";}','31','5','admin/content/node-type/forum','admin/content/node-type/forum','Display fields','t','','128','','','','2','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"image\";}','31','5','admin/content/node-type/image','admin/content/node-type/image','Display fields','t','','128','','','','2','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";}','31','5','admin/content/node-type/page','admin/content/node-type/page','Display fields','t','','128','','','','2','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/panel/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"panel\";}','31','5','admin/content/node-type/panel','admin/content/node-type/panel','Display fields','t','','128','','','','2','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/poll/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"poll\";}','31','5','admin/content/node-type/poll','admin/content/node-type/poll','Display fields','t','','128','','','','2','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";}','31','5','admin/content/node-type/story','admin/content/node-type/story','Display fields','t','','128','','','','2','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/weblink/display','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"weblink\";}','31','5','admin/content/node-type/weblink','admin/content/node-type/weblink','Display fields','t','','128','','','','2','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/pages/edit/%','a:1:{i:4;s:23:\"page_manager_cache_load\";}','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_edit_page','a:1:{i:0;i:4;}','30','5','','admin/build/pages/edit/%','Edit','t','','4','','','','0','sites/all/modules/ctools/page_manager/page_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/contact/edit/%','a:1:{i:4;s:12:\"contact_load\";}','','user_access','a:1:{i:0;s:33:\"administer site-wide contact form\";}','drupal_get_form','a:3:{i:0;s:18:\"contact_admin_edit\";i:1;i:3;i:2;i:4;}','30','5','','admin/build/contact/edit/%','Edit contact category','t','','4','','','','0','modules/contact/contact.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/node/edit','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:2:{i:0;s:23:\"custom_breadcrumbs_form\";i:1;s:4:\"node\";}','31','5','','admin/build/custom_breadcrumbs/node/edit','Edit custom breadcrumb for nodes','t','','4','','','','0','sites/all/modules/custom_breadcrumbs/custom_breadcrumbs.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/panels/edit','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:2:{i:0;s:30:\"custom_breadcrumbs_panels_form\";i:1;s:6:\"panels\";}','31','5','','admin/build/custom_breadcrumbs/panels/edit','Edit custom breadcrumb for panels','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/taxonomy_term/edit','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:2:{i:0;s:37:\"custom_breadcrumbs_taxonomy_term_form\";i:1;s:13:\"taxonomy_term\";}','31','5','','admin/build/custom_breadcrumbs/taxonomy_term/edit','Edit custom breadcrumb for taxonomy term','t','','4','','','','0','sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_taxonomy/custom_breadcrumbs_taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/taxonomy_vocabulary/edit','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:2:{i:0;s:43:\"custom_breadcrumbs_taxonomy_vocabulary_form\";i:1;s:19:\"taxonomy_vocabulary\";}','31','5','','admin/build/custom_breadcrumbs/taxonomy_vocabulary/edit','Edit custom breadcrumb for taxonomy vobaculary','t','','4','','','','0','sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_taxonomy/custom_breadcrumbs_taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/views/edit','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:2:{i:0;s:29:\"custom_breadcrumbs_views_form\";i:1;s:5:\"views\";}','31','5','','admin/build/custom_breadcrumbs/views/edit','Edit custom breadcrumb for views','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/image/edit/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:26:\"administer image galleries\";}','image_gallery_admin_edit','a:1:{i:0;i:4;}','30','5','','admin/content/image/edit/%','Edit image gallery','t','','4','','','','0','sites/all/modules/image/contrib/image_gallery/image_gallery.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu-customize/%/edit','a:1:{i:3;s:9:\"menu_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:3:{i:0;s:14:\"menu_edit_menu\";i:1;s:4:\"edit\";i:2;i:3;}','29','5','admin/build/menu-customize/%','admin/build/menu-customize/%','Edit menu','t','','128','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panel-mini/%/export','a:1:{i:3;s:22:\"panels_mini_admin_load\";}','','user_access','a:1:{i:0;s:22:\"administer mini panels\";}','drupal_get_form','a:2:{i:0;s:23:\"panels_mini_edit_export\";i:1;i:3;}','29','5','admin/build/panel-mini/%','admin/build/panel-mini/%','Export','t','','128','','','','0','sites/all/modules/panels/panels_mini/panels_mini.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/garland','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:27:\"themes/garland/garland.info\";s:4:\"name\";s:7:\"garland\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"garland\";}','31','5','admin/build/block/list','admin/build/block','Garland','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panels/settings/general','','','user_access','a:1:{i:0;s:23:\"administer page manager\";}','drupal_get_form','a:1:{i:0;s:26:\"panels_admin_settings_page\";}','31','5','admin/build/panels/settings','admin/build/panels','General','t','','136','','','','-10','sites/all/modules/panels/includes/callbacks.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/genesis_zine','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:47:\"sites/all/themes/genesis_zine/genesis_zine.info\";s:4:\"name\";s:12:\"genesis_zine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:12:\"Genesis Zine\";s:11:\"description\";s:62:\"A block theme for Drupal built on the Genesis Theme Framework.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:44:\"sites/all/themes/genesis_zine/screenshot.png\";s:10:\"base theme\";s:7:\"genesis\";s:7:\"regions\";a:10:{s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:13:\"Header Blocks\";s:17:\"secondary_content\";s:17:\"Secondary Content\";s:11:\"content_top\";s:11:\"Content top\";s:7:\"content\";s:12:\"Main Content\";s:14:\"content_bottom\";s:14:\"Content bottom\";s:16:\"tertiary_content\";s:16:\"Tertiary Content\";s:4:\"left\";s:12:\"Sidebar Left\";s:5:\"right\";s:13:\"Sidebar Right\";s:6:\"footer\";s:6:\"Footer\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"genesis_zine.css\";s:46:\"sites/all/themes/genesis_zine/genesis_zine.css\";}}s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:12:\"genesis_zine\";s:9:\"datestamp\";s:10:\"1227025230\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:39:\"sites/all/themes/genesis_zine/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"genesis_zine.css\";s:46:\"sites/all/themes/genesis_zine/genesis_zine.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"genesis\";}}','block_admin_display','a:1:{i:0;s:12:\"genesis_zine\";}','31','5','admin/build/block/list','admin/build/block','Genesis Zine','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panel-mini/%/edit-layout','a:1:{i:3;s:22:\"panels_mini_admin_load\";}','','user_access','a:1:{i:0;s:22:\"administer mini panels\";}','panels_mini_edit_layout','a:1:{i:0;i:3;}','29','5','admin/build/panel-mini/%','admin/build/panel-mini/%','Layout','t','','128','','','','-9','sites/all/modules/panels/panels_mini/panels_mini.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/author/list','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_author_page','a:0:{}','31','5','admin/settings/biblio/author','admin/settings/biblio','List','t','','136','','','','-7','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/keywords/list','','','user_access','a:1:{i:0;s:21:\"access biblio content\";}','biblio_keyword_page','a:0:{}','31','5','admin/settings/biblio/keywords','admin/settings/biblio','List','t','','136','','','','-7','sites/all/modules/biblio/biblio.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:6:\"biblio\";}','31','5','admin/content/node-type/biblio','admin/content/node-type/biblio','Manage fields','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/blog/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:4:\"blog\";}','31','5','admin/content/node-type/blog','admin/content/node-type/blog','Manage fields','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panel-mini/%/preview','a:1:{i:3;s:22:\"panels_mini_admin_load\";}','','user_access','a:1:{i:0;s:22:\"administer mini panels\";}','panels_mini_preview_panel','a:1:{i:0;i:3;}','29','5','admin/build/panel-mini/%','admin/build/panel-mini/%','Preview','t','','136','','','','-10','sites/all/modules/panels/panels_mini/panels_mini.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/panel-mini/%/edit-general','a:1:{i:3;s:22:\"panels_mini_admin_load\";}','','user_access','a:1:{i:0;s:22:\"administer mini panels\";}','panels_mini_edit','a:1:{i:0;i:3;}','29','5','admin/build/panel-mini/%','admin/build/panel-mini/%','Settings','t','','128','','','','-5','sites/all/modules/panels/panels_mini/panels_mini.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/html/strings','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:27:\"print_html_strings_settings\";}','31','5','admin/settings/print/html','admin/settings/print','Text strings','t','','128','','','','2','sites/all/modules/print/print.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/email/strings','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:27:\"print_mail_strings_settings\";}','31','5','admin/settings/print/email','admin/settings/print','Text strings','t','','128','','','','2','sites/all/modules/print/print_mail/print_mail.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/common/strings','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:27:\"print_main_strings_settings\";}','31','5','admin/settings/print/common','admin/settings/print','Text strings','t','','128','','','','2','sites/all/modules/print/print.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/views/ajax/autocomplete/tag','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_autocomplete_tag','a:0:{}','31','5','','admin/views/ajax/autocomplete/tag','','t','','4','','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/book/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:4:\"book\";}','31','5','admin/content/node-type/book','admin/content/node-type/book','Manage fields','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/event/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:5:\"event\";}','31','5','admin/content/node-type/event','admin/content/node-type/event','Manage fields','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/feed/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:4:\"feed\";}','31','5','admin/content/node-type/feed','admin/content/node-type/feed','Manage fields','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/forum/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:5:\"forum\";}','31','5','admin/content/node-type/forum','admin/content/node-type/forum','Manage fields','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:5:\"image\";}','31','5','admin/content/node-type/image','admin/content/node-type/image','Manage fields','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:4:\"page\";}','31','5','admin/content/node-type/page','admin/content/node-type/page','Manage fields','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/panel/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:5:\"panel\";}','31','5','admin/content/node-type/panel','admin/content/node-type/panel','Manage fields','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/poll/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:4:\"poll\";}','31','5','admin/content/node-type/poll','admin/content/node-type/poll','Manage fields','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:5:\"story\";}','31','5','admin/content/node-type/story','admin/content/node-type/story','Manage fields','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/weblink/fields','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:2:{i:0;s:27:\"content_field_overview_form\";i:1;s:7:\"weblink\";}','31','5','admin/content/node-type/weblink','admin/content/node-type/weblink','Manage fields','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/marvin','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:35:\"themes/chameleon/marvin/marvin.info\";s:4:\"name\";s:6:\"marvin\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:0:\"\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:10:\"base_theme\";s:9:\"chameleon\";}}','block_admin_display','a:1:{i:0;s:6:\"marvin\";}','31','5','admin/build/block/list','admin/build/block','Marvin','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/minnelli','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:37:\"themes/garland/minnelli/minnelli.info\";s:4:\"name\";s:8:\"minnelli\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:7:\"garland\";}}','block_admin_display','a:1:{i:0;s:8:\"minnelli\";}','31','5','admin/build/block/list','admin/build/block','Minnelli','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/moleskine','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:41:\"sites/all/themes/moleskine/moleskine.info\";s:4:\"name\";s:9:\"moleskine\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Moleskine\";s:11:\"description\";s:35:\"inspired by the Moleskine notebooks\";s:10:\"screenshot\";s:41:\"sites/all/themes/moleskine/screenshot.png\";s:7:\"version\";s:7:\"6.x-1.3\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:3:{s:13:\"sidebar_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:11:\"content_top\";s:11:\"Content Top\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/moleskine/style.css\";}}s:3:\"php\";s:5:\"4.3.3\";s:7:\"project\";s:9:\"moleskine\";s:9:\"datestamp\";s:10:\"1219518018\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/moleskine/script.js\";}}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/moleskine/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:9:\"moleskine\";}','31','5','admin/build/block/list','admin/build/block','Moleskine','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/newsflash','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:41:\"sites/all/themes/newsflash/newsflash.info\";s:4:\"name\";s:9:\"newsflash\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"NewsFlash\";s:11:\"description\";s:31:\"A Drupal 6 Theme by RoopleTheme\";s:7:\"version\";s:7:\"6.x-1.6\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:13:{s:12:\"sidebar_left\";s:12:\"Left Sidebar\";s:13:\"sidebar_right\";s:13:\"Right Sidebar\";s:6:\"header\";s:6:\"Header\";s:10:\"suckerfish\";s:15:\"Suckerfish Menu\";s:5:\"user1\";s:6:\"User 1\";s:5:\"user2\";s:6:\"User 2\";s:5:\"user3\";s:6:\"User 3\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:5:\"user4\";s:6:\"User 4\";s:5:\"user5\";s:6:\"User 5\";s:5:\"user6\";s:6:\"User 6\";s:13:\"footer_region\";s:6:\"Footer\";}s:7:\"project\";s:9:\"newsflash\";s:9:\"datestamp\";s:10:\"1220919023\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/newsflash/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/newsflash/script.js\";}s:10:\"screenshot\";s:41:\"sites/all/themes/newsflash/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/newsflash/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:9:\"newsflash\";}','31','5','admin/build/block/list','admin/build/block','NewsFlash','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/newswire','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:39:\"sites/all/themes/newswire/newswire.info\";s:4:\"name\";s:8:\"newswire\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Newswire\";s:11:\"description\";s:104:\"A multi column, tableless, fixed width layout by <a href=\"http://adaptivethemes.com/\">AdaptiveThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:40:\"sites/all/themes/newswire/screenshot.png\";s:7:\"regions\";a:18:{s:11:\"leaderboard\";s:11:\"Leaderboard\";s:10:\"suckerfish\";s:15:\"Suckerfish menu\";s:6:\"header\";s:6:\"Header\";s:22:\"content_top_full_width\";s:19:\"Content top (950px)\";s:16:\"content_top_left\";s:25:\"Content top col 1 (470px)\";s:17:\"content_top_right\";s:25:\"Content top col 2 (470px)\";s:4:\"left\";s:12:\"Left (col 1)\";s:16:\"main_content_top\";s:28:\"Main Content top (col 2 top)\";s:7:\"content\";s:20:\"Main Content (col 2)\";s:19:\"main_content_bottom\";s:34:\"Main Content bottom (col 2 bottom)\";s:7:\"right_2\";s:15:\"Right 2 (col 3)\";s:5:\"right\";s:13:\"Right (col 4)\";s:13:\"right_top_box\";s:21:\"Right top box (390px)\";s:16:\"right_bottom_box\";s:24:\"Right bottom box (390px)\";s:19:\"content_bottom_left\";s:28:\"Content bottom col 1 (470px)\";s:20:\"content_bottom_right\";s:28:\"Content bottom col 2 (470px)\";s:25:\"content_bottom_full_width\";s:22:\"Content bottom (950px)\";s:6:\"footer\";s:6:\"Footer\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:6:{s:9:\"reset.css\";s:35:\"sites/all/themes/newswire/reset.css\";s:17:\"html-elements.css\";s:43:\"sites/all/themes/newswire/html-elements.css\";s:9:\"forms.css\";s:35:\"sites/all/themes/newswire/forms.css\";s:10:\"layout.css\";s:36:\"sites/all/themes/newswire/layout.css\";s:14:\"suckerfish.css\";s:40:\"sites/all/themes/newswire/suckerfish.css\";s:9:\"style.css\";s:35:\"sites/all/themes/newswire/style.css\";}}s:8:\"features\";a:10:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"version\";s:7:\"6.x-3.2\";s:7:\"project\";s:8:\"newswire\";s:9:\"datestamp\";s:10:\"1224768317\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:35:\"sites/all/themes/newswire/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:6:{s:9:\"reset.css\";s:35:\"sites/all/themes/newswire/reset.css\";s:17:\"html-elements.css\";s:43:\"sites/all/themes/newswire/html-elements.css\";s:9:\"forms.css\";s:35:\"sites/all/themes/newswire/forms.css\";s:10:\"layout.css\";s:36:\"sites/all/themes/newswire/layout.css\";s:14:\"suckerfish.css\";s:40:\"sites/all/themes/newswire/suckerfish.css\";s:9:\"style.css\";s:35:\"sites/all/themes/newswire/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:35:\"sites/all/themes/newswire/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:8:\"newswire\";}','31','5','admin/build/block/list','admin/build/block','Newswire','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/noprob','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:35:\"sites/all/themes/noprob/noprob.info\";s:4:\"name\";s:6:\"noprob\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"1\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"NoProb\";s:11:\"description\";s:49:\"Fixed-width 900px-wide design with muted colours.\";s:6:\"engine\";s:11:\"phptemplate\";s:4:\"core\";s:3:\"6.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:6:\"noprob\";s:9:\"datestamp\";s:10:\"1238803997\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/noprob/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:6:\"noprob\";}','31','5','admin/build/block/list','admin/build/block','NoProb','t','','136','','','','-10','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/node/add','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:2:{i:0;s:23:\"custom_breadcrumbs_form\";i:1;s:4:\"node\";}','31','5','admin/build/custom_breadcrumbs','admin/build/custom_breadcrumbs','Node','t','','128','','','','1','sites/all/modules/custom_breadcrumbs/custom_breadcrumbs.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/oxidation','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:41:\"sites/all/themes/oxidation/oxidation.info\";s:4:\"name\";s:9:\"oxidation\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Oxidation\";s:11:\"description\";s:30:\"Three column earth tone theme.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:9:\"oxidation\";s:9:\"datestamp\";s:10:\"1217370313\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/oxidation/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/oxidation/script.js\";}s:10:\"screenshot\";s:41:\"sites/all/themes/oxidation/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/oxidation/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:9:\"oxidation\";}','31','5','admin/build/block/list','admin/build/block','Oxidation','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/panels/add','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:2:{i:0;s:30:\"custom_breadcrumbs_panels_form\";i:1;s:6:\"panels\";}','31','5','admin/build/custom_breadcrumbs','admin/build/custom_breadcrumbs','Panels','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/pixture','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:37:\"sites/all/themes/pixture/pixture.info\";s:4:\"name\";s:7:\"pixture\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Pixture\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:34:\"sites/all/themes/pixture/style.css\";}}s:7:\"project\";s:7:\"pixture\";s:9:\"datestamp\";s:10:\"1209341350\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:34:\"sites/all/themes/pixture/script.js\";}s:10:\"screenshot\";s:39:\"sites/all/themes/pixture/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:34:\"sites/all/themes/pixture/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:7:\"pixture\";}','31','5','admin/build/block/list','admin/build/block','Pixture','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/pushbutton','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:33:\"themes/pushbutton/pushbutton.info\";s:4:\"name\";s:10:\"pushbutton\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:10:\"pushbutton\";}','31','5','admin/build/block/list','admin/build/block','Pushbutton','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/filters/%/order','a:1:{i:3;s:18:\"filter_format_load\";}','','user_access','a:1:{i:0;s:18:\"administer filters\";}','filter_admin_order_page','a:1:{i:0;i:3;}','29','5','admin/settings/filters/%','admin/settings/filters/%','Rearrange','t','','128','','','','2','modules/filter/filter.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/aggregator/remove/%','a:1:{i:4;s:20:\"aggregator_feed_load\";}','','user_access','a:1:{i:0;s:21:\"administer news feeds\";}','drupal_get_form','a:2:{i:0;s:28:\"aggregator_admin_remove_feed\";i:1;i:4;}','30','5','','admin/content/aggregator/remove/%','Remove items','t','','4','','','','0','modules/aggregator/aggregator.admin.inc');
INSERT INTO `menu_router` VALUES ('user/reset/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','1','a:0:{}','drupal_get_form','a:4:{i:0;s:15:\"user_pass_reset\";i:1;i:2;i:2;i:3;i:3;i:4;}','24','5','','user/reset/%/%/%','Reset password','t','','4','','','','0','modules/user/user.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/rootcandy','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:41:\"sites/all/themes/rootcandy/rootcandy.info\";s:4:\"name\";s:9:\"rootcandy\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"RootCandy\";s:11:\"description\";s:20:\"Administration theme\";s:10:\"screenshot\";s:41:\"sites/all/themes/rootcandy/screenshot.png\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:3:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/rootcandy/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:36:\"sites/all/themes/rootcandy/print.css\";}s:6:\"screen\";a:1:{s:9:\"icons.css\";s:36:\"sites/all/themes/rootcandy/icons.css\";}}s:7:\"scripts\";a:2:{s:12:\"rootcandy.js\";s:39:\"sites/all/themes/rootcandy/rootcandy.js\";s:15:\"slider/slide.js\";s:42:\"sites/all/themes/rootcandy/slider/slide.js\";}s:7:\"regions\";a:8:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:11:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1252748453\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:3:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/rootcandy/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:36:\"sites/all/themes/rootcandy/print.css\";}s:6:\"screen\";a:1:{s:9:\"icons.css\";s:36:\"sites/all/themes/rootcandy/icons.css\";}}s:7:\"scripts\";a:2:{s:12:\"rootcandy.js\";s:39:\"sites/all/themes/rootcandy/rootcandy.js\";s:15:\"slider/slide.js\";s:42:\"sites/all/themes/rootcandy/slider/slide.js\";}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:9:\"rootcandy\";}','31','5','admin/build/block/list','admin/build/block','RootCandy','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/rootcandy_dark','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:61:\"sites/all/themes/rootcandy/rootcandy_dark/rootcandy_dark.info\";s:4:\"name\";s:14:\"rootcandy_dark\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:14:\"RootCandy Dark\";s:11:\"description\";s:27:\"Administration theme - dark\";s:10:\"screenshot\";s:56:\"sites/all/themes/rootcandy/rootcandy_dark/screenshot.png\";s:10:\"base theme\";s:9:\"rootcandy\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"dark.css\";s:50:\"sites/all/themes/rootcandy/rootcandy_dark/dark.css\";}}s:7:\"regions\";a:8:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:11:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1252748453\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:51:\"sites/all/themes/rootcandy/rootcandy_dark/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"dark.css\";s:50:\"sites/all/themes/rootcandy/rootcandy_dark/dark.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:9:\"rootcandy\";}}','block_admin_display','a:1:{i:0;s:14:\"rootcandy_dark\";}','31','5','admin/build/block/list','admin/build/block','RootCandy Dark','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/rootcandy_fixed','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":13:{s:8:\"filename\";s:63:\"sites/all/themes/rootcandy/rootcandy_fixed/rootcandy_fixed.info\";s:4:\"name\";s:15:\"rootcandy_fixed\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:15:{s:4:\"name\";s:15:\"RootCandy Fixed\";s:11:\"description\";s:34:\"Administration theme - fixed width\";s:10:\"screenshot\";s:57:\"sites/all/themes/rootcandy/rootcandy_fixed/screenshot.png\";s:10:\"base theme\";s:9:\"rootcandy\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"fixed.css\";s:52:\"sites/all/themes/rootcandy/rootcandy_fixed/fixed.css\";}}s:7:\"regions\";a:8:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:11:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1252748453\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:52:\"sites/all/themes/rootcandy/rootcandy_fixed/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"fixed.css\";s:52:\"sites/all/themes/rootcandy/rootcandy_fixed/fixed.css\";}}s:6:\"engine\";s:11:\"phptemplate\";s:10:\"base_theme\";s:9:\"rootcandy\";}}','block_admin_display','a:1:{i:0;s:15:\"rootcandy_fixed\";}','31','5','admin/build/block/list','admin/build/block','RootCandy Fixed','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/taxonomy_term/add','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:2:{i:0;s:37:\"custom_breadcrumbs_taxonomy_term_form\";i:1;s:13:\"taxonomy_term\";}','31','5','admin/build/custom_breadcrumbs','admin/build/custom_breadcrumbs','Term','t','','128','','','','5','sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_taxonomy/custom_breadcrumbs_taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('taxonomy_vtn/voc/%/%/%','a:3:{i:2;N;i:3;N;i:4;N;}','','user_access','a:1:{i:0;s:19:\"access taxonomy_vtn\";}','taxonomy_vtn_show_terms','a:3:{i:0;i:2;i:1;i:3;i:2;i:4;}','24','5','','taxonomy_vtn/voc/%/%/%','Terms','t','','4','','','','0','sites/all/modules/taxonomy_vtn/taxonomy_vtn.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/print/pdf/strings','','','user_access','a:1:{i:0;s:16:\"administer print\";}','drupal_get_form','a:1:{i:0;s:26:\"print_pdf_strings_settings\";}','31','5','admin/settings/print/pdf','admin/settings/print','Text strings','t','','128','','','','2','sites/all/modules/print/print_pdf/print_pdf.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/aggregator/update/%','a:1:{i:4;s:20:\"aggregator_feed_load\";}','','user_access','a:1:{i:0;s:21:\"administer news feeds\";}','aggregator_admin_refresh_feed','a:1:{i:0;i:4;}','30','5','','admin/content/aggregator/update/%','Update items','t','','4','','','','0','modules/aggregator/aggregator.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/views/add','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:2:{i:0;s:29:\"custom_breadcrumbs_views_form\";i:1;s:5:\"views\";}','31','5','admin/build/custom_breadcrumbs','admin/build/custom_breadcrumbs','Views','t','','128','','','','5','');
INSERT INTO `menu_router` VALUES ('admin/build/custom_breadcrumbs/taxonomy_vocabulary/add','','','user_access','a:1:{i:0;s:29:\"administer custom breadcrumbs\";}','drupal_get_form','a:2:{i:0;s:43:\"custom_breadcrumbs_taxonomy_vocabulary_form\";i:1;s:19:\"taxonomy_vocabulary\";}','31','5','admin/build/custom_breadcrumbs','admin/build/custom_breadcrumbs','Vocabulary','t','','128','','','','5','sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_taxonomy/custom_breadcrumbs_taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/block/list/wabi','','','_block_themes_access','a:1:{i:0;O:8:\"stdClass\":12:{s:8:\"filename\";s:31:\"sites/all/themes/wabi/wabi.info\";s:4:\"name\";s:4:\"wabi\";s:4:\"type\";s:5:\"theme\";s:5:\"owner\";s:45:\"themes/engines/phptemplate/phptemplate.engine\";s:6:\"status\";s:1:\"0\";s:8:\"throttle\";s:1:\"0\";s:9:\"bootstrap\";s:1:\"0\";s:14:\"schema_version\";s:2:\"-1\";s:6:\"weight\";s:1:\"0\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Wabi\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:7:\"6.x-1.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/wabi/style.css\";}}s:7:\"project\";s:4:\"wabi\";s:9:\"datestamp\";s:10:\"1209129624\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:31:\"sites/all/themes/wabi/script.js\";}s:10:\"screenshot\";s:36:\"sites/all/themes/wabi/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/wabi/style.css\";}}s:6:\"engine\";s:11:\"phptemplate\";}}','block_admin_display','a:1:{i:0;s:4:\"wabi\";}','31','5','admin/build/block/list','admin/build/block','Wabi','t','','128','','','','0','modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES ('panels/ajax/flexible/add/%','a:1:{i:4;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_flexible_edit_add','a:1:{i:0;i:4;}','30','5','','panels/ajax/flexible/add/%','','t','','4','','','','0','sites/all/modules/panels/plugins/layouts/flexible/flexible.inc');
INSERT INTO `menu_router` VALUES ('panels/ajax/flexible/resize/%','a:1:{i:4;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_flexible_edit_resize','a:1:{i:0;i:4;}','30','5','','panels/ajax/flexible/resize/%','','t','','4','','','','0','sites/all/modules/panels/plugins/layouts/flexible/flexible.inc');
INSERT INTO `menu_router` VALUES ('panels/ajax/flexible/settings/%','a:1:{i:4;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_flexible_edit_settings','a:1:{i:0;i:4;}','30','5','','panels/ajax/flexible/settings/%','','t','','4','','','','0','sites/all/modules/panels/plugins/layouts/flexible/flexible.inc');
INSERT INTO `menu_router` VALUES ('admin/content/forum/add/container','','','user_access','a:1:{i:0;s:17:\"administer forums\";}','forum_form_main','a:1:{i:0;s:9:\"container\";}','31','5','admin/content/forum','admin/content/forum','Add container','t','','128','','','','0','modules/forum/forum.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/formats/add','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:30:\"date_api_add_date_formats_form\";}','31','5','admin/settings/date-time/formats','admin/settings/date-time','Add format','t','','128','','Allow users to add additional date formats.','','3','sites/all/modules/date/date_api.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/forum/add/forum','','','user_access','a:1:{i:0;s:17:\"administer forums\";}','forum_form_main','a:1:{i:0;s:5:\"forum\";}','31','5','admin/content/forum','admin/content/forum','Add forum','t','','128','','','','0','modules/forum/forum.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/fckeditor/clone/%','a:1:{i:4;s:22:\"fckeditor_profile_load\";}','','user_access','a:1:{i:0;s:20:\"administer fckeditor\";}','drupal_get_form','a:2:{i:0;s:34:\"fckeditor_admin_profile_clone_form\";i:1;i:4;}','30','5','','admin/settings/fckeditor/clone/%','Clone FCKeditor profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/fckeditor/fckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('panels/ajax/flexible/remove/%','a:1:{i:4;s:22:\"panels_edit_cache_load\";}','','user_access','a:1:{i:0;s:14:\"access content\";}','panels_ajax_flexible_edit_remove','a:1:{i:0;i:4;}','30','5','','panels/ajax/flexible/remove/%','','t','','4','','','','0','sites/all/modules/panels/plugins/layouts/flexible/flexible.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/formats/configure','','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:1:{i:0;s:26:\"date_api_date_formats_form\";}','31','5','admin/settings/date-time/formats','admin/settings/date-time','Configure','t','','136','','Allow users to configure date formats','','1','sites/all/modules/date/date_api.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/export/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:20:\"views_ui_export_page\";i:1;i:4;}','30','5','','admin/build/views/export/%','','t','','4','','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/date/tools/date_wizard','','','user_access','a:1:{i:0;s:21:\"administer date tools\";}','drupal_get_form','a:1:{i:0;s:22:\"date_tools_wizard_form\";}','31','5','admin/content/date/tools','admin/content/date/tools','Date wizard','t','','128','','Easy creation of date content types and calendars.','','1','');
INSERT INTO `menu_router` VALUES ('admin/settings/fckeditor/delete/%','a:1:{i:4;s:22:\"fckeditor_profile_load\";}','','user_access','a:1:{i:0;s:20:\"administer fckeditor\";}','drupal_get_form','a:2:{i:0;s:35:\"fckeditor_admin_profile_delete_form\";i:1;i:4;}','30','5','','admin/settings/fckeditor/delete/%','Delete FCKeditor profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/fckeditor/fckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/delete/%','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:32:\"date_api_delete_format_type_form\";i:1;i:4;}','30','5','','admin/settings/date-time/delete/%','Delete date format type','t','','4','','Allow users to delete a configured date format type.','','0','sites/all/modules/date/date_api.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/break-lock/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:27:\"views_ui_break_lock_confirm\";i:1;i:4;}','30','5','','admin/build/views/break-lock/%','Delete view','t','','4','','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/fckeditor/edit/%','a:1:{i:4;s:22:\"fckeditor_profile_load\";}','','user_access','a:1:{i:0;s:20:\"administer fckeditor\";}','drupal_get_form','a:2:{i:0;s:28:\"fckeditor_admin_profile_form\";i:1;i:4;}','30','5','','admin/settings/fckeditor/edit/%','Edit FCKeditor profile','t','','4','','Configure the rich text editor.','','0','sites/all/modules/fckeditor/fckeditor.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/map','','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','feedapi_mapper_page','a:1:{i:0;i:3;}','31','5','admin/content/node-type/biblio','admin/content/node-type/biblio','Map','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/blog/map','','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','feedapi_mapper_page','a:1:{i:0;i:3;}','31','5','admin/content/node-type/blog','admin/content/node-type/blog','Map','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/book/map','','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','feedapi_mapper_page','a:1:{i:0;i:3;}','31','5','admin/content/node-type/book','admin/content/node-type/book','Map','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/event/map','','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','feedapi_mapper_page','a:1:{i:0;i:3;}','31','5','admin/content/node-type/event','admin/content/node-type/event','Map','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/views/delete/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:2:{i:0;s:23:\"views_ui_delete_confirm\";i:1;i:4;}','30','5','','admin/build/views/delete/%','Delete view','t','','4','','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/feed/map','','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','feedapi_mapper_page','a:1:{i:0;i:3;}','31','5','admin/content/node-type/feed','admin/content/node-type/feed','Map','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/forum/map','','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','feedapi_mapper_page','a:1:{i:0;i:3;}','31','5','admin/content/node-type/forum','admin/content/node-type/forum','Map','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/map','','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','feedapi_mapper_page','a:1:{i:0;i:3;}','31','5','admin/content/node-type/image','admin/content/node-type/image','Map','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/map','','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','feedapi_mapper_page','a:1:{i:0;i:3;}','31','5','admin/content/node-type/page','admin/content/node-type/page','Map','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/panel/map','','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','feedapi_mapper_page','a:1:{i:0;i:3;}','31','5','admin/content/node-type/panel','admin/content/node-type/panel','Map','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/poll/map','','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','feedapi_mapper_page','a:1:{i:0;i:3;}','31','5','admin/content/node-type/poll','admin/content/node-type/poll','Map','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/map','','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','feedapi_mapper_page','a:1:{i:0;i:3;}','31','5','admin/content/node-type/story','admin/content/node-type/story','Map','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/weblink/map','','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','feedapi_mapper_page','a:1:{i:0;i:3;}','31','5','admin/content/node-type/weblink','admin/content/node-type/weblink','Map','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/author/orphans','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:25:\"biblio_admin_orphans_form\";}','31','5','admin/settings/biblio/author','admin/settings/biblio','Orphaned Authors','t','','128','','Delete orphaned biblio authors.','','-6','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/keywords/orphans','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:33:\"biblio_admin_keyword_orphans_form\";}','31','5','admin/settings/biblio/keywords','admin/settings/biblio','Orphaned Keywords','t','','128','','Delete orphaned biblio keywords.','','-6','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/clone/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_clone_page','a:1:{i:0;i:4;}','30','5','','admin/build/views/clone/%','','t','','4','','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/aggregator/add/category','','','user_access','a:1:{i:0;s:21:\"administer news feeds\";}','drupal_get_form','a:1:{i:0;s:24:\"aggregator_form_category\";}','31','5','admin/content/aggregator','admin/content/aggregator','Add category','t','','128','','','','0','modules/aggregator/aggregator.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/aggregator/add/feed','','','user_access','a:1:{i:0;s:21:\"administer news feeds\";}','drupal_get_form','a:1:{i:0;s:20:\"aggregator_form_feed\";}','31','5','admin/content/aggregator','admin/content/aggregator','Add feed','t','','128','','','','0','modules/aggregator/aggregator.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/add/vocabulary','','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','drupal_get_form','a:1:{i:0;s:24:\"taxonomy_form_vocabulary\";}','31','5','admin/content/taxonomy','admin/content/taxonomy','Add vocabulary','t','','128','','','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/user/captcha/captcha/examples','','','user_access','a:1:{i:0;s:27:\"administer CAPTCHA settings\";}','drupal_get_form','a:3:{i:0;s:16:\"captcha_examples\";i:1;i:5;i:2;i:6;}','31','5','admin/user/captcha/captcha','admin/user/captcha','Examples','t','','128','','An overview of the available challenge types with examples.','','5','sites/all/modules/captcha/captcha.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/disable/%','a:1:{i:4;s:21:\"views_ui_default_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_disable_page','a:1:{i:0;i:4;}','30','5','','admin/build/views/disable/%','','t','','4','','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/tools/basic','','','user_access','a:1:{i:0;s:16:\"administer views\";}','drupal_get_form','a:1:{i:0;s:20:\"views_ui_admin_tools\";}','31','5','admin/build/views/tools','admin/build/views','Basic','t','','136','','','','-10','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/edit/%','a:1:{i:4;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_page','a:1:{i:0;i:4;}','30','5','admin/build/views','admin/build/views','Edit','t','','128','','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/tools/convert','','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_admin_convert','a:0:{}','31','5','admin/build/views/tools','admin/build/views','Convert','t','','128','','Convert stored Views 1 views.','','1','sites/all/modules/views/includes/convert.inc');
INSERT INTO `menu_router` VALUES ('node/%/revisions/%/view','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:1:{i:0;i:1;}','node_show','a:3:{i:0;i:1;i:1;N;i:2;b:1;}','21','5','','node/%/revisions/%/view','Revisions','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/build/views/enable/%','a:1:{i:4;s:21:\"views_ui_default_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_enable_page','a:1:{i:0;i:4;}','30','5','','admin/build/views/enable/%','','t','','4','','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/imagecache/%/delete','a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','drupal_get_form','a:2:{i:0;s:32:\"imagecache_ui_preset_delete_form\";i:1;i:3;}','29','5','','admin/build/imagecache/%/delete','','imagecache_preset_title_callback','a:2:{i:0;s:26:\"Delete preset: !presetname\";i:1;i:3;}','4','','','','0','sites/all/modules/imagecache/imagecache_ui.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/imagecache/%/flush','a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}','','user_access','a:1:{i:0;s:16:\"flush imagecache\";}','drupal_get_form','a:2:{i:0;s:31:\"imagecache_ui_preset_flush_form\";i:1;i:3;}','29','5','','admin/build/imagecache/%/flush','','imagecache_preset_title_callback','a:2:{i:0;s:25:\"Flush preset: !presetname\";i:1;i:3;}','4','','','','0','sites/all/modules/imagecache/imagecache_ui.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/imagecache/%/%','a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:4;s:22:\"imagecache_action_load\";}','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','drupal_get_form','a:3:{i:0;s:25:\"imagecache_ui_action_form\";i:1;i:3;i:2;i:4;}','28','5','','admin/build/imagecache/%/%','','imagecache_preset_title_callback','a:3:{i:0;s:30:\"!action for preset !presetname\";i:1;i:3;i:2;i:4;}','4','','','','0','sites/all/modules/imagecache/imagecache_ui.pages.inc');
INSERT INTO `menu_router` VALUES ('node/%/revisions/%/delete','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"delete\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_delete_confirm\";i:1;i:1;}','21','5','','node/%/revisions/%/delete','Delete earlier revision','t','','4','','','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('node/%/revisions/%/revert','a:2:{i:1;a:1:{s:9:\"node_load\";a:1:{i:0;i:3;}}i:3;N;}','','_node_revision_access','a:2:{i:0;i:1;i:1;s:6:\"update\";}','drupal_get_form','a:2:{i:0;s:28:\"node_revision_revert_confirm\";i:1;i:1;}','21','5','','node/%/revisions/%/revert','Revert to earlier revision','t','','4','','','','0','modules/node/node.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/imagecache/%/export','a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','drupal_get_form','a:2:{i:0;s:32:\"imagecache_ui_preset_export_form\";i:1;i:3;}','29','5','','admin/build/imagecache/%/export','','imagecache_preset_title_callback','a:2:{i:0;s:26:\"Export preset: !presetname\";i:1;i:3;}','4','','','','0','sites/all/modules/imagecache/imagecache_ui.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/imagecache/%/override','a:1:{i:3;s:25:\"imagecache_ui_preset_load\";}','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','drupal_get_form','a:3:{i:0;s:25:\"imagecache_ui_preset_form\";i:1;i:3;i:2;b:1;}','29','5','','admin/build/imagecache/%/override','','imagecache_preset_title_callback','a:2:{i:0;s:28:\"Override preset: !presetname\";i:1;i:3;}','4','','','','0','sites/all/modules/imagecache/imagecache_ui.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/%/translation','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','_i18ntaxonomy_translation_tab','a:1:{i:0;i:3;}','i18ntaxonomy_page_vocabulary','a:3:{i:0;i:3;i:1;i:5;i:2;i:6;}','29','5','admin/content/taxonomy/%','admin/content/taxonomy/%','Translation','t','','128','','','','0','sites/all/modules/i18n/i18ntaxonomy/i18ntaxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:6:\"biblio\";i:2;s:5:\"basic\";}','63','6','admin/content/node-type/biblio/display','admin/content/node-type/biblio','Basic','t','','136','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/blog/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"blog\";i:2;s:5:\"basic\";}','63','6','admin/content/node-type/blog/display','admin/content/node-type/blog','Basic','t','','136','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/book/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"book\";i:2;s:5:\"basic\";}','63','6','admin/content/node-type/book/display','admin/content/node-type/book','Basic','t','','136','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/event/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"event\";i:2;s:5:\"basic\";}','63','6','admin/content/node-type/event/display','admin/content/node-type/event','Basic','t','','136','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/feed/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"feed\";i:2;s:5:\"basic\";}','63','6','admin/content/node-type/feed/display','admin/content/node-type/feed','Basic','t','','136','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/forum/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"forum\";i:2;s:5:\"basic\";}','63','6','admin/content/node-type/forum/display','admin/content/node-type/forum','Basic','t','','136','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"image\";i:2;s:5:\"basic\";}','63','6','admin/content/node-type/image/display','admin/content/node-type/image','Basic','t','','136','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/tools/export/results','','','user_access','a:1:{i:0;s:18:\"use views exporter\";}','views_export_export','a:0:{}','63','6','','admin/build/views/tools/export/results','','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:5:\"basic\";}','63','6','admin/content/node-type/page/display','admin/content/node-type/page','Basic','t','','136','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/panel/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"panel\";i:2;s:5:\"basic\";}','63','6','admin/content/node-type/panel/display','admin/content/node-type/panel','Basic','t','','136','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/poll/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"poll\";i:2;s:5:\"basic\";}','63','6','admin/content/node-type/poll/display','admin/content/node-type/poll','Basic','t','','136','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:5:\"basic\";}','63','6','admin/content/node-type/story/display','admin/content/node-type/story','Basic','t','','136','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/weblink/display/basic','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"weblink\";i:2;s:5:\"basic\";}','63','6','admin/content/node-type/weblink/display','admin/content/node-type/weblink','Basic','t','','136','','','','0','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/display/print','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:6:\"biblio\";i:2;s:5:\"print\";}','63','6','admin/content/node-type/biblio/display','admin/content/node-type/biblio','Print','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/blog/display/print','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"blog\";i:2;s:5:\"print\";}','63','6','admin/content/node-type/blog/display','admin/content/node-type/blog','Print','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/book/display/print','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"book\";i:2;s:5:\"print\";}','63','6','admin/content/node-type/book/display','admin/content/node-type/book','Print','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/event/display/print','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"event\";i:2;s:5:\"print\";}','63','6','admin/content/node-type/event/display','admin/content/node-type/event','Print','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/feed/display/print','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"feed\";i:2;s:5:\"print\";}','63','6','admin/content/node-type/feed/display','admin/content/node-type/feed','Print','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/forum/display/print','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"forum\";i:2;s:5:\"print\";}','63','6','admin/content/node-type/forum/display','admin/content/node-type/forum','Print','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/display/print','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"image\";i:2;s:5:\"print\";}','63','6','admin/content/node-type/image/display','admin/content/node-type/image','Print','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/display/print','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:5:\"print\";}','63','6','admin/content/node-type/page/display','admin/content/node-type/page','Print','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/panel/display/print','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"panel\";i:2;s:5:\"print\";}','63','6','admin/content/node-type/panel/display','admin/content/node-type/panel','Print','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/poll/display/print','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"poll\";i:2;s:5:\"print\";}','63','6','admin/content/node-type/poll/display','admin/content/node-type/poll','Print','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/display/print','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:5:\"print\";}','63','6','admin/content/node-type/story/display','admin/content/node-type/story','Print','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/weblink/display/print','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"weblink\";i:2;s:5:\"print\";}','63','6','admin/content/node-type/weblink/display','admin/content/node-type/weblink','Print','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:6:\"biblio\";i:2;s:3:\"rss\";}','63','6','admin/content/node-type/biblio/display','admin/content/node-type/biblio','RSS','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/blog/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"blog\";i:2;s:3:\"rss\";}','63','6','admin/content/node-type/blog/display','admin/content/node-type/blog','RSS','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/book/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"book\";i:2;s:3:\"rss\";}','63','6','admin/content/node-type/book/display','admin/content/node-type/book','RSS','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/event/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"event\";i:2;s:3:\"rss\";}','63','6','admin/content/node-type/event/display','admin/content/node-type/event','RSS','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/feed/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"feed\";i:2;s:3:\"rss\";}','63','6','admin/content/node-type/feed/display','admin/content/node-type/feed','RSS','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/forum/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"forum\";i:2;s:3:\"rss\";}','63','6','admin/content/node-type/forum/display','admin/content/node-type/forum','RSS','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"image\";i:2;s:3:\"rss\";}','63','6','admin/content/node-type/image/display','admin/content/node-type/image','RSS','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:3:\"rss\";}','63','6','admin/content/node-type/page/display','admin/content/node-type/page','RSS','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/panel/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"panel\";i:2;s:3:\"rss\";}','63','6','admin/content/node-type/panel/display','admin/content/node-type/panel','RSS','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/poll/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"poll\";i:2;s:3:\"rss\";}','63','6','admin/content/node-type/poll/display','admin/content/node-type/poll','RSS','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:3:\"rss\";}','63','6','admin/content/node-type/story/display','admin/content/node-type/story','RSS','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/weblink/display/rss','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"weblink\";i:2;s:3:\"rss\";}','63','6','admin/content/node-type/weblink/display','admin/content/node-type/weblink','RSS','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:6:\"biblio\";i:2;s:6:\"search\";}','63','6','admin/content/node-type/biblio/display','admin/content/node-type/biblio','Search','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/blog/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"blog\";i:2;s:6:\"search\";}','63','6','admin/content/node-type/blog/display','admin/content/node-type/blog','Search','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/book/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"book\";i:2;s:6:\"search\";}','63','6','admin/content/node-type/book/display','admin/content/node-type/book','Search','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/event/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"event\";i:2;s:6:\"search\";}','63','6','admin/content/node-type/event/display','admin/content/node-type/event','Search','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/feed/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"feed\";i:2;s:6:\"search\";}','63','6','admin/content/node-type/feed/display','admin/content/node-type/feed','Search','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/forum/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"forum\";i:2;s:6:\"search\";}','63','6','admin/content/node-type/forum/display','admin/content/node-type/forum','Search','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"image\";i:2;s:6:\"search\";}','63','6','admin/content/node-type/image/display','admin/content/node-type/image','Search','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:6:\"search\";}','63','6','admin/content/node-type/page/display','admin/content/node-type/page','Search','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/panel/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"panel\";i:2;s:6:\"search\";}','63','6','admin/content/node-type/panel/display','admin/content/node-type/panel','Search','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/poll/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"poll\";i:2;s:6:\"search\";}','63','6','admin/content/node-type/poll/display','admin/content/node-type/poll','Search','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:6:\"search\";}','63','6','admin/content/node-type/story/display','admin/content/node-type/story','Search','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/weblink/display/search','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"weblink\";i:2;s:6:\"search\";}','63','6','admin/content/node-type/weblink/display','admin/content/node-type/weblink','Search','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:6:\"biblio\";i:2;s:5:\"token\";}','63','6','admin/content/node-type/biblio/display','admin/content/node-type/biblio','Token','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/blog/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"blog\";i:2;s:5:\"token\";}','63','6','admin/content/node-type/blog/display','admin/content/node-type/blog','Token','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/book/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"book\";i:2;s:5:\"token\";}','63','6','admin/content/node-type/book/display','admin/content/node-type/book','Token','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/event/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"event\";i:2;s:5:\"token\";}','63','6','admin/content/node-type/event/display','admin/content/node-type/event','Token','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/feed/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"feed\";i:2;s:5:\"token\";}','63','6','admin/content/node-type/feed/display','admin/content/node-type/feed','Token','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/forum/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"forum\";i:2;s:5:\"token\";}','63','6','admin/content/node-type/forum/display','admin/content/node-type/forum','Token','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"image\";i:2;s:5:\"token\";}','63','6','admin/content/node-type/image/display','admin/content/node-type/image','Token','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"page\";i:2;s:5:\"token\";}','63','6','admin/content/node-type/page/display','admin/content/node-type/page','Token','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/panel/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"panel\";i:2;s:5:\"token\";}','63','6','admin/content/node-type/panel/display','admin/content/node-type/panel','Token','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/poll/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:4:\"poll\";i:2;s:5:\"token\";}','63','6','admin/content/node-type/poll/display','admin/content/node-type/poll','Token','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:5:\"story\";i:2;s:5:\"token\";}','63','6','admin/content/node-type/story/display','admin/content/node-type/story','Token','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/weblink/display/token','','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:29:\"content_display_overview_form\";i:1;s:7:\"weblink\";i:2;s:5:\"token\";}','63','6','admin/content/node-type/weblink/display','admin/content/node-type/weblink','Token','t','','128','','','','1','sites/all/modules/cck/includes/content.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/type/hide','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','biblio_admin_types_hide','a:0:{}','63','6','','admin/settings/biblio/fields/type/hide','','t','','4','','','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/type/show','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','biblio_admin_types_show','a:0:{}','63','6','','admin/settings/biblio/fields/type/show','','t','','4','','','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/date/tools/import/csv','','','user_access','a:1:{i:0;s:21:\"administer date tools\";}','drupal_get_form','a:1:{i:0;s:31:\"date_tools_copy_import_csv_form\";}','63','6','admin/content/date/tools/import','admin/content/date/tools','CSV import','t','','128','','','','4','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:6:\"biblio\";i:2;i:5;}','62','6','','admin/content/node-type/biblio/groups/%','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/blog/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"blog\";i:2;i:5;}','62','6','','admin/content/node-type/blog/groups/%','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/book/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"book\";i:2;i:5;}','62','6','','admin/content/node-type/book/groups/%','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/event/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"event\";i:2;i:5;}','62','6','','admin/content/node-type/event/groups/%','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/feed/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"feed\";i:2;i:5;}','62','6','','admin/content/node-type/feed/groups/%','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/forum/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"forum\";i:2;i:5;}','62','6','','admin/content/node-type/forum/groups/%','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"image\";i:2;i:5;}','62','6','','admin/content/node-type/image/groups/%','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"page\";i:2;i:5;}','62','6','','admin/content/node-type/page/groups/%','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/panel/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"panel\";i:2;i:5;}','62','6','','admin/content/node-type/panel/groups/%','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/poll/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:4:\"poll\";i:2;i:5;}','62','6','','admin/content/node-type/poll/groups/%','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:5:\"story\";i:2;i:5;}','62','6','','admin/content/node-type/story/groups/%','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/weblink/groups/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:26:\"fieldgroup_group_edit_form\";i:1;s:7:\"weblink\";i:2;i:5;}','62','6','','admin/content/node-type/weblink/groups/%','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/date/tools/import/event','','','user_access','a:1:{i:0;s:21:\"administer date tools\";}','drupal_get_form','a:1:{i:0;s:33:\"date_tools_copy_import_event_form\";}','63','6','admin/content/date/tools/import','admin/content/date/tools','Event import','t','','128','','','','3','');
INSERT INTO `menu_router` VALUES ('admin/content/date/tools/import/ical','','','user_access','a:1:{i:0;s:21:\"administer date tools\";}','drupal_get_form','a:1:{i:0;s:32:\"date_tools_copy_import_ical_form\";}','63','6','admin/content/date/tools/import','admin/content/date/tools','iCal import','t','','128','','','','2','');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/type/delete','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:30:\"biblio_admin_types_delete_form\";}','63','6','','admin/settings/biblio/fields/type/delete','','t','','4','','','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/type/edit','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:28:\"biblio_admin_types_edit_form\";}','63','6','','admin/settings/biblio/fields/type/edit','','t','','4','','','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/author/type/new','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:2:{i:0;s:34:\"biblio_admin_author_types_form_new\";i:1;s:3:\"new\";}','63','6','admin/settings/biblio/author/type','admin/settings/biblio','Add New Author Type','t','','128','','','','-9','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/type/new','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:27:\"biblio_admin_types_add_form\";}','63','6','admin/settings/biblio/fields/type','admin/settings/biblio','Add New Type','t','','128','','','','-9','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu/item/%/delete','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','menu_item_delete_page','a:1:{i:0;i:4;}','61','6','','admin/build/menu/item/%/delete','Delete menu item','t','','4','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/aggregator/edit/category/%','a:1:{i:5;s:24:\"aggregator_category_load\";}','','user_access','a:1:{i:0;s:21:\"administer news feeds\";}','drupal_get_form','a:2:{i:0;s:24:\"aggregator_form_category\";i:1;i:5;}','62','6','','admin/content/aggregator/edit/category/%','Edit category','t','','4','','','','0','modules/aggregator/aggregator.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/forum/edit/container/%','a:1:{i:5;s:15:\"forum_term_load\";}','','user_access','a:1:{i:0;s:17:\"administer forums\";}','forum_form_main','a:2:{i:0;s:9:\"container\";i:1;i:5;}','62','6','','admin/content/forum/edit/container/%','Edit container','t','','4','','','','0','modules/forum/forum.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu/item/%/reset','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:2:{i:0;s:23:\"menu_reset_item_confirm\";i:1;i:4;}','61','6','','admin/build/menu/item/%/reset','Reset menu item','t','','4','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/pages/%/operation/%','a:2:{i:3;s:14:\"ctools_js_load\";i:5;s:23:\"page_manager_cache_load\";}','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_edit_page_operation','a:2:{i:0;i:3;i:1;i:5;}','58','6','','admin/build/pages/%/operation/%','','t','','4','','','','0','sites/all/modules/ctools/page_manager/page_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/aggregator/edit/feed/%','a:1:{i:5;s:20:\"aggregator_feed_load\";}','','user_access','a:1:{i:0;s:21:\"administer news feeds\";}','drupal_get_form','a:2:{i:0;s:20:\"aggregator_form_feed\";i:1;i:5;}','62','6','','admin/content/aggregator/edit/feed/%','Edit feed','t','','4','','','','0','modules/aggregator/aggregator.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/pages/%/enable/%','a:2:{i:3;s:14:\"ctools_js_load\";i:5;s:23:\"page_manager_cache_load\";}','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_enable_page','a:3:{i:0;b:0;i:1;i:3;i:2;i:5;}','58','6','','admin/build/pages/%/enable/%','','t','','4','','','','0','sites/all/modules/ctools/page_manager/page_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/forum/edit/forum/%','a:1:{i:5;s:15:\"forum_term_load\";}','','user_access','a:1:{i:0;s:17:\"administer forums\";}','forum_form_main','a:2:{i:0;s:5:\"forum\";i:1;i:5;}','62','6','','admin/content/forum/edit/forum/%','Edit forum','t','','4','','','','0','modules/forum/forum.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/pages/%/disable/%','a:2:{i:3;s:14:\"ctools_js_load\";i:5;s:23:\"page_manager_cache_load\";}','','user_access','a:1:{i:0;s:16:\"use page manager\";}','page_manager_enable_page','a:3:{i:0;b:1;i:1;i:3;i:2;i:5;}','58','6','','admin/build/pages/%/disable/%','','t','','4','','','','0','sites/all/modules/ctools/page_manager/page_manager.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/menu/item/%/edit','a:1:{i:4;s:14:\"menu_link_load\";}','','user_access','a:1:{i:0;s:15:\"administer menu\";}','drupal_get_form','a:4:{i:0;s:14:\"menu_edit_item\";i:1;s:4:\"edit\";i:2;i:4;i:3;N;}','61','6','','admin/build/menu/item/%/edit','Edit menu item','t','','4','','','','0','modules/menu/menu.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/edit/vocabulary/%','a:1:{i:5;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_admin_vocabulary_edit','a:1:{i:0;i:5;}','62','6','','admin/content/taxonomy/edit/vocabulary/%','Edit vocabulary','t','','4','','','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/type/reset','','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:1:{i:0;s:29:\"biblio_admin_types_reset_form\";}','63','6','admin/settings/biblio/fields/type','admin/settings/biblio','Reset all types to defaults','t','','128','','','','0','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/fields/typemap/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:2:{i:0;s:29:\"biblio_admin_type_mapper_form\";i:1;i:5;}','62','6','','admin/settings/biblio/fields/typemap/%','Type Mapping','t','','4','','','','-1','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/taxonomy/%/add/term','a:1:{i:3;s:24:\"taxonomy_vocabulary_load\";}','','user_access','a:1:{i:0;s:19:\"administer taxonomy\";}','taxonomy_add_term_page','a:1:{i:0;i:3;}','59','6','admin/content/taxonomy/%','admin/content/taxonomy/%','Add term','t','','128','','','','0','modules/taxonomy/taxonomy.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/date-time/formats/delete/%','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:29:\"administer site configuration\";}','drupal_get_form','a:2:{i:0;s:27:\"date_api_delete_format_form\";i:1;i:5;}','62','6','','admin/settings/date-time/formats/delete/%','Delete date format','t','','4','','Allow users to delete a configured date format.','','0','sites/all/modules/date/date_api.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/%/add-display/%','a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_add_display','a:2:{i:0;i:3;i:1;i:5;}','58','6','','admin/build/views/%/add-display/%','','t','','4','','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/author/%/edit','a:1:{i:4;N;}','','biblio_access','a:1:{i:0;s:11:\"edit_author\";}','drupal_get_form','a:2:{i:0;s:29:\"biblio_admin_author_edit_form\";i:1;i:4;}','61','6','','admin/settings/biblio/author/%/edit','Edit author information','t','','4','','','','-6','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/keywords/%/edit','a:1:{i:4;N;}','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:2:{i:0;s:30:\"biblio_admin_keyword_edit_form\";i:1;i:4;}','61','6','','admin/settings/biblio/keywords/%/edit','Edit keyword information','t','','4','','','','-6','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/%/%/%','a:3:{i:3;s:16:\"views_ui_js_load\";i:4;N;i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_ajax_form','a:3:{i:0;i:3;i:1;i:4;i:2;i:5;}','56','6','','admin/build/views/%/%/%','','t','','4','','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/%/analyze/%','a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_analyze_view','a:2:{i:0;i:3;i:1;i:5;}','58','6','','admin/build/views/%/analyze/%','','t','','4','','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/%/details/%','a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_edit_details','a:2:{i:0;i:3;i:1;i:5;}','58','6','','admin/build/views/%/details/%','','t','','4','','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/views/%/preview/%','a:2:{i:3;s:16:\"views_ui_js_load\";i:5;s:19:\"views_ui_cache_load\";}','','user_access','a:1:{i:0;s:16:\"administer views\";}','views_ui_preview','a:2:{i:0;i:3;i:1;i:5;}','58','6','','admin/build/views/%/preview/%','','t','','4','','','','0','sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES ('admin/build/imagecache/%/add/%','a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:5;N;}','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','imagecache_ui_action_add_page','a:2:{i:0;i:3;i:1;i:5;}','58','6','','admin/build/imagecache/%/add/%','','imagecache_preset_title_callback','a:3:{i:0;s:30:\"Add !actionname to !presetname\";i:1;i:3;i:2;i:5;}','4','','','','0','sites/all/modules/imagecache/imagecache_ui.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/build/imagecache/%/%/delete','a:2:{i:3;s:25:\"imagecache_ui_preset_load\";i:4;s:22:\"imagecache_action_load\";}','','user_access','a:1:{i:0;s:21:\"administer imagecache\";}','drupal_get_form','a:3:{i:0;s:32:\"imagecache_ui_action_delete_form\";i:1;i:3;i:2;i:4;}','57','6','','admin/build/imagecache/%/%/delete','','imagecache_preset_title_callback','a:3:{i:0;s:37:\"Delete !action for preset !presetname\";i:1;i:3;i:2;i:4;}','4','','','','0','sites/all/modules/imagecache/imagecache_ui.pages.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:6:\"biblio\";i:2;i:5;}','125','7','','admin/content/node-type/biblio/groups/%/remove','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/blog/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"blog\";i:2;i:5;}','125','7','','admin/content/node-type/blog/groups/%/remove','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/book/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"book\";i:2;i:5;}','125','7','','admin/content/node-type/book/groups/%/remove','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/event/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"event\";i:2;i:5;}','125','7','','admin/content/node-type/event/groups/%/remove','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/feed/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"feed\";i:2;i:5;}','125','7','','admin/content/node-type/feed/groups/%/remove','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/forum/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"forum\";i:2;i:5;}','125','7','','admin/content/node-type/forum/groups/%/remove','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"image\";i:2;i:5;}','125','7','','admin/content/node-type/image/groups/%/remove','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"page\";i:2;i:5;}','125','7','','admin/content/node-type/page/groups/%/remove','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/panel/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"panel\";i:2;i:5;}','125','7','','admin/content/node-type/panel/groups/%/remove','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/poll/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:4:\"poll\";i:2;i:5;}','125','7','','admin/content/node-type/poll/groups/%/remove','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:5:\"story\";i:2;i:5;}','125','7','','admin/content/node-type/story/groups/%/remove','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/weblink/groups/%/remove','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:24:\"administer content types\";}','drupal_get_form','a:3:{i:0;s:23:\"fieldgroup_remove_group\";i:1;s:7:\"weblink\";i:2;i:5;}','125','7','','admin/content/node-type/weblink/groups/%/remove','Edit group','t','','4','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/author/type/%/edit','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:3:{i:0;s:35:\"biblio_admin_author_types_form_edit\";i:1;s:4:\"edit\";i:2;i:5;}','125','7','','admin/settings/biblio/author/type/%/edit','Add New Author Type','t','','4','','','','-9','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/settings/biblio/author/type/%/delete','a:1:{i:5;N;}','','user_access','a:1:{i:0;s:17:\"administer biblio\";}','drupal_get_form','a:2:{i:0;s:39:\"biblio_admin_author_type_delete_confirm\";i:1;i:5;}','125','7','','admin/settings/biblio/author/type/%/delete','Delete','t','','4','','','','1','sites/all/modules/biblio/biblio.admin.inc');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/biblio/map/delete/%','a:1:{i:6;N;}','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','drupal_get_form','a:3:{i:0;s:26:\"feedapi_mapper_delete_form\";i:1;i:3;i:2;i:6;}','126','7','admin/content/node-type/biblio/map','admin/content/node-type/biblio','Delete','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/blog/map/delete/%','a:1:{i:6;N;}','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','drupal_get_form','a:3:{i:0;s:26:\"feedapi_mapper_delete_form\";i:1;i:3;i:2;i:6;}','126','7','admin/content/node-type/blog/map','admin/content/node-type/blog','Delete','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/book/map/delete/%','a:1:{i:6;N;}','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','drupal_get_form','a:3:{i:0;s:26:\"feedapi_mapper_delete_form\";i:1;i:3;i:2;i:6;}','126','7','admin/content/node-type/book/map','admin/content/node-type/book','Delete','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/event/map/delete/%','a:1:{i:6;N;}','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','drupal_get_form','a:3:{i:0;s:26:\"feedapi_mapper_delete_form\";i:1;i:3;i:2;i:6;}','126','7','admin/content/node-type/event/map','admin/content/node-type/event','Delete','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/feed/map/delete/%','a:1:{i:6;N;}','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','drupal_get_form','a:3:{i:0;s:26:\"feedapi_mapper_delete_form\";i:1;i:3;i:2;i:6;}','126','7','admin/content/node-type/feed/map','admin/content/node-type/feed','Delete','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/forum/map/delete/%','a:1:{i:6;N;}','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','drupal_get_form','a:3:{i:0;s:26:\"feedapi_mapper_delete_form\";i:1;i:3;i:2;i:6;}','126','7','admin/content/node-type/forum/map','admin/content/node-type/forum','Delete','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/image/map/delete/%','a:1:{i:6;N;}','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','drupal_get_form','a:3:{i:0;s:26:\"feedapi_mapper_delete_form\";i:1;i:3;i:2;i:6;}','126','7','admin/content/node-type/image/map','admin/content/node-type/image','Delete','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/page/map/delete/%','a:1:{i:6;N;}','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','drupal_get_form','a:3:{i:0;s:26:\"feedapi_mapper_delete_form\";i:1;i:3;i:2;i:6;}','126','7','admin/content/node-type/page/map','admin/content/node-type/page','Delete','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/panel/map/delete/%','a:1:{i:6;N;}','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','drupal_get_form','a:3:{i:0;s:26:\"feedapi_mapper_delete_form\";i:1;i:3;i:2;i:6;}','126','7','admin/content/node-type/panel/map','admin/content/node-type/panel','Delete','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/poll/map/delete/%','a:1:{i:6;N;}','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','drupal_get_form','a:3:{i:0;s:26:\"feedapi_mapper_delete_form\";i:1;i:3;i:2;i:6;}','126','7','admin/content/node-type/poll/map','admin/content/node-type/poll','Delete','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/story/map/delete/%','a:1:{i:6;N;}','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','drupal_get_form','a:3:{i:0;s:26:\"feedapi_mapper_delete_form\";i:1;i:3;i:2;i:6;}','126','7','admin/content/node-type/story/map','admin/content/node-type/story','Delete','t','','128','','','','0','');
INSERT INTO `menu_router` VALUES ('admin/content/node-type/weblink/map/delete/%','a:1:{i:6;N;}','','feedapi_mapper_access_mapper','a:1:{i:0;i:3;}','drupal_get_form','a:3:{i:0;s:26:\"feedapi_mapper_delete_form\";i:1;i:3;i:2;i:6;}','126','7','admin/content/node-type/weblink/map','admin/content/node-type/weblink','Delete','t','','128','','','','0','');
DROP TABLE IF EXISTS `node`;
CREATE TABLE `node` (   `nid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `type` varchar(32) NOT NULL DEFAULT '',   `language` varchar(12) NOT NULL DEFAULT '',   `title` varchar(255) NOT NULL DEFAULT '',   `uid` int(11) NOT NULL DEFAULT '0',   `status` int(11) NOT NULL DEFAULT '1',   `created` int(11) NOT NULL DEFAULT '0',   `changed` int(11) NOT NULL DEFAULT '0',   `comment` int(11) NOT NULL DEFAULT '0',   `promote` int(11) NOT NULL DEFAULT '0',   `moderate` int(11) NOT NULL DEFAULT '0',   `sticky` int(11) NOT NULL DEFAULT '0',   `tnid` int(10) unsigned NOT NULL DEFAULT '0',   `translate` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`),   UNIQUE KEY `vid` (`vid`),   KEY `node_changed` (`changed`),   KEY `node_created` (`created`),   KEY `node_moderate` (`moderate`),   KEY `node_promote_status` (`promote`,`status`),   KEY `node_status_type` (`status`,`type`,`nid`),   KEY `node_title_type` (`title`,`type`(4)),   KEY `node_type` (`type`(4)),   KEY `uid` (`uid`),   KEY `tnid` (`tnid`),   KEY `translate` (`translate`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `node` VALUES ('1','2','page','','About this site...','1','1','1244724572','1244724698','0','1','0','1','0','0');
INSERT INTO `node` VALUES ('2','3','page','','Pathtrack results','0','1','1254481712','1254481712','0','0','0','0','0','0');
DROP TABLE IF EXISTS `node_access`;
CREATE TABLE `node_access` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `gid` int(10) unsigned NOT NULL DEFAULT '0',   `realm` varchar(255) NOT NULL DEFAULT '',   `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0',   `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0',   `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`,`gid`,`realm`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `node_access` VALUES ('1','0','all','1','0','0');
INSERT INTO `node_access` VALUES ('2','0','all','1','0','0');
DROP TABLE IF EXISTS `node_comment_statistics`;
CREATE TABLE `node_comment_statistics` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `last_comment_timestamp` int(11) NOT NULL DEFAULT '0',   `last_comment_name` varchar(60) DEFAULT NULL,   `last_comment_uid` int(11) NOT NULL DEFAULT '0',   `comment_count` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`),   KEY `node_comment_timestamp` (`last_comment_timestamp`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `node_comment_statistics` VALUES ('1','1244724572',null,'1','0');
INSERT INTO `node_comment_statistics` VALUES ('2','1254481712',null,'0','0');
DROP TABLE IF EXISTS `node_convert_templates`;
CREATE TABLE `node_convert_templates` (   `nctid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` tinytext,   `source_type` tinytext,   `destination_type` tinytext NOT NULL,   `data` mediumtext,   PRIMARY KEY (`nctid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `node_counter`;
CREATE TABLE `node_counter` (   `nid` int(11) NOT NULL DEFAULT '0',   `totalcount` bigint(20) unsigned NOT NULL DEFAULT '0',   `daycount` mediumint(8) unsigned NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `node_revisions`;
CREATE TABLE `node_revisions` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `uid` int(11) NOT NULL DEFAULT '0',   `title` varchar(255) NOT NULL DEFAULT '',   `body` longtext NOT NULL,   `teaser` longtext NOT NULL,   `log` longtext NOT NULL,   `timestamp` int(11) NOT NULL DEFAULT '0',   `format` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`vid`),   KEY `nid` (`nid`),   KEY `uid` (`uid`) ) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 AUTO_INCREMENT=4;
INSERT INTO `node_revisions` VALUES ('1','1','1','About this site...','<p>This is a drupal demo site.</p>','<p>This is a drupal demo site.</p>','','1244724616','1');
INSERT INTO `node_revisions` VALUES ('1','2','1','About this site...','<p>This is a drupal demo site with versioning support.</p>','<p>This is a drupal demo site with versioning support.</p>','default versioning','1244724698','1');
INSERT INTO `node_revisions` VALUES ('2','3','1','Pathtrack results','No pathtrack reports have been created yet.','No pathtrack reports have been created yet.','','1254481712','2');
DROP TABLE IF EXISTS `node_type`;
CREATE TABLE `node_type` (   `type` varchar(32) NOT NULL,   `name` varchar(255) NOT NULL DEFAULT '',   `module` varchar(255) NOT NULL,   `description` mediumtext NOT NULL,   `help` mediumtext NOT NULL,   `has_title` tinyint(3) unsigned NOT NULL,   `title_label` varchar(255) NOT NULL DEFAULT '',   `has_body` tinyint(3) unsigned NOT NULL,   `body_label` varchar(255) NOT NULL DEFAULT '',   `min_word_count` smallint(5) unsigned NOT NULL,   `custom` tinyint(4) NOT NULL DEFAULT '0',   `modified` tinyint(4) NOT NULL DEFAULT '0',   `locked` tinyint(4) NOT NULL DEFAULT '0',   `orig_type` varchar(255) NOT NULL DEFAULT '',   PRIMARY KEY (`type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `node_type` VALUES ('page','Page','node','<p>A <em>page</em>, similar in form to a <em>story</em>, is a simple method for creating and displaying information that rarely changes, such as an &quot;About us&quot; section of a website. By default, a <em>page</em> entry does not allow visitor comments and is not featured on the site\'s initial home page.</p>','','1','Title','1','Body','0','1','1','0','page');
INSERT INTO `node_type` VALUES ('story','Story','node','A <em>story</em>, similar in form to a <em>page</em>, is ideal for creating and displaying content that informs or engages website visitors. Press releases, site announcements, and informal blog-like entries may all be created with a <em>story</em> entry. By default, a <em>story</em> entry is automatically featured on the site\'s initial home page, and provides the ability to post comments.','','1','Title','1','Body','0','1','1','0','story');
INSERT INTO `node_type` VALUES ('book','Book page','node','A <em>book page</em> is a page of content, organized into a collection of related entries collectively known as a <em>book</em>. A <em>book page</em> automatically displays links to adjacent pages, providing a simple navigation system for organizing and reviewing structured content.','','1','Title','1','Body','0','1','1','0','book');
INSERT INTO `node_type` VALUES ('blog','Blog entry','blog','A <em>blog entry</em> is a single post to an online journal, or <em>blog</em>.','','1','Title','1','Body','0','0','0','1','blog');
INSERT INTO `node_type` VALUES ('poll','Poll','poll','A <em>poll</em> is a question with a set of possible responses. A <em>poll</em>, once created, automatically provides a simple running count of the number of votes received for each response.','','1','Question','0','','0','0','0','1','poll');
INSERT INTO `node_type` VALUES ('forum','Forum topic','forum','A <em>forum topic</em> is the initial post to a new discussion thread within a forum.','','1','Subject','1','Body','0','0','0','1','forum');
INSERT INTO `node_type` VALUES ('biblio','Biblio','biblio','Manages bibliographies','','1','Title','1','Body','0','0','0','1','biblio');
INSERT INTO `node_type` VALUES ('feed','Feed','node','Items from these feeds will be turned into nodes.','','1','Title','1','Body','0','1','1','0','feed');
INSERT INTO `node_type` VALUES ('image','Image','image','An image (with thumbnail). This is ideal for publishing photographs or screenshots.','','1','Title','1','Body','0','0','0','1','image');
INSERT INTO `node_type` VALUES ('weblink','weblink','links_weblink','A weblink is an article whose main purpose is to catalog a link into a directory, as distinguished from an article of some other type that may or may not have related links. It is possible that a weblink article may <i>also</i> have related links (depending on administrative settings for this site), but the weblink\'s primary link is a required field that is separate from the optional related links (if any).','','1','Title','1','Body','0','0','0','1','weblink');
INSERT INTO `node_type` VALUES ('event','Event','node','Events have a start date and an optional end date as well as a teaser and a body. They can be extended by other modules, too.','','1','Title','1','Body','0','1','1','0','event');
INSERT INTO `node_type` VALUES ('panel','Panel','panels_node','A panel layout broken up into rows and columns.','','1','Title','1','Teaser','0','0','0','1','panel');
DROP TABLE IF EXISTS `og`;
CREATE TABLE `og` (   `nid` int(11) NOT NULL,   `og_selective` int(11) NOT NULL DEFAULT '0',   `og_description` varchar(255) DEFAULT NULL,   `og_theme` varchar(255) DEFAULT NULL,   `og_register` tinyint(4) NOT NULL DEFAULT '0',   `og_directory` tinyint(4) NOT NULL DEFAULT '0',   `og_language` varchar(12) NOT NULL DEFAULT '',   `og_private` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `og_access_post`;
CREATE TABLE `og_access_post` (   `nid` int(11) NOT NULL,   `og_public` tinyint(4) NOT NULL DEFAULT '1',   PRIMARY KEY (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `og_ancestry`;
CREATE TABLE `og_ancestry` (   `nid` int(11) NOT NULL,   `group_nid` int(11) NOT NULL,   PRIMARY KEY (`nid`,`group_nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `og_uid`;
CREATE TABLE `og_uid` (   `nid` int(11) NOT NULL,   `og_role` tinyint(4) NOT NULL DEFAULT '0',   `is_active` tinyint(4) NOT NULL DEFAULT '0',   `is_admin` tinyint(4) NOT NULL DEFAULT '0',   `uid` int(11) NOT NULL,   `created` int(11) DEFAULT '0',   `changed` int(11) DEFAULT '0',   PRIMARY KEY (`nid`,`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `openid_association`;
CREATE TABLE `openid_association` (   `idp_endpoint_uri` varchar(255) DEFAULT NULL,   `assoc_handle` varchar(255) NOT NULL,   `assoc_type` varchar(32) DEFAULT NULL,   `session_type` varchar(32) DEFAULT NULL,   `mac_key` varchar(255) DEFAULT NULL,   `created` int(11) NOT NULL DEFAULT '0',   `expires_in` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`assoc_handle`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `page_manager_handlers`;
CREATE TABLE `page_manager_handlers` (   `did` int(11) NOT NULL AUTO_INCREMENT,   `name` varchar(255) DEFAULT NULL,   `task` varchar(64) DEFAULT NULL,   `subtask` varchar(64) NOT NULL DEFAULT '',   `handler` varchar(64) DEFAULT NULL,   `weight` int(11) DEFAULT NULL,   `conf` longtext NOT NULL,   PRIMARY KEY (`did`),   UNIQUE KEY `name` (`name`),   KEY `fulltask` (`task`,`subtask`,`weight`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `page_manager_pages`;
CREATE TABLE `page_manager_pages` (   `pid` int(11) NOT NULL AUTO_INCREMENT,   `name` varchar(255) DEFAULT NULL,   `task` varchar(64) DEFAULT 'page',   `admin_title` varchar(255) DEFAULT NULL,   `admin_description` longtext,   `path` varchar(255) DEFAULT NULL,   `access` longtext NOT NULL,   `menu` longtext NOT NULL,   `arguments` longtext NOT NULL,   `conf` longtext NOT NULL,   PRIMARY KEY (`pid`),   UNIQUE KEY `name` (`name`),   KEY `task` (`task`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `page_manager_weights`;
CREATE TABLE `page_manager_weights` (   `name` varchar(255) NOT NULL DEFAULT '',   `weight` int(11) DEFAULT NULL,   PRIMARY KEY (`name`),   KEY `weights` (`name`,`weight`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `panels_display`;
CREATE TABLE `panels_display` (   `did` int(11) NOT NULL AUTO_INCREMENT,   `layout` varchar(32) DEFAULT '',   `layout_settings` longtext,   `panel_settings` longtext,   `cache` text,   `title` varchar(255) DEFAULT '',   `hide_title` tinyint(4) DEFAULT '0',   PRIMARY KEY (`did`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `panels_mini`;
CREATE TABLE `panels_mini` (   `pid` int(11) NOT NULL AUTO_INCREMENT,   `name` varchar(255) DEFAULT NULL,   `category` varchar(64) DEFAULT NULL,   `did` int(11) DEFAULT NULL,   `title` varchar(128) DEFAULT NULL,   `requiredcontexts` longtext,   `contexts` longtext,   `relationships` longtext,   PRIMARY KEY (`pid`),   UNIQUE KEY `name` (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `panels_node`;
CREATE TABLE `panels_node` (   `nid` int(11) NOT NULL DEFAULT '0',   `css_id` varchar(255) DEFAULT NULL,   `did` int(11) NOT NULL,   PRIMARY KEY (`did`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `panels_pane`;
CREATE TABLE `panels_pane` (   `pid` int(11) NOT NULL AUTO_INCREMENT,   `did` int(11) NOT NULL DEFAULT '0',   `panel` varchar(32) DEFAULT '',   `type` varchar(32) DEFAULT '',   `subtype` varchar(64) DEFAULT '',   `shown` tinyint(4) DEFAULT '1',   `access` longtext,   `configuration` longtext,   `cache` longtext,   `style` longtext,   `css` longtext,   `extras` longtext,   `position` smallint(6) DEFAULT '0',   PRIMARY KEY (`pid`),   KEY `did_idx` (`did`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `parser_common_syndication`;
CREATE TABLE `parser_common_syndication` (   `url` varchar(32) NOT NULL,   `etag` text,   `last_modified` text,   PRIMARY KEY (`url`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `permission`;
CREATE TABLE `permission` (   `pid` int(11) NOT NULL AUTO_INCREMENT,   `rid` int(10) unsigned NOT NULL DEFAULT '0',   `perm` longtext,   `tid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`pid`),   KEY `rid` (`rid`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `permission` VALUES ('1','1','access content','0');
INSERT INTO `permission` VALUES ('2','2','access comments, access content, post comments, post comments without approval','0');
DROP TABLE IF EXISTS `poll`;
CREATE TABLE `poll` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `runtime` int(11) NOT NULL DEFAULT '0',   `active` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `poll_choices`;
CREATE TABLE `poll_choices` (   `chid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `chtext` varchar(128) NOT NULL DEFAULT '',   `chvotes` int(11) NOT NULL DEFAULT '0',   `chorder` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`chid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `poll_votes`;
CREATE TABLE `poll_votes` (   `nid` int(10) unsigned NOT NULL,   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `chorder` int(11) NOT NULL DEFAULT '-1',   `hostname` varchar(128) NOT NULL DEFAULT '',   PRIMARY KEY (`nid`,`uid`,`hostname`),   KEY `hostname` (`hostname`),   KEY `uid` (`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `print_mail_node_conf`;
CREATE TABLE `print_mail_node_conf` (   `nid` int(10) unsigned NOT NULL,   `link` tinyint(3) unsigned NOT NULL DEFAULT '1',   `comments` tinyint(3) unsigned NOT NULL DEFAULT '1',   `url_list` tinyint(3) unsigned NOT NULL DEFAULT '1',   PRIMARY KEY (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `print_mail_page_counter`;
CREATE TABLE `print_mail_page_counter` (   `path` varchar(128) NOT NULL,   `totalcount` bigint(20) unsigned NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   `sentcount` bigint(20) unsigned NOT NULL DEFAULT '0',   `sent_timestamp` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`path`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `print_node_conf`;
CREATE TABLE `print_node_conf` (   `nid` int(10) unsigned NOT NULL,   `link` tinyint(3) unsigned NOT NULL DEFAULT '1',   `comments` tinyint(3) unsigned NOT NULL DEFAULT '1',   `url_list` tinyint(3) unsigned NOT NULL DEFAULT '1',   PRIMARY KEY (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `print_page_counter`;
CREATE TABLE `print_page_counter` (   `path` varchar(128) NOT NULL,   `totalcount` bigint(20) unsigned NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`path`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `print_pdf_node_conf`;
CREATE TABLE `print_pdf_node_conf` (   `nid` int(10) unsigned NOT NULL,   `link` tinyint(3) unsigned NOT NULL DEFAULT '1',   `comments` tinyint(3) unsigned NOT NULL DEFAULT '1',   `url_list` tinyint(3) unsigned NOT NULL DEFAULT '1',   PRIMARY KEY (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `print_pdf_page_counter`;
CREATE TABLE `print_pdf_page_counter` (   `path` varchar(128) NOT NULL,   `totalcount` bigint(20) unsigned NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`path`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `profile_fields`;
CREATE TABLE `profile_fields` (   `fid` int(11) NOT NULL AUTO_INCREMENT,   `title` varchar(255) DEFAULT NULL,   `name` varchar(128) NOT NULL DEFAULT '',   `explanation` text,   `category` varchar(255) DEFAULT NULL,   `page` varchar(255) DEFAULT NULL,   `type` varchar(128) DEFAULT NULL,   `weight` tinyint(4) NOT NULL DEFAULT '0',   `required` tinyint(4) NOT NULL DEFAULT '0',   `register` tinyint(4) NOT NULL DEFAULT '0',   `visibility` tinyint(4) NOT NULL DEFAULT '0',   `autocomplete` tinyint(4) NOT NULL DEFAULT '0',   `options` text,   PRIMARY KEY (`fid`),   UNIQUE KEY `name` (`name`),   KEY `category` (`category`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `profile_values`;
CREATE TABLE `profile_values` (   `fid` int(10) unsigned NOT NULL DEFAULT '0',   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `value` text,   PRIMARY KEY (`uid`,`fid`),   KEY `fid` (`fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `role`;
CREATE TABLE `role` (   `rid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(64) NOT NULL DEFAULT '',   PRIMARY KEY (`rid`),   UNIQUE KEY `name` (`name`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `role` VALUES ('1','anonymous user');
INSERT INTO `role` VALUES ('2','authenticated user');
DROP TABLE IF EXISTS `search_dataset`;
CREATE TABLE `search_dataset` (   `sid` int(10) unsigned NOT NULL DEFAULT '0',   `type` varchar(16) DEFAULT NULL,   `data` longtext NOT NULL,   `reindex` int(10) unsigned NOT NULL DEFAULT '0',   UNIQUE KEY `sid_type` (`sid`,`type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `search_dataset` VALUES ('1','node',' about this site this is a drupal demo site with versioning support  ','0');
INSERT INTO `search_dataset` VALUES ('2','node',' pathtrack results no pathtrack reports have been created yet  ','0');
INSERT INTO `search_dataset` VALUES ('1','help',' using advanced help the advanced help system is a pluggable system that provides advanced help facilities for drupal and its modules although the advanced help does not provide general help by itself it provides a powerful and easy framework that modules may use to provide their own help modules utilizing advanced help should create a help subdirectory inside their module s directory place the file modulenamehelpini in this subdirectory formatted similar to the following example buses title how buses are tied into the system file buses topicid title title of topic file filename of topic without the html extension weight how important the topic is on the index page parent the optional topic parent to use in the breadcrumb either topic or module topic all topics are addressed by the module providing the topic and by the topic id to embed links use the following format output theme advancedhelptopic module topic inside your help file link to other topics using the format  a href topic module topic   this format will ensure the popup status remains consistent when switching between links use  a href path examplejpg  to reference items within the help directory such as images you wish to embed within the help text use  a href baseurl admin settings siteconfiguration  to reference any normal path in the site if the search module is enabled the contents of help system will be indexed on cron if you enable new modules and wish to immediately index its help text visit the administration reports status report and click the run cron manually link example  don t click this  see  ini file format note  in previous versions advanced help did not require the s wrapped around the topic path and baseurl links this is currently still supported but may be removed in a future version by adding the s these tokens are now not limited to href and src paramaters  ','0');
INSERT INTO `search_dataset` VALUES ('2','help',' translating advanced help to translate advanced help first create a translations help language directory in the module directory then copy the ini file and all html files from the help directory the ini file only needs to keep the titles and if there is a name or index name setting in the advanced help settings portion that should be retained any retained settings should be translated the rest of the data in the ini file may be discarded or ignored each file should then be translated in place when translating a html file you will find that the path keyword will lead to the original directory if you must translate items that are linked such as images use transpath instead which will lead to the translated directory this will allow you to pick and choose which linked items if any will be translated  ','0');
INSERT INTO `search_dataset` VALUES ('3','help',' help ini file format the advanced help configuration file is in simple ini file format divided into sections for each help file plus an optional section for global settings that might be inherited for each help file the first line of an advanced help ini file should be id which will be a comment providing the cvs identifier for the file the indicates a comment character anything after the will be ignored global settings may be put into a section named  advanced help settings   this means that this name is reserved and it cannot be a help file in any module the following settings may be set in this section  line break if set to any value the line break filter will be applied to all help files defined by this module unless that help file specifically is set otherwise by default the line break filter is not applied however help files can be much easier to write with the line break filter on navigation if set to true the navigation will be displayed at the end of the help topic previous topic next topic and child topics css specify a css file that will be used for all help files unless overridden including the css extension this css file must reside in the help directory along with the html files and will not be affected by translation name may be set to override the module name as displayed in both the module index as well as the navigation and breadcrumb trail in general this does not need to be set but a few modules may want to use a more friendly name than appears in the info file index name this may be set to change the name of the module in the module index it overrides the name setting above as well as the module name in its info file hide this may be used to hide a module in the module index this is particularly useful for modules who insert their help files into the hierarchy of another module as might be done by modules that extend views or cck by setting hide true the module will not appear as its own entry each section after that will correspond to a single help file and each one may have the following settings  title the title of the topic presented to the user and used in links if you have special characters in your title be sure to enclose it in quotes file the filename without the html extension used for the topic this is optional if not specified the topic name wil be the file name weight the weight used for sorting topics on the administration page defaults to 0 of unspecified items with the same weight are sorted alphabetically parent the topic id to use in a hierarchy children will be listed beneath parents in the topic list and will have the parent in their breadcrumb trail you may parent this topic to another module s topic by using module topic as the identifier for example views display will make this a child of the display topic in the views module line break if set to true linebreaks will be converted into br and p tags automatically if unspecified will default to off set to 0 to disable the filter if this has been turned on in the global settings css specify a css file that will be used for this file this css file must reside in the help directory along with the html files this will override any css file added by the global system popup width the width in pixels of the popup window defaults to 500 if unspecified popup height the height in pixels of the popup window defaults to 500 if unspecified for example here is a version of the advancedhelphelpini file usingadvancedhelp title using advanced help weight 10 translation title translating advanced help inifile title help ini file format line break true  ','0');
INSERT INTO `search_dataset` VALUES ('4','help',' why advanced help  the advanced help system was designed to replace the original drupal help system which has several flaws that make it hard to create new help hard to maintain existing help and particularly hard to access help the primary goal then is to increase the accessibility of help meaning the ability of both the user and the help text author to access the needed tools to use create maintain and translate the help this system is completely separate from drupal s hookhelp in drupal 6 it actually coexists with it in the future it is hoped that it will completely replace it allowing hookhelp to be deprecated and removed messages added to the top of a page are not really help often these messages are an introduction to a form or a short blurb telling a user what to do with a particular page the problem is these messages are always there they are easily ignored and they come before the actual page in general when users are learning they want to see the page first then ask questions the reverse order is much less conducive to actually teaching a user how to use something by allowing help to be available on request the system conforms more naturally to how most people work advanced help is organized by topic with the hookhelp method help text is organized by url path this is fine if you have help text describing how to use a particular page or what a particular page does but ultimately is limiting because manuals and documentation are usually grouped by topic and those topics are determined by the material itself advanced help allows the documentation author to organize topics as he or she sees fit the only restriction really is that each individual chunk of text needs to stand on its own as a discrete topic what s more modules can insert their topics into another module s hierarchy this would allow the drupal core to create a task based help navigation system which allows modules insert topics into that navigation fluidly this allows modules to continue to keep their systems separate yet integrate into the main system advanced help topics are processed html in their own files this separation makes it easy to find and modify currently everything is lumped together in hookhelp in php strings that are run through t and there is a fair amount of php code necessary in this system that actually gets in the way of writing good explanatory text in fact requiring a documentation author to understand php at all is a detriment the idea that documentation writers need to have php development as a skill seriously reduces the number of available contributors html on the other hand is a much more common skill is relatively easy to learn and the amount of html needed to write documentation is only a little bit more than the html used in forum posts another benefit to not using php is that the files themselves are safe they are unlikely to include malicious php code that could take over the server or do worse things this means that these files can be used relatively easily on the drupalorg hardware so that a module s help files can be made immediately available without needing to download the module it also means that descriptions of the module can be made on drupalorg that are version aware can be corrected easily in cvs with patches but can also be made available with the module so that drupalorg is not required this also means that we could if we wanted package the drupalorg handbooks or a subset of them directly into a drupal distribution or a drupal addon so that drupal administrators can have drupal help without needing to visit drupalorg this can be valuable in locked down corporate environments and on planes but more importantly the handbooks can be made version aware much more easily than the current method on drupalorg the downside to this method is that these books can t easily be made dynamic though the use of alter hooks could allow a module to make modifications to the help as needed doing this could make the help files less useful when you take them out of context advanced help files are translated as a file it is actually not easy to translate documents as strings particularly when the language being used is very much unlike english in fact when translating a document the organization of the sentences may change drastically it is also a burden on the cpu to do this as you are indexing on very long strings translators have a much better time translating a document as a unit because of the presence of the entire context advanced help has its own navigation system by making use of a navigation system specified in a ini file which is not php code and therefore safe to use on drupalorg sites the help can be structured like a book which is typical of online manuals this is familiar to users can be organized and reorganized and allows a module to include significantly richer text without burdening the php code with having its help loaded unnecessarily this book can be navigated hierarchically as well making it easy to keep related topics together advanced help is indexed by the search engine an important goal of this system was to add searchability to the help by being able to enter keywords into the search box and find relevant topics we come up with a system that resembles the kind of help that comes with many operating systems this is very valuable when searching through manuals trying to find out how to do a particular thing this search is specific to the help meaning that the help will not be mixed in with the global node search this can be considered both an advantage and a disadvantage for the most part this help system is meant to provide help to site administrators and content searches should not find it the disadvantage of course is when you want to use it for end user help you will not be able to inline help can be brought in via popups in addition to the manuallike hierarchical navigation advanced help can also provide contextsensitive additional help through a popup while popups are controversial the argument for using them is that when getting help while on a form  a popup will not throw away a user s data browsers are not very friendly to input forms if they are not submitted and navigating away from the form can be dangerous there are various other solutions to this problem but each one has a drawback the drawbacks to popups are well known but mostly it is the irritation of having new windows when getting help though a popup is usually invited help should not interfere with what the operation the user is trying to complete it differs greatly from the uninvited popup which are usually ads or popups meant to prevent users from navigating away from a site these popups can be added to a page with text links or icon links  ','0');
INSERT INTO `search_dataset` VALUES ('5','help',' about php php   php hypertext preprocessor  is a computer scripting language  originally designed for producing dynamic web pages  it is mainly used in serverside scripting  but can be used from a command line interface or in standalone graphical applications   2  while php was originally created by rasmus lerdorf in 1994 the main implementation of php is now produced by the php group and serves as the de facto standard for php as there is no formal specification   3  released under the php license  the free software foundation considers it to be free software   4  php is a widelyused generalpurpose scripting language that is especially suited for web development and can be embedded into html  it generally runs on a web server  taking php code as its input and creating web pages as output it can be deployed on most web servers and on almost every operating system and platform free of charge  5  php is installed on more than 20 million websites and 1 million servers  although the number of websites with php installed has declined since august 2005  6  it is also the most popular apache module among computers using apache as a web server  6  the most recent major release of php was version 525 on november 8   2007   7  ','0');
INSERT INTO `search_dataset` VALUES ('6','help',' history of php rasmus lerdorf  who wrote the original common gateway interface binaries php standing for personal home page began as a set of common gateway interface binaries written in the c programming language in 1994 by the danish   greenlandic programmer rasmus lerdorf  lerdorf initially created these personal home page tools to replace a small set of perl scripts he had been using to maintain his personal homepage  the tools were originally created to perform tasks such as displaying his résumé and recording how much traffic his page was receiving  3  he combined these binaries with his form interpreter to create php fi which had more functionality it included a larger c implementation which could communicate with databases and helped build simple dynamic web applications  he released php publicly on june 8   1995 to speed up the finding of bugs and improving the code  8  this release was named php version 2 and already had basic functionality that php has today this includes perllike variables form handling and the ability to embed html the syntax was similar to perl but was more limited simpler and less consistent  3  andi gutmans  who along with zeev suraski  rewrote the parser that formed php 3 zeev suraski and andi gutmans  two israeli developers at the technion iit  rewrote the parser in 1997 and formed the base of php 3 changing the language s name to the recursive initialism php hypertext preprocessor   3  the development team officially released php fi 2 in november 1997 after months of beta testing afterwards public testing of php 3 began and the official launch came in june 1998 suraski and gutmans then started a new rewrite of php s core producing the zend engine in 1999  9  they also founded zend technologies in ramat gan  israel which manages the development of php  3  on may 22   2000  php 4 powered by the zend engine 10 was released  3  on july 13   2004  php 5 was released and is powered by the new zend engine ii  3  php 5 included new features such as improved support for objectoriented programming  the php data objects extension which defines a lightweight and consistent interface for accessing databases and numerous performance enhancements  10  the most recent update released by the php group is for the older php version 4 code branch as of january 2008 this branch is up to version 448 php 4 will be supported by security updates until august 8   2008   11  php 5 is the only stable version still being developed late static binding has been missing from php and will be added in version 53  12   13  development on php 4 ceased at the end of 2007 except for the critical security updates for php 4 already mentioned  14   11  php 6 is now under development and major changes include the removal of registerglobals  15    magic quotes  and safe mode   11   16  php does not have complete native support for unicode or multibyte strings   17  unicode support will be added in php 6  18  many high profile open source projects ceased to support php 4 in new code as of february 5   2008  due to the gophp5 initiative provided by a consortium of php developers promoting the transition from php 4 to php 5  19   20  ','0');
INSERT INTO `search_dataset` VALUES ('7','help',' usage of php php is a generalpurpose scripting language that is especially suited for web development  it is the fourth most popular computer programming language ranking behind java   c  and visual basic   23  php generally runs on a web server  taking php code as its input and creating web pages as output it can also be used for commandline scripting and clientside gui applications php can be deployed on most web servers  many operating systems and platforms  and can be used with many relational database management systems  it is available free of charge and the php group provides the complete source code for users to build customize and extend for their own use  5  php primarily acts as a filter  24   taking input from a file or stream containing text and or php instructions and outputs another stream of data most commonly the output will be html from php 4 the php parser compiles input to produce bytecode for processing by the zend engine  giving improved performance over its interpreter predecessor  25  originally designed to create dynamic web pages php s principal focus is serverside scripting  26   and it is similar to other serverside scripting languages that provide dynamic content from a web server to a client  such as microsoft  s aspnet system  sun microsystems   javaserver pages  27   and modperl  php has also attracted the development of many frameworks that provide building blocks and a design structure to promote rapid application development  rad some of these include cakephp   prado   symfony and zend framework  offering features similar to other web application frameworks  the lamp architecture has become popular in the web industry as a way of deploying web applications php is commonly used as the p in this bundle alongside linux   apache and mysql  although the p can also refer to python or perl  as of april 2007 over 20 million internet domains were hosted on servers with php installed and php was recorded as the most popular apache module  6  ','0');
INSERT INTO `search_dataset` VALUES ('8','help',' security of php php is a popular target of hackers who exploit vulnerable applications written in php software vulnerabilities related to php are identified among the cve common vulnerabilities and exposures  records available from the national vulnerability database  the proportion of vulnerabilities related to php out of the total of all common vulnerabilities amounted to 12 in 2003 20 in 2004 28 in 2005 43 in 2006 36 in 2007 and 338 for the first quarter of 2008 more than a quarter of all software vulnerabilities listed in this database are related to php and more than a third of vulnerabilities listed recently most of these vulnerabilities can be exploited remotely that is without being logged on the computer hosting the vulnerable application  28  such exploitation is made possible due to poor programming habits such as failing to check data before entering it into a database and features of the language such as registerglobals which is now deprecated  22  these result in code injection   crosssite scripting and other application security issues it s important to note that none of these attacks are exclusive to php and all are avoidable by following proper coding techniques and principles  ','0');
INSERT INTO `search_dataset` VALUES ('9','help',' php syntax syntax syntaxhighlighted php code php only parses code within its delimiters  anything outside its delimiters is sent directly to the output and is not parsed by php the most common delimiters are php and which are open and close delimiters respectively script language php and script delimiters are also available short tags or and are also commonly used but like aspstyle tags or and they are less portable as they can be disabled in the php configuration for this reason the use of short tags and aspstyle tags is discouraged  29  the purpose of these delimiters is to separate php code from nonphp code including html everything outside the delimiters is ignored by the parser and is passed through as output  30  variables are prefixed with a dollar symbol and a type does not need to be specified in advance unlike function and class names variable names are case sensitive both doublequoted and heredoc strings allow the ability to embed the variable s value into the string  31  php treats newlines as whitespace in the manner of a freeform language  except when inside string quotes and statements are terminated by a semicolon  32  php has three types of comment syntax  serves as block comments and as well as are used for inline comments  33  to output text to the browser either the print function or the echo function is used both functions are nearly identical the major difference is that print is slower than echo because the former will return a status indicating if it was successful or not whereas the latter does not return a status and only returns the text for output  34  data types php stores whole numbers in a platformdependent range this range is typically that of 32bit signed integers  unsigned integers are converted to signed values in certain situations this behavior is different from other programming languages  35  integer variables can be assigned using decimal positive and negative  octal  and hexadecimal notations real numbers are also stored in a platformspecific range they can be specified using floating point notation or two forms of scientific notation   36  php has a native boolean type that is similar to the native boolean types in java and c   using the boolean type conversion rules nonzero values are interpreted as true and zero as false as in perl and c   36  the null data type represents a variable that has no value the only value in the null data type is null   36  variables of the resource type represent references to resources from external sources these are typically created by functions from a particular extension and can only be processed by functions from the same extension examples include file image and database resources  36  arrays can contain elements of any type that php can handle including resources objects and even other arrays order is preserved in lists of values and in hashes with both keys and values and the two can be intermingled  36  php also supports strings  which can be used with single quotes double quotes or heredoc syntax   37  functions php has hundreds of base functions and thousands more from extensions functions are not firstclass functions and can only be referenced by their name  38  userdefined functions can be created at any time without being prototyped  38  functions can be defined inside code blocks permitting a runtime decision as to whether or not a function should be defined function calls must use parentheses with the exception of zero argument class constructor functions called with the php new operator where parentheses are optional php supports quasi anonymous functions through the createfunction function although they are not true anonymous functions because anonymous functions are nameless but functions can only be referenced by name or indirectly through a variable functionname in php  38  objects basic objectoriented programming functionality was added in php 3  3  object handling was completely rewritten for php 5 expanding the feature set and enhancing performance  39  in previous versions of php objects were handled like primitive types   39  the drawback of this method was that the whole object was copied when a variable was assigned or passed as a parameter to a method in the new approach objects are referenced by handle  and not by value php 5 introduced private and protected member variables and methods along with abstract classes and final classes as well as abstract methods and final methods  it also introduced a standard way of declaring constructors and destructors  similar to that of other objectoriented languages such as c   and a standard exception handling model furthermore php 5 added interfaces and allowed for multiple interfaces to be implemented there are special interfaces that allow objects to interact with the runtime system objects implementing arrayaccess can be used with array syntax and objects implementing iterator or iteratoraggregate can be used with the foreach language construct there is no virtual table feature in the engine so static variables are bound with a name instead of a reference at compile time  40  if the developer creates a copy of an object using the reserved word clone  the zend engine will check if a clone method has been defined or not if not it will call a default clone which will copy the object s properties if a clone method is defined then it will be responsible for setting the necessary properties in the created object for convenience the engine will supply a function that imports the properties of the source object so that the programmer can start with a byvalue replica of the source object and only override properties that need to be changed  41  resources php includes free and open source libraries with the core build php is a fundamentally internet aware system with modules built in for accessing ftp servers many database servers embedded sql libraries such as embedded mysql and sqlite   ldap servers and others many functions familiar to c programmers such as those in the stdio family are available in the standard php build  42  php has traditionally used features such as  magicquotesgpc  and magicquotesruntime which attempt to escape apostrophes and quotes in strings in the assumption that they will be used in databases to prevent sql injection attacks this leads to confusion over which data is escaped and which is not and to problems when data is not in fact used as input to a database and when the escaping used is not completely correct  43  to make code portable between servers which do and do not use magic quotes developers can preface their code with a script to reverse the effect of magic quotes when it is applied  44  php allows developers to write extensions in c to add functionality to the php language these can then be compiled into php or loaded dynamically at runtime extensions have been written to add support for the windows api  process management on unixlike operating systems  multibyte strings  unispan   curl  and several popular compression formats  some more unusual features include integration with internet relay chat  dynamic generation of images and adobe flash content and even speech synthesis  the php extension community library  pecl project is a repository for extensions to the php language  45  as with many scripting languages php scripts are normally kept as humanreadable source code even on production web servers  46  while this allows flexibility releasing scripts in source form is undesirable for commercial software developers and can raise issues with security of web servers as an example if a hacker acquires control of a server database passwords may be quickly discovered and undesirable changes to scripts may be made that remain undiscovered indefinitely various encoding tools are available for php to offer code protection  citation needed  span optimizers improve the quality of the compiled code by reducing its size and making changes that can reduce the execution time and improve performance the nature of the php compiler is such that there are often opportunities for span optimization  47   and an example of a code optimizer is the zend optimizer php extension  48  php accelerators can offer significant performance gains by caching the compiled form of a php script in shared memory to avoid the overhead of parsing and compiling the code every time the script runs they may also perform span optimization to provide increased execution performance  citation needed   ','0');
INSERT INTO `search_dataset` VALUES ('10','help',' readme  backup and migrate for drupal 6x by ronan dowling gorton studios ronan at gortonstudios dot com description this module makes the task of backing up your drupal database and migrating data from one drupal install to another easier it provides a function to backup the entire database to file or download and to restore from a previous backup you can also schedule the backup operation compression of backup files is also supported there are options to exclude the data from certain tables such as cache or search index tables to increase efficiency by ignoring data that does not need to be backed up or migrated the backup files are a simply sql statements which can be imported by this module or with a 3rd party tool such as phpmyadmin or the commandline mysql client installation put the module in your drupal modules directory and enable it in admin build modules configure and use the module at admin content backupmigrate optional enable tokenmodule to allow token replacement in backup file names very important security note backup files may contain sensitive data and by default are saved to your web server in a directory normally accessible by the public this could lead to a very serious security vulnerability if you do not adequately protect your backup files backup and migrate attempts to protect backup files using htaccess access rules but this will not work in all environments it only works with apache configured to allow overrides you should test to see if your backup files are publicly accessible and if in doubt do not save backups to the server other warnings a failed restore can destroy your database and therefore your entire drupal installation always test backup files on a test environment first if in doubt do not use this module this module only supports mysql if you have experiences with postgresql or any other dbms and are willing to help test and modify the module to work with it please contact the developer at ronan at gortonstudios dot com make sure your php timeout is set high enough to complete a backup or restore operation larger databases require more time also while the module attempts to keep memory needs to a minimum a backup or restore will require more memory then most drupal operations if your backup file contains the sessions table you will likely be logged out after you run a restore to avoid this exclude the sessions table when creating your backups be aware though that you will need to recreate the sessions table if you use this backup on an empty database do not change the file extension of backup files or the restore function will be unable to determine the compression type the file and will not function correctly if a restore fails don t panic the restore file should work with phpmyadmin s import function or with the mysql command line tool if it does not then it is likely corrupt you may panic now make sure that this module is not your only form of backup note to devel users if you experience memory limit errors while restoring try disabling the collect query info setting in devel  ','0');
INSERT INTO `search_dataset` VALUES ('11','help',' readme please checkout the branch according to the version of drupal you re running drupal 4 drupal47 drupal 5 drupal53 drupal 6 drupal61 head contains an experimental branch for drupal 6  ','0');
INSERT INTO `search_dataset` VALUES ('12','help',' fields and widgets the content construction kit cck is composed of numerous field and widget modules that can be used to add fields to any content type  ','0');
INSERT INTO `search_dataset` VALUES ('13','help',' manage fields tab this page lets you manage the cck fields in your content type add fields and groups rearrange them access their configuration pages remove them from the content type  ','0');
INSERT INTO `search_dataset` VALUES ('14','help',' add fields and groups the form elements at the bottom of the manage fields page let you add fields and groups to your content types the add existing field row is displayed only if there are fields available in other content types the add new group rows is displayed only if fieldgroup module is enabled your fields and groups will be created after you click the save button at the bottom of the page in subsequent pages you will be presented with the settings form for each field you added you will find more details on the required informations in the following pages  ','0');
INSERT INTO `search_dataset` VALUES ('15','help',' add a new field at the bottom of the manage fields page for a content type you ll find this in order to add a new field to a content type you need to provide the following information label a humanreadable name for the field it will be used in input forms and on displayed content all characters are allowed including spaces accentuated or noneuropean characters field name a machinereadable name for the field it is used internally to identify the field and handle database storage when doing custom theming it is this identifier that you ll use to refer to that field important  the field name cannot be changed once the field has been created allowed characters az unaccentuated 09 and the underscore the length of the field name cannot exceed 32 characters including the field prefix that gets added automatically that is 26 free characters field type the type of data to be stored in that field important  the field type cannot be changed once the field has been created the available field types depend on the modules you have enabled on your site cck comes with 6 basic field types text integer float decimal node reference user reference additional modules can be downloaded to handle other field types such as dates files images look at the cck project page and the complete list of cckrelated modules  widget the form element that will be used to input data for this field on content forms text input select list etc each field type has its own list of available widgets when selecting a field type the list of widgets you can select is automatically updated  ','0');
INSERT INTO `search_dataset` VALUES ('16','help',' add an existing field share a field across content types using a field across several content type can be handy if a piece of data is relevant for several content types a typical use case is a phone number field used in both restaurant and hotel content types even if hotels and restaurants are different enough to deserve their own specific set of fields and thus their own dedicated content types when a field has been added to more than one content type we also say it is shared and that it as several instances at the bottom of the manage fields page for a content type you ll find this in order to add a new instance of an existing field to a content type you need to provide the following information  label  a humanreadable name for the field it will be used in input forms and on displayed content all characters are allowed including spaces accentuated or noneuropean characters field  the field to be shared a field cannot appear more than once in each content type thus only fields that are not already present in the current content type will be proposed as shareable if none the add existing field option is not available on the manage fields page for this content type selecting a field automatically populates the label and widget values with the ones used by the previous field instance but you can change them if needed before submitting the form widget  the form element that will be used to input data for this field on content forms text input select list etc each field type has its own list of available widgets when selecting a field to share the list of widgets you can select is automatically updated  ','0');
INSERT INTO `search_dataset` VALUES ('17','help',' add a new group field groups are used to visually gather several fields that are associated by some sort of logic for instance several text fields that hold the different parts of an address on input forms and displayed content the corresponding fields are enclosed inside an html fieldset at the bottom of the manage fields page for a content type you ll find this in order to add a new group to a content type you need to provide the following information  label  a humanreadable name for the group it will be used in input forms and on displayed content all characters are allowed including spaces accentuated or noneuropean characters group name a machinereadable name for the group it is used internally to identify the group when doing custom theming it is this identifier that you ll use to refer to that group important  the group name cannot be changed once the group has been created allowed characters az unaccentuated 09 and the underscore the length of the group name cannot exceed 32 characters including the group prefix that gets added automatically that is 26 free characters once a group has been created you can define what fields it will enclose by rearranging fields and groups   ','0');
INSERT INTO `search_dataset` VALUES ('18','help',' rearrange fields and groups to change the order of fields grab a draganddrop handle and drag the field to a new location in the list grab a handle by clicking and holding the mouse while hovering over a handle icon remember that your changes will not be saved until you click the save button at the bottom of the page the order you define will be used both on input forms when creating or editing a post and on content display teasers content page rss items you can also change the order of noncck fields like title or file attachments  depending on the field this will affect input forms and or content display some of those fields are not displayed in both contexts if your content type has groups requires the fieldgroup module you can move a field inside a group by dragging it below the row of the group and then slightly to the right before dropping it note that groups can also be reordered but can currently not be nested inside other groups when adding a field or a group you can drag them directly to the intended spot in the list of fields and groups that are already present in your content type before clicking save   ','0');
INSERT INTO `search_dataset` VALUES ('19','help',' remove fields and groups removing a field when you remove a field from a content type the data it holds are permanently erased you will be asked to confirm this action you will have to manually update your views pathauto settings etc if needed note if the field is shared across several content types removing it from one content type does not affect the data for the other content types removing a group removing a group from a content type does not remove the fields it contains and therefore erases no field data  ','0');
INSERT INTO `search_dataset` VALUES ('20','help',' theming cck data in nodes note  these instructions assume you are familiar with the basic concepts of drupal 6 theming for more informations see the theme guide for drupal 6  and more specifically the overriding themable output section there are 3 levels where you can customize how the data in cck fields is displayed in nodes  ','0');
INSERT INTO `search_dataset` VALUES ('21','help',' node templates template files all themes usually come with a default nodetplphp template drupal core lets you use the following variant suggestion node contenttypename tplphp ex nodestorytplphp if present will be used to theme a story node important  whenever you add new template files in your theme you need to rebuild the theme registry or the theme engine won t see them you can do that by visiting the administer modules page or using devel module  s clear cache link template variables cck makes the following variables available in your theme s node templates fieldname rendered contains the rendered html for the field including the label and all the field s values with the settings defined on the display fields tab groupname rendered contains the rendered html for the fieldgroup if any including the label and all the group s fields with the settings defined on the display fields tab this variable therefore includes the html contained in all the fieldname rendered variables for the group s fields fieldname contains the raw values of the fields in the usual arrayformat used internally by cck what you find in there depends on the field type each value also contains a view element that holds the readytodisplay value as rendered by the formatter for instance array 0 array nid 5 view a href node 5 title of node 5 a  raw data are not sanitized for output it is therefore not advised to use them directly  use the view value or run the values through contentformat  excluding fields from the content variable by default the content variable used in node templates contains the rendered html for the whole node cck fields and fieldgroups but also body file attachments fivestar widgets if for some fields you want to use the more finegrained variables described above you might want to use the exclude checkboxes on the display fields screen so that the output of those fields is excluded from the content variable you can then customize the display and layout of some cck fields or groups using the fieldname rendered groupname rendered variables and trust content to display the rest without getting duplicate information advanced trick the exclude checkboxes affect all active themes on sites with multiple themes however the list of fields to exclude from content might need to be different across the themes depending on how their respective node templates are structured a theme can bypass those settings by overriding the themecontentexclude function to specify the list of fields to exclude for this theme see the phpdoc of the function for more information  special case nodes in nodereference fields in addition to the above the following suggestions will be looked for in priority for nodes that are displayed as values of a nodereference field using the teaser or full node formatters nodenodereference referringfieldname typename tplphp ex nodenodereferencefieldnoderefstorytplphp if present will be used to theme a story node when refererenced in the fieldnoderef field nodenodereference typename tplphp ex nodenodereferencestorytplphp if present will be used to theme a story node when refererenced in any nodereference field nodenodereference referringfieldname tplphp ex nodenodereferencefieldnodereftplphp if present will be used to a node refererenced in the fieldnoderef field nodenodereferencetplphp if present will be used to theme nodes referenced in nodereference fields the following additional variables are available in templates for referenced nodes referringfield the nodereference field that references the current node referringnode the node referencing the current node  ','0');
INSERT INTO `search_dataset` VALUES ('22','help',' field templates fieldlevel theming determines how the values of a given field are displayed the resulting output ends up in the content and fieldname rendered variables in the node templates template files in order to customize field themeing copy the contentfieldtplphp template file into your theme s root folder please keep the contents of the cck theme folder untouched for the same reason need to copy the file instead of just moving it edit that copy to your liking see the comments in cck theme content contentfieldtplphp for a list of all variables available in this template template suggestions in addition the theme layer will also look for fieldspecific variants suggestions in the following order of precedence contentfield fieldname contenttypename tplphp ex contentfieldfieldmyfieldstorytplphp if present will be used to theme the fieldmyfield field when displaying a story node contentfield contenttypename tplphp ex contentfieldstorytplphp if present will be used to theme all fields of story nodes contentfield fieldname tplphp ex contentfieldfieldmyfieldtplphp if present will be used to theme all fieldmyfield field in all the content types it appears in contentfieldtplphp if none of the above is present the base template will be used important  suggestions work only if the theme also has the base template file if your theme has contentfield tplphp files it must also have a contentfieldtplphp file whenever you add new template files in your theme you need to rebuild the theme registry or the theme engine won t see them you can do that by visiting the administer modules page or using devel module  s clear cache link see the working with template suggestions section of the theme guide for drupal 6 for more informations about templates and template suggestions  ','0');
INSERT INTO `search_dataset` VALUES ('23','help',' formatter theme functions formatters are used to turn the raw data for a single field value into html the display fields tab lets you chose which formatter you want to use for each of your fields in cck 20 for drupal 6 all formatters now go through the theme layer therefore overriding a formatter s theme is another way you can alter how your values are displayed whereas changing contentfieldtplphp lets you change the html that wraps the values most formatters come as theme functions but some might use templates instead either way you can override them using the usual drupal 6 theme override practices for more informations see the theme guide for drupal 6  and more specifically the overriding themable output section  ','0');
INSERT INTO `search_dataset` VALUES ('24','help',' nodereference field the nodereference field stores the nid of a related node the title of the related node is usually displayed as the value of this field the nodereference field can use an autocomplete widget or when used with optionwidgets  the available values can be presented to the end user in a dropdown select list checkboxes or radios a nodereference field can be used in views to create a relationship to another node to allow you to use any field argument or filter from the related node in your view  ','0');
INSERT INTO `search_dataset` VALUES ('25','help',' number field the number field stores numeric data in the database it can either be an integer value a decimal value or a float value the number field provides a place for the administrator to create a list of allowed values for the field when used with optionwidgets  the allowed values are presented to the end user in a dropdown select list checkboxes or radios  ','0');
INSERT INTO `search_dataset` VALUES ('26','help',' optionwidgets optionwidgets creates dropdown select lists checkboxes and radio widgets that can be used with fields that have specific allowed values the number and text fields have settings for creating lists of allowed values that can be used in optionwidgets the nodereference and userreference fields use optionwidgets to present the possible values in select lists or checkboxes  ','0');
INSERT INTO `search_dataset` VALUES ('27','help',' text field the text field stores textual data in the database it can either be a simple textfield to hold up to 255 characters or a textarea of an unlimited size that can be combined with input filters to store lengthy descriptions and html code the text field provides a place for the administrator to create a list of allowed values for the field when used with optionwidgets  the allowed values are presented to the end user in a dropdown select list checkboxes or radios  ','0');
INSERT INTO `search_dataset` VALUES ('28','help',' userreference field the userreference field stores the uid of a related user the name of the related user is usually displayed as the value of this field the userreference field can use an autocomplete widget or when used with optionwidgets  the available values can be presented to the end user in a dropdown select list checkboxes or radios a userreference field can be used in views to create a relationship to a user to allow you to use any field argument or filter from the related user in your view  ','0');
INSERT INTO `search_dataset` VALUES ('29','help',' readme  id readmetxt v 1421 20080714 104011 smk exp summary drupal s default locking strategy is optimistic that is whenever two users try to edit the same piece of content the one hitting the save button first wins the race while the other is displayed a message stating this content has been modified by another user changes cannot be saved depending on the number of editors in your organization this might not be an acceptable solution the checkout module implements pessimistic locking which means that content will be exclusively locked whenever a user starts editing it the lock will be automatically released when the user saves the content or moves away from the edit page for a full description visit the project page http drupalorg project checkout bug reports feature suggestions and latest developments http drupalorg project checkout issues requirements crontab if you wish to make use of automated checkins if your hoster doesn t give you access to cron take a look at poormanscron http drupalorg project poormanscron installation 1 copy the checkout module to your modules directory and enable it on the modules page admin build modules 2 give some roles permission to check out documents at the access control page admin user access the following permissions can be controlled check out documents whether a user may check out documents through editing even without this permission it will be possible to edit contents the user is just not protected against concurrent edits keep documents checked out whether to allow users to manually keep documents checked out using a checkbox on the node edit page administer checked out documents view all checked out documents and forcefully check them back in 3 configure the module at content management post settings admin content nodesettings the only configurable setting currently is the automatic checkin time period 4 optionally enable cron to make use of automated checkins contact author joel guesclin current maintainer stefan kudwien smkka http wwwunleashedmindcom  ','0');
INSERT INTO `search_dataset` VALUES ('30','help',' readme the computed field drupal module computed field is a cck module which lets you add a computed field to custom content types you can choose whether to store your computed field in the database you can also choose whether to display the field and how to format it the value of the field is set using php code so it can draw on anything available to drupal including other fields the current user database tables etc the drawback of this is of course that you need to know some php to use it computed field requires the content module cck update as of 2006811 the display format setting has changed you ll need to update any existing computed fields if your display format was this is the value value then change it to display this is the value nodefielditem value usage getting started before you can use computed field you ll need to get cck and enable at the very least the content module you will probably also want to enable the other cck modules such as text number date etc to add a computed field to a content type go to administer content content types select the content type you want to add to and click on the add field tab one of the field types available should be computed and it should have one bullet point under it also labelled computed if you select this give your field a name and submit the form you will get to the configuration page for your new computed field configuration a computed field can be configured with the usual cck field options as well as the following extra options computed code this is the code that will assign a value to your computed field it should be valid php without the tags display this field check this box to have this field appear on your node view pages you will usually want this unless you want your field to be a hidden value display format this is also php code which should assign a string to the display variable it has nodefielditem value available which is the value of the computed field it also has field available and you can call any drupal functions you want to display your field store using the database settings below if this is checked then the field is computed on node save and stored if it isn t stored then it will be recomputed every time you view a node containing this field database storage settings data type this is the sql data type to use to store the field let us know if you need any other storage types or if you would like an other option data length this value will simply be passed on to sql for storing up to 10 digit ints enter 10 for storing currency as a float use 102 unless you ll store larger than 10 figure amounts for storing usernames or other short text with a varchar field 64 may be appropriate default value leave this blank if you don t want the database to store a default value if your computed field s value isn t set not null leave unchecked if you want to allow null values in the database field sortable used in views to allow sorting a column of this field examples here are some usage examples to get you started with computed field make a node link to itself this example isn t very useful but it demonstrates how to get hold of the nid in your computed field s configuration computed code ensure the node has an id by saving it if it is new if node nid nodesave node store the nid in our computed field nodefield 0 value node nid check display this field display format display l a link to this node node nodefielditem value uncheck store using the database settings below you could store this if you wanted to but it s not costly to compute this field and is already stored in the node table one reason why you may want to store it is if you want the value available to views when you display a node of the content type containing this field it should now have a link to itself adding two other fields imagine you have two existing number fields called fieldproductprice and fieldpostageprice you want to create a computed field fieldtotalcost which adds these two fields create a new computed field with the name total cost and in your computed field s configuration set the following computed code nodefield 0 value node fieldproductprice 0 value node fieldpostageprice 0 value check display this field display format display nodefielditem value check store using the database settings below data type float data length 102 default value 000 check not null check sortable calculating a duration given a start and end time this example uses karens date module http drupalorg project date to create two date fields fieldstarttime and fieldendtime which record hours and minutes we then create a new computed field to work out the duration as a decimal number of hours so 15 is 1hour 30minutes computed field settings computed code start node fieldstarttime 0 value end node fieldendtime 0 value startdecimal start hours start minutes 60 enddecimal end hours end minutes 60 nodefield 0 value enddecimal startdecimal check display this field display format   display nodefielditem value hours check store using the database settings below data type  float data length  32 check sortable now if you set the start time field to 9am and the end time to 1130am your computed field will store the value 25 and display 25 hours send more examples if you have another useful or instructive example send it to me http drupalorg user 59132 contact and i ll add it here for the benefit of humankind about computed field computed field was created by agileware http wwwagilewarenet  ','0');
INSERT INTO `search_dataset` VALUES ('31','help',' readme  id custom breadcrumbs 6x1x see below for 6x2x summary enable the module assign administer custom breadcrumbs permission to those roles that should be allowed to add edit delete custom breadcrumbs assign use php in custom breadcrumbs to roles that should be allowed to use php to determine breadcrumb visibility go to administer site building custom breadcrumbs to add new breadcrumbs click add a new custom breadcrumb choose the node type to create a breadcrumb trail for for the titles put each crumb one line after another there is no need to put in home item 1 subitem a supersubitem x for the paths put the path to each crumb starting after the domain name don t include a leading or trailing slash item1 item1 subitema item1 subitema supersubitemx click save to save the breadcrumb visit the page and your breadcrumb should appear description as the name suggests custom breadcrumbs allows you to create and modify your own breadcrumbs based on node type after enabling the module click on administer site building custom breadcrumbs you ll be abel to add new breadcrumbs from this page clicking on that link you have the option to select the node type the breadcrumb will apply to there are two text fields below titles and paths when creating a breadcrumb you re simply creating a link in the custom breadcrumbs interface titles describes the text of the breadcrumb while paths describes the drupal path the breadcrumb links to each title must have a corresponding path to give a very simple example of how to use this module let s say i have a blog on my web site called deep thoughts to create this i use the views module to create a page at blog that displays all the node types blog post whenever a user views a blog post i want the breadcrumb to show home deep thoughts instead of simply home to do this i would simply type deep thoughts in the titles field and and blog in the paths field and save my breadcrumb using the tokens module the custom breadcrumbs module becomes much more flexible because breadcrumbs can become dynamic you can create a breadcrumb like home deep thoughts month of blog post year of blog post where deep thoughts links to my main blog page and month of blog post year of blog post links to a view that shows only blog posts from the month and year the blog post was created eg june 2007 for this you would do the following node type blog post titles deep thoughts month yyyy paths blog blog mm yyyy where of course blog mm yyyy is the path to the view of blog posts from that month and year so if you created a blog pos on june 13 2007 your breadcrumb would show home deep thoughts june 2007 and june 2007 links to blog 062007 which is a view of all blog posts from june 2007 also note that custom breadcrumbs doesn t actually check to be sure that a particular path exists so you ll have to check yourself to avoid 404 errors only users with administer custom breadcrumbs permission will be allowed to create or modify custom breadcrumbs breadcrumb visibility users given use php in custom breadcrumbs permission can include php code snippet that returns true or false to control whether or not the breadcrumb is displayed note that this code has access to the node variable and can check its type or any other property special identifiers the following identifiers can be used to achieve a special behavior will clean any path using the current pathauto module settings if that module is installed can be used as a path to have a breadcrumb element that is not hyperlinked identifiers should be added to the paths area in the following format identifier path to be recognized the idenfier must be enclosed in angular brackets and proceed any part of the path for example ognameraw custom breadcrumbs 20 summary enable the module and any option submodules see below for details assign administer custom breadcrumbs permission to those roles that should be allowed to add edit delete custom breadcrumbs assign use php in custom breadcrumbs to roles that should be allowed to use php to determine breadcrumb visibility go to administer site configuration custom breadcrumbs settings to select the home breacrumb text and possibly other global settings go to administer site building custom breadcrumbs to add new breadcrumbs to add a breadcrumb click on one of the tabs at the top of the page for example click node to create a custom breadcrumb based on node type fill in the required information for the breadcrumb varies depending on breadcrumb type see below for the titles put each crumb one line after another there is no need to put in home item 1 subitem a supersubitem x for the paths put the path to each crumb starting after the domain name don t include a leading or trailing slash item1 item1 subitema item1 subitema supersubitemx click save to save the breadcrumb visit the page and your breadcrumb should appear new features in the 6x2x release custom breadcrumbs has many new features which are available through optional modules in the custom breadcrumbs package the base module required by all the others is still custombreadcrumbs this module handles custom breadcrumbs based on node type as described above the following optional modules can also be installed to provide custom breadcrumbs in a variety of situations custombreadcrumbsviews provides custom breadcrumbs on views pages once this module is enabled a new views page tab will appear at admin build custombreadcrumbs to add a views page breadcrumb click on the tab and then select the view from list of available views fill in the visibility title and paths sections as described above and your breadcrumb should appear on your views page note that token substitution is possible with global and user tokens only the view object is available for use in the phpvisibility section custombreadcrumbspaths provides custom breadcrumbs on nodes and views at a specified path url once this module is enabled a new path tab will appear at admin build custombreadcrumbs to add a breadcrumb for a node or a view at a specific path just enter the path in the specific path section fill in the visibility title and paths sections as described above and save the breadcrumb now your breadcrumb should appear on the node view at the specific path that you selected note that custom breadcrumbs does not check the validity of the entered path when entering a path for a particular language see below do not specify the twoletter language prefix custom breadcrumbs will assume the correct prefix according to the selected language to use as a wildcard go to custom breadcrumbs configuration page at admin settings custombreadcrumbs and select the use wildcard pattern matching in paths option in the advanced settings section custombreadcrumbstaxonomy provides custom breadcrumbs on taxonomy term pages views and for nodes that are assigned a taxonomy vocabulary or term once this module is enabled two new tabs will appear appear at admin build custombreadcrumbs taxonomy term and taxonomy vocabulary breadcrumb generation can be handled in two different ways if use the taxonomy term hierarchy is checked at custom breadcrumbs configuration page then breadcrumbs will be generated similarly to the taxonomybreadcrumb module otherwise breadcrumb generation will be according to the standard custombreadcrumb approach in taxonomy breadcrumb mode the breadcrumb trail is automatically constructed based on the taxonomy term hierarchy home vocabulary term term title in this mode the breadcrumb titles are the term and vocabulary names the paths these titles are linked to can be assigned via the taxonomy term and taxonomy vocabulary tabs at admin build custombreadcrumbs providing a path for a vocabulary will enable the vocabulary portion of the breadcrumb the path for a term can similarly be set but if one is not provided the default taxonomy term tid where tid is a number the taxonomy term id will be used select the types of nodes to include or exclude at the custom breadcrumbs configuration settings page the option to add the node title at the end of the breadcrumb trail can also be enabled on that page in the standard custombreadcrumbs mode you can provide the standard titles and paths for constructing the breadcrumb trail on nodes that have defined taxonomy terms note that if a node has more than one term the lightest term in the lightest vocabulary with a defined custom breadcrumb will be used note do not use this module and the taxonomybreadcrumb module at the same time custombreadcrumbstaxonomy has extended the functionality of taxonomybreadcrumb so that module is not needed if you are using custombreadcrumbs while at admin settings custombreadcrumbs go ahead and enable any additional taxonomy breadcrumb options that suits your needs if you are using views to override taxonomy term pages then be sure to enable the use taxonomy breadcrumbs for views option custombreadcrumbsapi provides a simple api that allows custom breadcrumbs to be defined for module pages implementing the api module developers need to provide a modulenamecustombreadcrumbsapi function that returns an array containing the names of the module pages for which custom breadcrumbs may be defined the following is an example that could be used with the forum module implementation of hookcustombreadcrumbsapi allow custom breadcrumbs for the following module pages function forumcustombreadcrumbsapi return array forum listing then in the callback functions for each of those pages the following line must be inserted within the function preferably after defining breadcrumb but before setting the breadcrumb drupalalter breadcrumb breadcrumb modulepagename continuing with the forum module example modulepagename would be replaced with forum listing user interface the user interface has been modified for custom breadcrumbs 20 breadcrumbs from all custom breadcrumbs modules are tabulated at admin build custombreadcrumbs the table can be sorted according to breadcrumb name type language if locale is enabled by clicking on the column headers the table can also be filtered to display breadcrumbs of a specific type language or combination of the two a new custom breadcrumbs fieldset has been added to node edit pages all defined breadcrumbs for a particular node are displayed here with an option to edit each if no breadcrumbs have been defined for a particular node then a link can be followed back to admin build custombreacrumbs to add a custom breadcrumb languages if the core locale module is enabled then an additional option to specify the language for the breadcrumb is available when constructing the breadcrumb trail with any of the custom breadcrumb modules home breadcrumb the text to display at beginning of the breadcrumb trail can be assigned from the custom breadcrumb configuration settings page typically this is home or your site name you can leave it blank to have no home breadcrumb their is also an advanced setting to set the home breadcrumb text on all pages not just those with defined custom breadcrumbs you can also use this feature to remove the home breadcrumb on all pages on the site just enable the advanced setting and then leaving the home breadcrumb text blank use php in breadcrumb titles and paths if this advanced option is enabled at admin settings custombreadcrumbs then users given use php in custom breadcrumbs permission can include php code snippets in the titles and or paths fields of the add breadcrumb form be careful when enabling this option as the incorrect use of php can break your site there are a couple of ways to use php in breadcrumbs and titles one way is to return an array of breadcrumb titles in the titles text field and a corresponding array of breadcrumb paths in the paths text field such as titles return array title1 title2 title3 paths return array path to title1 path to title2 path to title3 sometimes it may be more convient to assign the titles and paths in the same code snippet so you can also return an associate array with elements titles and paths that contain the titles and paths arrays respectively for example titles titles array title1 title2 title3 paths array path to title1 path to title2 path to title3 return array titles titles paths paths in this case the paths text field will be ignored so you can leave it empty when defined appropriate objects such as node term or view will be available for these conde snippets note that if this option is enabled and an array is not returned then the module defaults to the standard operation of using each line of the titles and paths text fields to define a part of the breadcrumb authors bennybobw dbabbage michelle mgn  ','0');
INSERT INTO `search_dataset` VALUES ('32','help',' readme  readme description this module provides an email field type for cck requirements the emailmodule requires the contentmodule to be installed optional modules invisimail spamspan token views installation 1 place the entire email directory into your drupal sites all modules directory 2 enable the email module by navigating to administer modules features validation of emails turns addresses into mailto links encryption of email addresses with o invisimail drupal 5 6 module needs to be installed o spamspan drupal 6 only module needs to be installed contact form see display settings provides tokens exposes fields to views note to enable encryption of contact form see settings under the display fields tabs author matthias hutterer mh86 drupalorg mhutterer hotmailcom ','0');
INSERT INTO `search_dataset` VALUES ('33','help',' readme this is a simple module to keep track of events and show them to users send comments to gerhard killesreiterde the eventmodule has the following features event types based on nodeapi four calendar views month day week and table filtering of views based on content type and taxonomy ical export of calendars sponsors initial release drupal 30 verband der vereine deutscher studenten http vdstnet sortable calendar table drupal 44 national association of hispanic professionals http wwwnshporg nodeapi model and multiday event support drupal 46 civicspace http wwwcivicspacelabsorg  ','0');
INSERT INTO `search_dataset` VALUES ('34','help',' readme  id readmetxt v 11625212 20081212 193735 wwalc exp contents of this file overview required components more information and licence requirements configuration installation troubleshooting plugins teaser break and pagebreak uploading images and files how to enable the builtin file browser modules image assist modules link to content experimental upgrading instructions help contribution credits overview this module allows drupal to replace textarea fields with the fckeditor this html text editor brings many of the powerful functions of known desktop editors like word to the web it s relatively lightweight and doesn t require any kind of installation on the client computer required components to use fckeditor in drupal you will need to download the fckeditor http wwwfckeditornet more information and licence fckeditor the text editor for internet copyright c 20032008 frederico caldeira knabben licensed under the terms of the gnu lesser general public license http wwwopensourceorg licenses lgpllicensephp for further information visit http wwwfckeditornet http drupalfckeditornet requirements drupal 6x php 430 or greater fckeditor 25x or greater http wwwfckeditornet configuration note this instruction assumes that you install fckeditor in sites all modules directory recommended 1 unzip the files in the sites all modules directory it should now contain a fckeditor directory 2 download fckeditor from http wwwfckeditornet download unzip the contents of the fckeditor directory in the sites all modules fckeditor fckeditor directory 3 enable the module as usual from drupal s admin pages 4 grant permissions for use of fckeditor in administer user management permissions note to enable the file browser read also the how to enable the file browser section 5 under administer site configuration fckeditor adjust the fckeditor profiles in each profile you can choose which textareas will be replaced by fckeditor select default toolbar and configure some more advanced settings 6 for the rich text editing to work you also need to configure your filters for the users that may access rich text editing either grant those users full html access or use the following tags   7 to have a better control over line breaks you may disable line break converter in the chosen filter recommended 8 modify the fckeditorconfigjs file to custom your needs optional you may copy the needed configuration lines from the default fckeditor configuration settings sites all modules fckeditor fckeditor fckconfigjs the lines in fckeditorconfigjs will override most settings in fckeditorconfigjs you may define your own toolbars with selected buttons warning clear browser s cache after you modify any of the javascript files if you don t do this you may notice that browser is ignoring all your changes installation troubleshooting if your fckeditor does not show you must check if all files are extracted correctly the directory sites all modules fckeditor fckeditor should have the following files fckeditorjs fckconfigjs fckstylesxml fcktemplatesxml and a directory named editor the correct directory structure is as follows modules fckeditor fckeditormodule fckeditor samples editor copyheretxt fckconfigjs if you re still having problems scroll down to the help contribution section plugins teaser break and pagebreak by default fckeditor module comes with two plugins that can handle teaser break and pagebreak you can enable any or even both of them 1 open sites all modules fckeditor fckeditorconfigjs and uncomment these three lines fckconfigpluginspath plugins fckconfigpluginsadd drupalbreak fckconfigpluginsadd drupalpagebreak 2 the second step is to add buttons to the toolbar in the same file the button names are drupalbreak drupalpagebreak for example if you have a toolbar with an array of buttons defined as follows image flash table rule specialchar simply add those two buttons at the end of array image flash table rule specialchar drupalbreak drupalpagebreak remember about single quotes 3 note that the tag is not supported by default in drupal you should install the paging module http drupalorg project paging to enable the tag support please refer to the paging module documentation for detailed installation instructions uploading images and files there are three ways of uploading files by using the builtin file browser by using modules like imce image browser or by using the core upload module how to enable the builtin file browser the editor gives the end user the flexibility to create a custom file browser that can be integrated on it the included file browser allows users to view the content of a specific directory on the server and add new content to that directory create folders and upload files 1 to enable file browsing you need to edit the connector configuration file in your fckeditor module directory the file should be in sites all modules fckeditor fckeditor editor filemanager connectors php configphp in this file s you will need to enable the file browser by adding one line that includes file with the special authentication function for drupal filemanagerconfigphp add this code requireonce filemanagerconfigphp straight below this line config userfilesabsolutepath the configphp file also holds some other important settings please take a look at it and adjust it to your needs optional 2 locate file named settingsphp inside your drupal directory usually sites default settingsphp and set cookiedomain variable to the appropiate domain remember to uncomment that line if you not do this fckeditor will claim that file browser is disabled 3 enabling file uploads is a security risk that s why you have to grant a separate permission to enable the file browser to certain groups in administer user management permissions assign the allow fckeditor file uploads permissions 4 lastly adjust the file browser settings for each profile set file browser type to builtin filebrowser modules image assist image assist can be integrated with fckeditor to do this simply copy the modules fckeditor imgassistfckeditorjs file to modules imgassist imgassistfckeditorjs modules link to content experimental link to content module can be integrated with fckeditor attention this module is not yet compatible with fckeditor the unofficial version of link to content module compatible with fckeditor can be downloaded here http drupalfckeditornet download linktocontentfckeditor6x2xdevzip installation follow the instruction from installtxt attached to the linktocontent module then do the following steps to add linktocontent button to the fckeditor toolbar by default fckeditor module comes with two plugins that allows you to use linktocontent and linktonode features you can enable any or even both of them 1 open drupal modules fckeditor fckeditorconfigjs and uncomment these three lines fckconfigpluginspath plugins fckconfigpluginsadd linktonode en pl fckconfigpluginsadd linktomenu en pl 2 the second step is to add buttons to the toolbar in the same file the button names are linktonode linktomenu for example if you have a toolbar with an array of buttons defined as follows link unlink anchor simply add those two buttons at the end of array or somewhere in the middle link unlink linktonode linktomenu anchor remember about single quotes upgrading instructions this instruction assumes that you are upgrading fckeditor module m and fckeditor the editor e at the same time instructions specific for module upgrades are tagged with m steps that must be taken when upgrading fckeditor the editor are marked with e 1 m download the latest version of fckeditor module from http drupalorg project fckeditor it is advised to read release notes before going further 2 e download the latest version of fckeditor from http wwwfckeditornet download it is advised to read what s new before going further http wwwfckeditornet whatsnew 3 m back up your database 4 em place the site in offline mode to let the database updates run without interruption and avoid displaying errors to end users of the site 5 e if you have used the fckeditor builtin file browser make a backup of sites all modules fckeditor fckeditor editor filemanager connectors php configphp 6 e if you have configured spellchecker make a backup of sites all modules fckeditor fckeditor editor dialog fckspellerpages spellerpages serverscripts spellcheckerphp 7 e if you have made any changes inside of sites all modules fckeditor fckeditorconfigjs or sites all modules fckeditor fckeditor fckconfigjs write down your changes and add them again after uploading new files eg own toolbar definitions reenable a plugin etc try to not make any changes to fckconfigjs and add everything to fckeditorconfigjs 8 delete old files em simply remove modules fckeditor directory if upgrading both the editor and the module m if you are upgrading module only remember to leave the modules fckeditor fckeditor directory e when upgrading the editor remove contents of modules fckeditor fckeditor directory only warning if you don t remove old files and just rename fckeditor directory instead eg to fckeditorold drupal may use module from the fckeditorold directory 9 m upload fckeditor module extracted files and folders to sites all modules directory 10 e upload fckeditor extracted files and folders from the fckeditor directory to sites modules fckeditor fckeditor ie where copy heretxt file exists 11 e replace the new configphp see step 5 file with the old one or recommended way perform again step with adding requireonce filemanagerconfigphp to configphp 12 e replace the new spellcheckerphp with the old one see step 6 or recommended way configure new spellcheckerphp following the settings from the old file 13 e apply your modifications to default configuration in fckeditorconfigjs file see step 7 14 m if you re using image assist module copy the new imgassistfckeditorjs to modules imgassist folder 15 m run updatephp 16 em put the site back online help contribution if you are looking for more information have any troubles in configuration or if you found an issue please visit the official project page http drupalorg project fckeditor having problems take a look at list of common problems when installing fckeditor http drupalfckeditornet troubleshooting how to tune up fckeditor to your theme and configure spell checker http drupalfckeditornet tricks we would like to encourage you to join our team if you can help in any way if you can translate fckeditor module please use fckeditorpot file as a template located in translations directory and send us the translated file so that we could attach it any help is appreciated credits fckeditor for drupal core functionality originally written by frederico caldeira knabben jorge tite latpro inc fckeditor for drupal 5x originally written by ontwerpwerk wwwontwerpwerknl fckeditor for drupal 6x is currently maintained by fckeditor team and jorrit schippers http wwwfckeditornet fckeditor the text editor for internet copyright c 20032008 frederico caldeira knabben http wwwfckeditornet  ','0');
INSERT INTO `search_dataset` VALUES ('35','help',' readme  id readmetxt v 112222 20090702 163816 aronnovak exp feedapi inherit module passes on taxonomy and organic groups properties from feed nodes to feed item nodes installation go to admin build modules and activate the module go to admin content types and activate the feedapi inherit processor for the feed content type of your choice this module works only with the feedapi node item feedapinode processor activated for the same feed content type  ','0');
INSERT INTO `search_dataset` VALUES ('36','help',' readme  id readmetxt v 1144 20090501 133110 alexb exp feed element mapper about addon module for feedapi that maps elements on a feed item such as tags or the author name to taxonomy or cck fields these mappings are configurable by point and click documentation for implementing mappers refer to api documentation in feedapimapperapiphp tutorials blog post with screen cast explaining how to use feed element mapper http wwwdevelopmentseedorg blog 2007 oct 30 pickitfeedstickitnode ','0');
INSERT INTO `search_dataset` VALUES ('37','help',' readme  id readmetxt v 16 20090327 035637 quicksketch exp filefield provides an file field type to cck it provides many advantages over the drupal core upload module including perfield upload control file extensions file size pernode upload size limits multiple fields per content type customizable paths for saving uploads plus token support for dynamic paths icons for uploaded file types filefield was written by darrel opry dopry maintained by nathan haug quicksketch and andrew morton drewish dependencies content filefield also provides additional features when used with the following imagefield see an image preview during editing token generate dynamic paths when saving images imagecache create thumbnails of images on output if your site is any larger than a personal blog you should definitely install the following modules to increase the security and stability of your uploads transliteration convert unsafe characters to file system safe names mimedetect check the content of files to ensure they match the extension install 1 copy the filefield folder to the modules folder in your installation 2 enable the module using administer site building modules admin build modules 3 create a new file field in through cck s interface visit administer content management content types admin content types then click manage fields on the type you want to add an file upload field select file as the field type and file as the widget type to create a new field 4 upload files on the node form for the type that you set up  ','0');
INSERT INTO `search_dataset` VALUES ('38','help',' readme  id readmetxt v 1423 20080823 052821 quicksketch exp the five star voting module adds a clean attractive voting widget to nodes in drupal 5 it features jquery rollover effects and ajax noreload voting customizable star sets graceful degradation to an html rating form when javascript is turned off pernodetype configurability support for anonymous voters spam protection to keep users from filling your db with bogus votes easytouse integration with views module for lists sorted by rating or filtered by min max ratings a fivestar cck field for use in custom node types an easytouse form api element type for use in other modules fivestar was designed by nate haug and jeff eaton this module made by robots http wwwlullabotcom dependencies votingapi fivestar also provides additional features for both the cck and views modules install installing the five star voting module is simple 1 copy the fivestar folder to the modules folder in your installation 2 enable the module using administer modules admin build modules note aggressive caching will complain that fivestar doesn t work but it actually causes no problems to improve performance the module implements hookinit and the caching advisor screen uses that as the only metric to determine whether a module will work with the caching system activate it without fear friends fivestar will continue to hum happily along upgrading from drupal 5 the drupal 6 version of votingapi has been significantly improved for both efficiency and flexibility because fivestar depends on votingapi for much of its functionality these changes have affected fivestar the fivestar anonymous vote interval set in admin settings fivestar is no longer available we use the same setting as defined in votingapi now set at admin settings votingapi it has the same effect as the previous fivestar setting configuration for simple rating fivestar has two completely separate modes of operation the first is letting an enduser rate a piece of content the settings for this are on the content type settings page these settings let you expose a rating widget when viewing the node not editing it clicking on the widget registers a vote for that node and never anything else the configuration for fivestar is spread between the content type settings page fivestar site settings page and access permissions to configure 1 configure the sitewide setting for fivestar administer settings fivestar 2 activate voting on each content type for example if you want fivestar to appear on story nodes use administer content management content types story and check the enable five star rating box under the five star ratings heading repeat for each content type desired 3 enable anonymous voting if you want to allow anonymous voting you ll need to set permissions for that use administer user management access control and check the rate content and view ratings checkboxes for the roles you d like you ll find these permission items under the fivestar module heading configuration for reviews of content fivestar can be used to quickly setup a rating system for your site visitors to review a piece of content when enabling the comment widget visitors will submit a rating on the original piece of content along with their comment visitors will not be rating the comments themselves fivestar does not allow for the rating of comments 1 if it s not already enabled turn on comment module at administer site building modules 2 visit the content type you want to enable reviews such as administer content management content types story and select an option under the comment widget section configuration as a cck field advanced rating fivestar has extensive cck support which makes it so that the user is presented with a widget to rate some node with the widget while editing a node it does not necessary rate the current node nor does it rate anything if no value is entered in the node id field when configuring the cck field the value is saved in the node so when you edit it it is still there but no vote is registered in votingapi without the node id field filled out an example of a situation where you might want to use the cck fivestar field is creating a node type called review this review type would let users rate some particular node and accompany their rating with a review this could be combined with a standard rating on the target node so that some users could rate the target node using the simple method or write a complete review to accompany their rating to configure a cck field for rating a node while creating a new review node 1 create a new node type called review at administer content management content types configure the type do not set any fivestar settings on the content type form we don t want users to actually be able to rate the reviews themselves 2 edit your new content type then click on the add field tab while on the content type form add a field called rating to your new type make it of type fivestar rating with the stars radio button 3 configure the rating widget to your liking most field have help text which explain their purpose the node id field is the most important field on the page which determines exactly what node will receive the value of the rating in a realy simple case you could just enter the value 10 to always rate on the same node with nid 10 usually you ll need to enter php code to dynamically select what node you want to rate a common scenario is using fivestar with nodecomments to make reviews if using nodecomments a separate checkbox appears the node id field to allow you easily select the nodecomment parent as the target of the vote save your field now when making new nodes of type review the user will select a star that will register a vote on the value of the node id field views integration fivestar depends on the views integration provided by votinapi but adds some special features to make it work specifically with fivestar to display fivestar ratings in a view select the votingapi percent vote result from the list of available fields this will display the average vote for nodes then choose fivestar rating from the handler options for the field and the averages will be displayed as fivestar ratings fivestar also provides handling for the display of fivestar cck fields they are in the field list under fivestar rating field name creating a fivestar set 1 open your favorite image editor and create an image that is 3 times as high as it is wide the default size for fivestar and the easiest to work with is 16x48 pixels 2 setup guides at 16 pixels and 32 pixels this splits your canvas into thirds 3 create a star icon in the top third when satisfied copy it into the middle and bottom thirds of the image change the middle and bottom copies to your liking fivestar will use the top middle and bottom images for each state of the star top off middle on bottom hover 4 save your image as starpng in a new directory the name of your directory will be the label for your set of stars spaces are not allowed 5 do the same thing for a cancel image only there are only 2 states for a cancel image so your image will be 16 pixels by 32pixels setup a guide at 16 pixels so your canvas is split in half 6 create a cancel icon in the top half then duplicate it into the bottom half the cancel states are simply off and hover top off bottom hover 7 save your cancel image as cancelpng in the directory create in step 4 8 create the css stylesheet the easiest way to make this stylesheet is to copy an existing css file from another set of stars the basic set provides an excellent example for a 16x16 star because it only changes the background image as necessary if you re making a larger or smaller size for your stars than 16x16 pixels the minimal and outline sets make for a good example creating a color enhanced fivestar set if contributing your set of stars back to the community creating a color enhanced version of your widget is an excellent way to make the stars usable by a large audience by slightly extending a basic widget you can make allow users to customize the colors in your fivestar set 1 similar to a basic star set create a new image that will be split in thirds vertically however color enhanced sets of stars are also split in half horizontally so you ll actually create 6 stars inside of a single image the default canvas size for a 16x16 star then is 32x48 pixels 2 setup guides at 16 and 32 pixels on the yaxis and another grid at 16 pixels on the xaxis 3 using the same method as a basic widget create stars for off on and hover states on the right side of your image the stars on the right side of the image will be used as an overlay while it s okay to use color for the overlay you ll generally only use white and black to add highlights or shadows to the colors the enduser will choose from the fivestar settings page 4 create matching stars on the left side of the image also for off on and hover states the stars on the left side will be used as the color mask the stars should be entirely black transparency is okay 5 save your image as startemplatepng make sure to format it as a 24bit png even though the template is a 24bit png which isn t compatible with ie6 the generated images can be either an 8bit png with a matte or 24bit png if no matte is chosen 6 repeat steps 1 through 6 for the cancel image only with a 32x32 pixel image for the off and hover states save the final images as canceltemplatepng and cancelpng 7 the two templatepng files will tell fivestar that the set is color enhanced and allow users to choose new colors for their stars contributing have a sweet set of stars you d like to contribute to the fivestar module post them to the fivestar issue queue http drupalorg project issues fivestar support if you experience a problem with fivestar or have a problem file a request or issue on the fivestar queue at http drupalorg project issues fivestar do not post in the forums posting in the issue queues is a direct line of communication with the module authors ','0');
INSERT INTO `search_dataset` VALUES ('39','help',' readme  id readmetxt v 1423 20080823 052821 quicksketch exp the five star voting module adds a clean attractive voting widget to nodes in drupal 5 it features jquery rollover effects and ajax noreload voting customizable star sets graceful degradation to an html rating form when javascript is turned off pernodetype configurability support for anonymous voters spam protection to keep users from filling your db with bogus votes easytouse integration with views module for lists sorted by rating or filtered by min max ratings a fivestar cck field for use in custom node types an easytouse form api element type for use in other modules fivestar was designed by nate haug and jeff eaton this module made by robots http wwwlullabotcom dependencies votingapi fivestar also provides additional features for both the cck and views modules install installing the five star voting module is simple 1 copy the fivestar folder to the modules folder in your installation 2 enable the module using administer modules admin build modules note aggressive caching will complain that fivestar doesn t work but it actually causes no problems to improve performance the module implements hookinit and the caching advisor screen uses that as the only metric to determine whether a module will work with the caching system activate it without fear friends fivestar will continue to hum happily along upgrading from drupal 5 the drupal 6 version of votingapi has been significantly improved for both efficiency and flexibility because fivestar depends on votingapi for much of its functionality these changes have affected fivestar the fivestar anonymous vote interval set in admin settings fivestar is no longer available we use the same setting as defined in votingapi now set at admin settings votingapi it has the same effect as the previous fivestar setting configuration for simple rating fivestar has two completely separate modes of operation the first is letting an enduser rate a piece of content the settings for this are on the content type settings page these settings let you expose a rating widget when viewing the node not editing it clicking on the widget registers a vote for that node and never anything else the configuration for fivestar is spread between the content type settings page fivestar site settings page and access permissions to configure 1 configure the sitewide setting for fivestar administer settings fivestar 2 activate voting on each content type for example if you want fivestar to appear on story nodes use administer content management content types story and check the enable five star rating box under the five star ratings heading repeat for each content type desired 3 enable anonymous voting if you want to allow anonymous voting you ll need to set permissions for that use administer user management access control and check the rate content and view ratings checkboxes for the roles you d like you ll find these permission items under the fivestar module heading configuration for reviews of content fivestar can be used to quickly setup a rating system for your site visitors to review a piece of content when enabling the comment widget visitors will submit a rating on the original piece of content along with their comment visitors will not be rating the comments themselves fivestar does not allow for the rating of comments 1 if it s not already enabled turn on comment module at administer site building modules 2 visit the content type you want to enable reviews such as administer content management content types story and select an option under the comment widget section configuration as a cck field advanced rating fivestar has extensive cck support which makes it so that the user is presented with a widget to rate some node with the widget while editing a node it does not necessary rate the current node nor does it rate anything if no value is entered in the node id field when configuring the cck field the value is saved in the node so when you edit it it is still there but no vote is registered in votingapi without the node id field filled out an example of a situation where you might want to use the cck fivestar field is creating a node type called review this review type would let users rate some particular node and accompany their rating with a review this could be combined with a standard rating on the target node so that some users could rate the target node using the simple method or write a complete review to accompany their rating to configure a cck field for rating a node while creating a new review node 1 create a new node type called review at administer content management content types configure the type do not set any fivestar settings on the content type form we don t want users to actually be able to rate the reviews themselves 2 edit your new content type then click on the add field tab while on the content type form add a field called rating to your new type make it of type fivestar rating with the stars radio button 3 configure the rating widget to your liking most field have help text which explain their purpose the node id field is the most important field on the page which determines exactly what node will receive the value of the rating in a realy simple case you could just enter the value 10 to always rate on the same node with nid 10 usually you ll need to enter php code to dynamically select what node you want to rate a common scenario is using fivestar with nodecomments to make reviews if using nodecomments a separate checkbox appears the node id field to allow you easily select the nodecomment parent as the target of the vote save your field now when making new nodes of type review the user will select a star that will register a vote on the value of the node id field views integration fivestar depends on the views integration provided by votinapi but adds some special features to make it work specifically with fivestar to display fivestar ratings in a view select the votingapi percent vote result from the list of available fields this will display the average vote for nodes then choose fivestar rating from the handler options for the field and the averages will be displayed as fivestar ratings fivestar also provides handling for the display of fivestar cck fields they are in the field list under fivestar rating field name creating a fivestar set 1 open your favorite image editor and create an image that is 3 times as high as it is wide the default size for fivestar and the easiest to work with is 16x48 pixels 2 setup guides at 16 pixels and 32 pixels this splits your canvas into thirds 3 create a star icon in the top third when satisfied copy it into the middle and bottom thirds of the image change the middle and bottom copies to your liking fivestar will use the top middle and bottom images for each state of the star top off middle on bottom hover 4 save your image as starpng in a new directory the name of your directory will be the label for your set of stars spaces are not allowed 5 do the same thing for a cancel image only there are only 2 states for a cancel image so your image will be 16 pixels by 32pixels setup a guide at 16 pixels so your canvas is split in half 6 create a cancel icon in the top half then duplicate it into the bottom half the cancel states are simply off and hover top off bottom hover 7 save your cancel image as cancelpng in the directory create in step 4 8 create the css stylesheet the easiest way to make this stylesheet is to copy an existing css file from another set of stars the basic set provides an excellent example for a 16x16 star because it only changes the background image as necessary if you re making a larger or smaller size for your stars than 16x16 pixels the minimal and outline sets make for a good example creating a color enhanced fivestar set if contributing your set of stars back to the community creating a color enhanced version of your widget is an excellent way to make the stars usable by a large audience by slightly extending a basic widget you can make allow users to customize the colors in your fivestar set 1 similar to a basic star set create a new image that will be split in thirds vertically however color enhanced sets of stars are also split in half horizontally so you ll actually create 6 stars inside of a single image the default canvas size for a 16x16 star then is 32x48 pixels 2 setup guides at 16 and 32 pixels on the yaxis and another grid at 16 pixels on the xaxis 3 using the same method as a basic widget create stars for off on and hover states on the right side of your image the stars on the right side of the image will be used as an overlay while it s okay to use color for the overlay you ll generally only use white and black to add highlights or shadows to the colors the enduser will choose from the fivestar settings page 4 create matching stars on the left side of the image also for off on and hover states the stars on the left side will be used as the color mask the stars should be entirely black transparency is okay 5 save your image as startemplatepng make sure to format it as a 24bit png even though the template is a 24bit png which isn t compatible with ie6 the generated images can be either an 8bit png with a matte or 24bit png if no matte is chosen 6 repeat steps 1 through 6 for the cancel image only with a 32x32 pixel image for the off and hover states save the final images as canceltemplatepng and cancelpng 7 the two templatepng files will tell fivestar that the set is color enhanced and allow users to choose new colors for their stars contributing have a sweet set of stars you d like to contribute to the fivestar module post them to the fivestar issue queue http drupalorg project issues fivestar support if you experience a problem with fivestar or have a problem file a request or issue on the fivestar queue at http drupalorg project issues fivestar do not post in the forums posting in the issue queues is a direct line of communication with the module authors ','0');
INSERT INTO `search_dataset` VALUES ('40','help',' readme image module imagemodule is responsible for the creation maintenance of image nodes that can be used for several purposes such as embedding in other nodes or used on their own to display photographs screenshots or diagrams author james walker  ','0');
INSERT INTO `search_dataset` VALUES ('41','help',' readme imageapi a non writing image manipulation api for drupal this api is meant to be used in place of the api provided by imageinc you probably do not need to install this module unless another module are you using requires it it provides no new features to your drupal site it only provides an api other modules can leverage changes from imageinc api images are objects images are not written on each image operation and must be explicitly closed when processing is complete multiple image toolkits can be used simultaneously however only the image toolkit and image was opened with can be used to process it this is hidden in the imageapi layer api quick reference imageapiimagescaleandcrop image width height imageapiimagescale image width height upscale false imageapiimageresize image width height imageapiimagerotate image degrees bgcolor 0x000000 imageapiimagecrop image x y width height imageapiimagedesaturate image imageapiimageopen file toolkit false imageapiimageclose image destination image is an image object returned from imageapiimageopen expanding imageapi if you wish to expand on imageapi add a new wrapper function to imageapimodule do any common preprocessing for all underlying layers in the wrapper function then invoke the driver pay heed to the function naming in imageapi and imageapi gd if the toolkit changes the size of an image it must update the image info width and image info height variables all toolkit functions should return true on success and false on failure for more detailed documentation read imageapimodule dopry  ','0');
INSERT INTO `search_dataset` VALUES ('42','help',' readme imageapi a non writing image manipulation api for drupal this api is meant to be used in place of the api provided by imageinc you probably do not need to install this module unless another module are you using requires it it provides no new features to your drupal site it only provides an api other modules can leverage changes from imageinc api images are objects images are not written on each image operation and must be explicitly closed when processing is complete multiple image toolkits can be used simultaneously however only the image toolkit and image was opened with can be used to process it this is hidden in the imageapi layer api quick reference imageapiimagescaleandcrop image width height imageapiimagescale image width height upscale false imageapiimageresize image width height imageapiimagerotate image degrees bgcolor 0x000000 imageapiimagecrop image x y width height imageapiimagedesaturate image imageapiimageopen file toolkit false imageapiimageclose image destination image is an image object returned from imageapiimageopen expanding imageapi if you wish to expand on imageapi add a new wrapper function to imageapimodule do any common preprocessing for all underlying layers in the wrapper function then invoke the driver pay heed to the function naming in imageapi and imageapi gd if the toolkit changes the size of an image it must update the image info width and image info height variables all toolkit functions should return true on success and false on failure for more detailed documentation read imageapimodule dopry  ','0');
INSERT INTO `search_dataset` VALUES ('43','help',' readme imageapi a non writing image manipulation api for drupal this api is meant to be used in place of the api provided by imageinc you probably do not need to install this module unless another module are you using requires it it provides no new features to your drupal site it only provides an api other modules can leverage changes from imageinc api images are objects images are not written on each image operation and must be explicitly closed when processing is complete multiple image toolkits can be used simultaneously however only the image toolkit and image was opened with can be used to process it this is hidden in the imageapi layer api quick reference imageapiimagescaleandcrop image width height imageapiimagescale image width height upscale false imageapiimageresize image width height imageapiimagerotate image degrees bgcolor 0x000000 imageapiimagecrop image x y width height imageapiimagedesaturate image imageapiimageopen file toolkit false imageapiimageclose image destination image is an image object returned from imageapiimageopen expanding imageapi if you wish to expand on imageapi add a new wrapper function to imageapimodule do any common preprocessing for all underlying layers in the wrapper function then invoke the driver pay heed to the function naming in imageapi and imageapi gd if the toolkit changes the size of an image it must update the image info width and image info height variables all toolkit functions should return true on success and false on failure for more detailed documentation read imageapimodule dopry  ','0');
INSERT INTO `search_dataset` VALUES ('44','help',' readme imagecache is a dynamic image manipulation and cache tool it allows you to create a namespace that corresponds to a set of image manipulation actions it generates a derivative image the first time it is requested from a namespace until the namespace or the entire imagecache is flushed getting started 1 upload and enable both the imagecache and imagecache ui modules 2 go to administer site building imagecache click on the local task tab labeled add new preset to build a new set of image manipulation actions 3 enter a descriptive name of your choice eg productthumbnail into the preset namespace box and click create new preset 4 add actions to your preset that tell imagecache how to manipulate the original image when it is rendered for display available actions include crop scale desaturate grey scale resize and rotate multiple actions may be added to a preset 5 each action is configured in its own form and the actions may be reordered from the preset s configuration form if you need to make any changes to the order of actions in a preset remember to click update preset when you re finished viewing manipulated images your modified image can be viewed by visiting a url in this format http examplecom files imagecache presetname files imagenamejpg for example if your preset is named productthumbnail and your image is named greenwidgetjpg you could view your modified image at http examplecom files imagecache productthumbnail files greenwidget note each role that wishes to view the images generated by a particular preset must be given permission on the admin user permissions page imagecache also defines a theme function that you can use in your modules and themes to automatically display a manipulated image for example to use the theme function in a tplphp file add the following line where you would like the image to appear change presetnamespace to the name of your imagecache preset and make sure that imagefilepath or some other variable contains the actual filepath to the image you would like to display alt title and attributes are optional parameters that specify alt title text for the image element in the html or other attributes as specified in the attributes array using imagecache with contributed modules imagecache presets can be put to use in various other modules for example when using cck with the imagefield module you can use the display fields local task tab to choose a preset to apply to images in that field similarly you can specify a preset when displaying images attached to nodes using imagefield in a view through the views ui for more information refer to http drupalorg node 163561 images page names and form field names may refer to previous versions of imagecache but the concepts are the same  ','0');
INSERT INTO `search_dataset` VALUES ('45','help',' readme imagecache is a dynamic image manipulation and cache tool it allows you to create a namespace that corresponds to a set of image manipulation actions it generates a derivative image the first time it is requested from a namespace until the namespace or the entire imagecache is flushed getting started 1 upload and enable both the imagecache and imagecache ui modules 2 go to administer site building imagecache click on the local task tab labeled add new preset to build a new set of image manipulation actions 3 enter a descriptive name of your choice eg productthumbnail into the preset namespace box and click create new preset 4 add actions to your preset that tell imagecache how to manipulate the original image when it is rendered for display available actions include crop scale desaturate grey scale resize and rotate multiple actions may be added to a preset 5 each action is configured in its own form and the actions may be reordered from the preset s configuration form if you need to make any changes to the order of actions in a preset remember to click update preset when you re finished viewing manipulated images your modified image can be viewed by visiting a url in this format http examplecom files imagecache presetname files imagenamejpg for example if your preset is named productthumbnail and your image is named greenwidgetjpg you could view your modified image at http examplecom files imagecache productthumbnail files greenwidget note each role that wishes to view the images generated by a particular preset must be given permission on the admin user permissions page imagecache also defines a theme function that you can use in your modules and themes to automatically display a manipulated image for example to use the theme function in a tplphp file add the following line where you would like the image to appear change presetnamespace to the name of your imagecache preset and make sure that imagefilepath or some other variable contains the actual filepath to the image you would like to display alt title and attributes are optional parameters that specify alt title text for the image element in the html or other attributes as specified in the attributes array using imagecache with contributed modules imagecache presets can be put to use in various other modules for example when using cck with the imagefield module you can use the display fields local task tab to choose a preset to apply to images in that field similarly you can specify a preset when displaying images attached to nodes using imagefield in a view through the views ui for more information refer to http drupalorg node 163561 images page names and form field names may refer to previous versions of imagecache but the concepts are the same  ','0');
INSERT INTO `search_dataset` VALUES ('46','help',' readme  id readmetxt v 15 20090316 233417 quicksketch exp imagefield provides an image widget type to cck this module leverages the functionality of filefield and behaves nearly identically imagefield widgets will give you a nice thumbnail preview of the image when uploaded and provides a few display options formatters within cck to display the images when the content is viewed imagefield was written by darrel opry dopry maintained by nathan haug quicksketch and andrew morton drewish dependencies filefield content imagefield also provides additional features when used with the following token generate dynamic paths when saving images imagecache create thumbnails of images on output install 1 copy the imagefield folder to the modules folder in your installation 2 enable the module using administer site building modules admin build modules 3 create a new image field in through cck s interface visit administer content management content types admin content types then click manage fields on the type you want to add an image upload field select file as the field type and image as the widget type to create a new field  ','0');
INSERT INTO `search_dataset` VALUES ('47','help',' readme image fupload module image fupload multiupload which is an addition to image module gives the ability to every user who is allowed to upload images by using image module to upload multiple images with one simple click all selected images are uploaded via a flash module swfupload and are automatically processed so there s no need any more to upload image by image author stefan smarzly grandcat install 1 copy this directory to a suitable modules directory such as sites all modules 2 download swfuploadcore v22 at http codegooglecom p swfupload and extract the following files from the zip file swfuploadswf swfuploadjs swfuploadqueuejs put these files into sites all modules imagefupload swfupload subdirectory 3 activate the module and its submodules if needed in the module list dependency image module or and imagefield module 4 now the module is active and can be used at node add image if image module is used if imagefield module is used the widget of one imagefield of any content type has to be replaced by image fupload widget 5 access permissions have to be set by using the corresponding configuration pages of the used modules uninstall 1 deactivate image fupload and its submodules at admin build modules 2 uninstall image fupload and its submodules at admin build modules uninstall ','0');
INSERT INTO `search_dataset` VALUES ('48','help',' readme  id readmetxt v 11128 20090925 133057 ufku exp imce is an image file uploader and browser that supports personal directories and quota imce can easily be integrated into any wysiwyg editor or any web application that needs a file browser see integration methods for more information features basic file operations upload delete image jpg png gif operations resize create thumbnails preview support for private downloads configurable limits for user roles file size per upload total directory size quota file extensions and image dimensions personal or shared folders for users userfriendly interface directory and file listing file sorting by name size dimensions date selecting preview keyboard shortcuts up down insert or enter delete builtin support for inline image file insertion into textareas new in 6x improved ui tabbed interface for file operations resizable workspaces ftplike directory navigation log messages additional keyboard shortcuts home end ctrl a r esize t humbnails u pload multiple file selection using ctrl or shift ajax file operations operate on multiple files at a time directory caching themable layout using tpl files improved configuration profiles multiple personal or shared directory assignments for users permissions per directory option to use total user quota together with the directory quota replace method options for existing files multiple thumbnail definitions new integration api for wysiwyg editors installation 1 copy imce directory to your modules directory 2 enable the module at admin build modules 3 create configuration profiles and assign them to user roles at admin settings imce 4 test it at user userid imce or imce 5 see integration methods to make imce collaborate with your application if it s not already integrated notes when you configure imce for inline image file insertion into textareas there should appear an imce link under each textarea you specified if you are uploading files containing unicode characters it is strongly recommended to use the transliteration module that sanitizes filenames by converting characters from unicode to usascii http drupalorg project transliteration if you are using cck you may want to check the imce cck image module at http drupalorg project imceimage or the file field sources module at http drupalorg project filefieldsources frequently faced issues inaccessible invalid directory or subdirectory in some server configurations manually ftp or directly created directories may not be writable by php by imce in this case you have to set the chmod permissions of the directory to 0777 in order to make it writable by anyone you should also make sure that in each configuration profile all of the defined directories are located under drupal s file system path which is usually files and also if safe mode restriction is active in your server don t expect imce to run flawlessly disappearing images after node submission having nothing to do with imce it appeared many times in issue queues this is an input filtering issue that can be resolved by adding tag into the default input format using full html is another solution see admin settings filters no browse button in ie ff at all probably talking about tinymce or fckeditor see integration methods to learn to integrate it by yourself upload does not work in opera jquery form plugin before version 209 has problems with opera 92 replace drupal s misc jqueryformjs with the one at http jquerymalsupcom form download imce may have problem working with google analytics and secure pages modules just make sure to add imce path to the exceptions list of these modules integration methods if you are using wysiwyg module you must also download and install http drupalorg project imcewysiwyg bridge module and enable imce as a plugin in wysiwyg settings here are the applications whose users are lucky that they don t have to read the details of integration methods bueditor obviously the author knows how to integrate imce to his application users need nothing to do fckeditor without wysiwyg another module from another blessed author which makes imce integration as simple as a single click fckeditor profile file browser settings imce integration note one can also override the settings at advanced settings custom javascript configuration here are the lines that force imce integration don t force unless you need to linkbrowser true imagebrowser true flashbrowser true linkbrowserurl q imce app fckeditor url txturl imagebrowserurl q imce app fckeditor url txturl width txtwidth height txtheight flashbrowserurl q imce app fckeditor url txturl there may be other applications that integrated imce already if your application is not one of them please keep reading let s create a case and embody the imce integration on it an application named myapp has an url field for file url has a browse button with click event this can be a text link or anything that is clickable now let s go through the integration methods and define the openfilebrowser function that opens imce and makes it fill our url field on file selection integration by url when imce is opened using an url that contains app applicationname fileproperty1 fieldid1 fileproperty2 fieldid2 the specified fields are filled with the specified properties of the selected file avaliable file properties are url name size formatted width height date formatted bytes integer size in bytes time integer date timestamp id file id for newly uploaded files 0 or integer relpath rawurlencoded path relative to file directory path in our case we should open imce using this url q imce app myapp url urlfield which contains our application name and our url field id function openfilebrowser windowopen q imce app myapp url urlfield width 760 height 560 resizable 1 that s all we need leave the rest to imce it will automatically create an operation tab named send to myapp that sends the file url to our url field clicking the files in preview do the same thing as well what if we had another field for another file property eg size we should have opened imce using this url q imce app myapp url urlfield size filesize using imceload you can point a predefined function to be executed when imce loads when the url is like app myapp imceload myonloadfunc imce looks for myonloadfunc in the parent window and executes it with the window parameter referring to imce window function myonloadfunc win any method of imce is available through winimce winimcesetsendto give it to myapplication baby myfilehandler you should also define myfilehandler using sendto you can point a predefined function to which the selected files are sent when the url is like app myapp sendto myfilehandler imce calls myfilehandler function of the parent window with file and window parameters function myfilehandler file win urlfieldid val fileurl insert file url into the url field winclose close imce usually sendto method is easier to implement on the other hand imceload method is more flexible as you manually add your sento operator and also can do any modification before imce shows up advanced integration in case your application wants to go beyond the simple give me that file property interaction with imce your application wants imce to send multiple files to it eg a gallery application your application wants to gain total control over imce then you should consider applying advanced integration the initial step of advanced integration is the same as imceloadintegration above we open imce and set its imceonload function windowopen q imce app myapp imceload initiatemyapp width 760 height 560 resizable 1 initiatemyapp win will run when imce loads now we define our initiator function in which we do the necessary manipulations to imce interface initiatemyapp function win var imce winimce use imce methods to add remove change things allright but what do we add romeve change in imce depends on our goal here are some properties and methods that can help us to achieve it hooks imcehooksload an array of functions that run after imce loads they are called with the window parameter imcehookslist an array of functions that run while processing the file list each row of the file list is sent to these functions imcehooksnavigate an array of functions that run after a directory is loaded parameters sent are data from ajax or cache olddirectory cached boolean that states the data is from the cache or not imcehookscache an array of functions that run just before a new directory is loaded parameters are cacheddata and newdirectory directory related properties imcetree stores the directory list where imcetree is the root element directory related methods imcediradd directoryname parentelement clickable adds directoryname under parentelement ex imcediradd foo imcedir true imcedirsubdirs directoryname subdirectories adds each subdirectory in subdirectories array under directoryname ex imcedirsubdirs foo bar baz file related properties imcefindex indexed array of files table rows that contain file properties imcefids object containing fileid file name file row pairs imceselected object containing currently selected fileid file name file row pairs file related methods imcefileadd file adds the file object to the list file object has the properties name size bytes width height date timestamp fsize formatted fdate formatted imcefileremove fiileid removes the file having the fileid from the list imcefileget fileid returns the file object having the fileid file object contains name url size bytes width height date time id file id for newly uploaded files 0 or integer relpath rawurlencoded path relative to file directory path file operations imceopadd op adds an operation tab to the interface op contains name title content optional func optional onclick function imceopenable name imceopdisable name enable disable operation tabs miscellaneous imcesetmessage msg type logs a message of the type status warning error note all url strings in the examples start with considering the base path is in case your drupal is running on a sub directory eg http localhost drupal these urls should start with drupal there is a safer solution that does not require manual url fixing if the drupal javascript object is avaliable in your page you can use drupalsettingsbasepath at the beginning of urls drupalsettingsbasepath q imce this won t work multilingual paths with language prefixes file and directory ids names used in imcejs are url encoded forms of original names they are decoded using imcedecode and displayed in the lists ','0');
INSERT INTO `search_dataset` VALUES ('49','help',' readme contents of this file introduction installation adding lightbox functionality to your images no grouping with grouping slideshow video html content support inline content support turning the image caption into a link keyboard shortcuts translation of configured strings known issues keyboard shortcuts in opera introduction maintainers stella power http drupalorg user 66894 daniel f kudwien http drupalorg user 54136 mark ashmead http drupalorg user 52392 documentation http drupalorg node 144469 licensed under the gnu gpl license based on lightbox v2033 by lokesh dhakar originally written to make use of the prototype framework and scriptacalous now altered to use jquery permission has been granted to mark ashmead other drupal lightbox2 module maintainers to distribute the original lightboxjs via drupalorg under this license scheme this file has been subsequently modified to make use of jquery instead of prototype scriptacalous this module enables the use of lightbox2 which places images above your current page not within this frees you from the constraints of the layout particularly column widths this module will include the lightbox css and js files in your drupal installation without the need to edit the theme the module comes with a lightbox2 lite option which does not use the jquery libraries it is therefore less likely to conflict with anything else installation 1 copy lightbox2 folder to modules directory 2 at admin build modules enable the lightbox2 module 3 enable permissions at admin user permissions 4 configure the module at admin settings lightbox2 5 modify your image links to open in a lightbox where necessary see adding lightbox functionality to your images section below 6 if you need to play flv files then you may need to install a flv player there are a number of freely available ones on the internet including http wwwjeroenwijeringcom adding lightbox functionality to your images no grouping add rel lightbox attribute to any link tag to activate the lightbox for example  image 1 image 1 optional to show a caption either use the title attribute or put in the second set of of the rel attribute with grouping if you have a set of related images that you would like to group follow step one but additionally include a group name between square brackets in the rel attribute for example  image 1 image 2 image 3 no limits to the number of image sets per page or how many images are allowed in each set go nuts if you have a set of images that you would like to group together in a lightbox but only wish for one of these images to be visible on your page you can assign the lightboxhideimage class to hide the additional images for example  image 1 image 2 image 3 slideshow this is very similar to the grouping functionality described above the only difference is that rel attribute should be set to lightshow instead of lightbox using the same example as above we could launch the images in a slideshow by doing  image 1 image 2 image 3 video it s possible to show video content in the lightbox in this case the rel attribute should be set to lightvideo it s possible to group videos and to control the size of the lightbox by setting the width and height properties the properties can be configured like lightvideo group width 300px height 200px and lightvideo width 300px height 200px my caption the properties should all be of the format property value note the closing semicolon if no properties are set then the default width and height of 400px will be used see below for more detailed examples basic example  google video example default size basic example with caption  google video example default size grouped example  grouped example 1 grouped example 2 controlling lightbox size example  google video example custom size supported video formats asx wmv mov and swf videos should all be supported a number of video providers are also supported for example youtube and google video for full details on how to integrate these with lightbox please see the online documentation html content support it s possible to show webpage content in the lightbox using iframes in this case the rel attribute should be set to lightframe again it s possible to group the content eg lightframe search but in addition to that it s possible to control some of the iframe properties it s possible to set the width height and scrolling properties of the iframe the properties are separated from the group name by a for example lightframe search width 100px and lightframe search width 100px my caption if no grouping is being used then the is still used and the format would be lightframe width 100px the properties should all be of the format property value note the closing semicolon if no iframe properties are set then the default width and height of 400px will be used see below for more detailed examples basic example  search google basic example with caption  search google grouped example  search google search yahoo controlling iframe property example  search google controlling iframe property when grouped example  search google search yahoo search yahoo inline content support it s possible to show html snippets in the lightbox that is on the same domain in this case the rel attribute should be set to lightmodal again it s possible to group the content eg lightmodal search but in addition to that it s possible to control some of the inline modal properties it s possible to set the width height and scrolling properties of the inline content the properties are separated from the group name by a for example lightmodal search width 100px and lightmodal search width 100px my caption if no grouping is being used then the is still used and the format would be lightmodal width 100px the properties should all be of the format property value note the closing semicolon if no properties are set then the default width and height of 400px will be used see below for more detailed examples basic example  search basic example with caption  search grouped example  search search published content controlling modal property example  search controlling modal property when grouped example  search search published content search unpublished content turning the image caption into a link if you wish to turn the caption into a link format your caption in the following way  ','0');
INSERT INTO `search_dataset` VALUES ('50','help',' readme  id readmetxt v 14 20060801 145619 syscrusher exp the links package is a set of modules that facilitate use of web links urls in various content types each link is carefully examined to put it into a common format and then cataloged into a master database table when it is first used later references to the same link by other content on the site are automatically connected to the same master catalog entry so that any particular unique url appears in the database only once no matter how many times it is referred to by site content module descriptions links linksmodule provides an application program interface api for managing internal and external links as part of a drupal node the module by itself does very little mainly it provides a user interface for controlling the way in which links are handled and how they behave within all nodes in other words the global settings for the api library author scott courtney drupalorg user syscrusher release status this module is at an initial release state ready for earlyadopter use in production linksrelated linksrelatedmodule allows nodes of arbitrary types as designated by the site administrator to have one or more associated links to related content author scott courtney drupalorg user syscrusher release status this module is at an initial release state ready for earlyadopter use in production linksweblink linksweblinkmodule is a modified version of the existing weblinkmodule but uses the new links api and database tables linksweblinkmodule is also integrated with viewsmodule which allows very flexible retrieval of the links catalog linksweblinkmodule provides its own simple query mechanism for sites with modest needs but viewsmodule offers a much more robust mechanism release status this module is at an initial release state ready for earlyadopter use in production linksadmin linksadminmodule is for administering the sitewide database of links independent of the module s using each link release status this module is experimental do not use in production sites linksadminmodule is not yet part of the standard download and is available only from cvs update scripts to run the update scripts you must first use the regular drupal ugrade procedure to convert your node table and related tables to version 46 the update scripts will not work with drupal 45 neither will the links package the update scripts are experimental use at your own risk updateweblinksoldphp if you have weblink nodes that were created before drupal 46 this is the update script that you need it nondestructively copies data from the old weblink table into the new combination of links and linksnode using the api calls to correctly normalize each url it is not correct to simply use sql commands to directly copy the urls from the old table to the new ones updatewebstoryphp the module webstory was developed for use on a few specific sites chances are about 99 that you are not using webstorymodule and therefore do not need this script it s provided as an example however in case it might be useful to other developers  ','0');
INSERT INTO `search_dataset` VALUES ('51','help',' readme  id readmetxt v 14 20060801 145619 syscrusher exp the links package is a set of modules that facilitate use of web links urls in various content types each link is carefully examined to put it into a common format and then cataloged into a master database table when it is first used later references to the same link by other content on the site are automatically connected to the same master catalog entry so that any particular unique url appears in the database only once no matter how many times it is referred to by site content module descriptions links linksmodule provides an application program interface api for managing internal and external links as part of a drupal node the module by itself does very little mainly it provides a user interface for controlling the way in which links are handled and how they behave within all nodes in other words the global settings for the api library author scott courtney drupalorg user syscrusher release status this module is at an initial release state ready for earlyadopter use in production linksrelated linksrelatedmodule allows nodes of arbitrary types as designated by the site administrator to have one or more associated links to related content author scott courtney drupalorg user syscrusher release status this module is at an initial release state ready for earlyadopter use in production linksweblink linksweblinkmodule is a modified version of the existing weblinkmodule but uses the new links api and database tables linksweblinkmodule is also integrated with viewsmodule which allows very flexible retrieval of the links catalog linksweblinkmodule provides its own simple query mechanism for sites with modest needs but viewsmodule offers a much more robust mechanism release status this module is at an initial release state ready for earlyadopter use in production linksadmin linksadminmodule is for administering the sitewide database of links independent of the module s using each link release status this module is experimental do not use in production sites linksadminmodule is not yet part of the standard download and is available only from cvs update scripts to run the update scripts you must first use the regular drupal ugrade procedure to convert your node table and related tables to version 46 the update scripts will not work with drupal 45 neither will the links package the update scripts are experimental use at your own risk updateweblinksoldphp if you have weblink nodes that were created before drupal 46 this is the update script that you need it nondestructively copies data from the old weblink table into the new combination of links and linksnode using the api calls to correctly normalize each url it is not correct to simply use sql commands to directly copy the urls from the old table to the new ones updatewebstoryphp the module webstory was developed for use on a few specific sites chances are about 99 that you are not using webstorymodule and therefore do not need this script it s provided as an example however in case it might be useful to other developers  ','0');
INSERT INTO `search_dataset` VALUES ('52','help',' readme  id readmetxt v 14 20060801 145619 syscrusher exp the links package is a set of modules that facilitate use of web links urls in various content types each link is carefully examined to put it into a common format and then cataloged into a master database table when it is first used later references to the same link by other content on the site are automatically connected to the same master catalog entry so that any particular unique url appears in the database only once no matter how many times it is referred to by site content module descriptions links linksmodule provides an application program interface api for managing internal and external links as part of a drupal node the module by itself does very little mainly it provides a user interface for controlling the way in which links are handled and how they behave within all nodes in other words the global settings for the api library author scott courtney drupalorg user syscrusher release status this module is at an initial release state ready for earlyadopter use in production linksrelated linksrelatedmodule allows nodes of arbitrary types as designated by the site administrator to have one or more associated links to related content author scott courtney drupalorg user syscrusher release status this module is at an initial release state ready for earlyadopter use in production linksweblink linksweblinkmodule is a modified version of the existing weblinkmodule but uses the new links api and database tables linksweblinkmodule is also integrated with viewsmodule which allows very flexible retrieval of the links catalog linksweblinkmodule provides its own simple query mechanism for sites with modest needs but viewsmodule offers a much more robust mechanism release status this module is at an initial release state ready for earlyadopter use in production linksadmin linksadminmodule is for administering the sitewide database of links independent of the module s using each link release status this module is experimental do not use in production sites linksadminmodule is not yet part of the standard download and is available only from cvs update scripts to run the update scripts you must first use the regular drupal ugrade procedure to convert your node table and related tables to version 46 the update scripts will not work with drupal 45 neither will the links package the update scripts are experimental use at your own risk updateweblinksoldphp if you have weblink nodes that were created before drupal 46 this is the update script that you need it nondestructively copies data from the old weblink table into the new combination of links and linksnode using the api calls to correctly normalize each url it is not correct to simply use sql commands to directly copy the urls from the old table to the new ones updatewebstoryphp the module webstory was developed for use on a few specific sites chances are about 99 that you are not using webstorymodule and therefore do not need this script it s provided as an example however in case it might be useful to other developers  ','0');
INSERT INTO `search_dataset` VALUES ('53','help',' readme  id readmetxt v 14 20060801 145619 syscrusher exp the links package is a set of modules that facilitate use of web links urls in various content types each link is carefully examined to put it into a common format and then cataloged into a master database table when it is first used later references to the same link by other content on the site are automatically connected to the same master catalog entry so that any particular unique url appears in the database only once no matter how many times it is referred to by site content module descriptions links linksmodule provides an application program interface api for managing internal and external links as part of a drupal node the module by itself does very little mainly it provides a user interface for controlling the way in which links are handled and how they behave within all nodes in other words the global settings for the api library author scott courtney drupalorg user syscrusher release status this module is at an initial release state ready for earlyadopter use in production linksrelated linksrelatedmodule allows nodes of arbitrary types as designated by the site administrator to have one or more associated links to related content author scott courtney drupalorg user syscrusher release status this module is at an initial release state ready for earlyadopter use in production linksweblink linksweblinkmodule is a modified version of the existing weblinkmodule but uses the new links api and database tables linksweblinkmodule is also integrated with viewsmodule which allows very flexible retrieval of the links catalog linksweblinkmodule provides its own simple query mechanism for sites with modest needs but viewsmodule offers a much more robust mechanism release status this module is at an initial release state ready for earlyadopter use in production linksadmin linksadminmodule is for administering the sitewide database of links independent of the module s using each link release status this module is experimental do not use in production sites linksadminmodule is not yet part of the standard download and is available only from cvs update scripts to run the update scripts you must first use the regular drupal ugrade procedure to convert your node table and related tables to version 46 the update scripts will not work with drupal 45 neither will the links package the update scripts are experimental use at your own risk updateweblinksoldphp if you have weblink nodes that were created before drupal 46 this is the update script that you need it nondestructively copies data from the old weblink table into the new combination of links and linksnode using the api calls to correctly normalize each url it is not correct to simply use sql commands to directly copy the urls from the old table to the new ones updatewebstoryphp the module webstory was developed for use on a few specific sites chances are about 99 that you are not using webstorymodule and therefore do not need this script it s provided as an example however in case it might be useful to other developers  ','0');
INSERT INTO `search_dataset` VALUES ('54','help',' readme description the multiselect module defines a cck multiple selection field widget to allow easier multiselection for users multiselect was redesigned for drupal 6 by mark w jarrell attheshow at jones knowledge group http wwwjonescom install installing the multiselect module is simple 1 copy the multiselect folder to the modules folder in your installation 2 enable the module using administer modules admin build modules 3 when creating a new cck field select multiselect as your widget type support if you experience a problem with the module file a request or issue on the multiselect queue http drupalorg project issues multiselect do not post in the forums posting in the issue queue is a direct line of communication with the module author ','0');
INSERT INTO `search_dataset` VALUES ('55','help',' readme  id readmetxt v 1121 20090501 213003 placinta exp welcome to node convert this module allows to convert one or many nodes between different node types it can transfer most cck fields and nodespecific options for book and forum types support of more basic types will be in future releases also the module provides an api for converting nodes and cck fields hooks for processing additional options of custom node types integrates with hooknodeoperations and drupal s action api i single node conversion 1 set administer conversion and convert to x convert from y permissions 2 go to node x convert and follow the provided steps to convert the node ii multiple node conversion using hooknodeoperations 1 set appropriate permissions 2 go to admin build nodeconverttemplates 3 create a new template following the the provided steps 4 go to admin content node 5 select the correct nodes 6 choose convert template x based on the template name created above from the update options 7 click update iii multiple node conversion using actions api views bulk operations note this requires the contributed modules views and views bulk operations 1 set appropriate permissions 2 go to admin build nodeconverttemplates 3 create a new template following the the provided steps also check create action 3 create a new view with the options you require 4 select views bulk operations as the style 5 configure all options as necessary 6 select as an operation one of the convert templates note most probably there will be duplicates of the same template this is because vbo uses both actions api and hooknodeoperations to show possible operations 7 save the view view it 8 select the necessary nodes and click the convert x button useful api calls nodeconvertnodeconvert nid destnodetype sourcefields destfields nofieldsflag hookoptions null nodeconvertfieldconvert nid sourcefield destfield hooknodeconvertchange data op  ','0');
INSERT INTO `search_dataset` VALUES ('56','help',' readme  id the ogactions module is a collection of actions for use with the trigger and organic groups modules requirements ogmodule suggested triggermodule workflowmodule actions there are 5 actions in this module nonconfigurable actions make the node publicly visible this action will make the node visible to the public this has the same effect as checking the public box on node creation make the node private to its groups this action has the opposite of make the node publicly visible this action is equivalent to unchecking the public box on node editing remove the node from all groups this is action will remove all group ties to this node this will occur even if you have selected audience required in your organic group settings configurable actions add the node to the specified group this action allows an administrator to select a group and add nodes to it any currently published organic group node type will be listed in large lists this could potentially be a very long list this action could potentially add a node that is in the excluded content type list remove the node from the specified group this action removes the node from the selected groups potentially it could remove the last group from the node even if audience required is selected in organic groups notes if you are using workflowmodule with this module you may find that your actions are not taking effect during node creation to fix this bug use the following sql query in your database update system set weight 10 where name workflow this will ensure that og adds its data to the node before workflow attempts to act on it you could alternatively set workflow s weight in the system table using the weight module ','0');
INSERT INTO `search_dataset` VALUES ('57','help',' readme description enable users to create and manage their own groups each group can have members and maintains a group home page where members can post into posts may be placed into multiple groups ie crossposting and individual posts may be shared with nonmembers or not membership to groups may be open closed moderated or invitation only addon modules are available for group image galleries group calendars group vocabulary group stores and so on groups may choose their own theme and language groups have rss feeds and email notifications and so on group admins may customize the layout and contents of their group home page and add additional custom pages requires the included og panels module installation enable the organic groups and organic groups views integration modules if you want to protect some posts so that only certain users may view them enable the organic groups access control module as well please make sure og is working well on its own before enabling other og related modules on the administer organic groups configuration page see the content types table at the top click edit beside each type to set its usage disable comments and attachments for node types which are designated as group nodes you usually want to create a new node type via admin content types page and then designate that content type as a group node see the first item in notes below set other preferences on admin og og as desired it may take some experimenting before you arrive at a configuration well suited to your needs on the administer site building blocks page enable the group details and drag it toward the top of your list optionally enable the other group blocks grant permissions as needed on the admin user permission page begin creating groups visit the node add page joining those groups and posting into those groups the join link appears in the group details block for non inviteonly groups consider enabling the following modules which work well with og pathauto locale notifications after your install is working nicely consider enabling more og addon modules like ogmandatorygroup ogvocab and ogpanels those are known to work well with og some of the others on drupalorg are uite poorly integrated and will cause problems see http drupalorg project modules category 90 notes this module supports designating any contnt type to act as a group this content type should be defined by a custom module or via the admin content types page when defining your type you usually want the title label to be group name and the body label to be welcome message since all nodes of this type are treated as groups you will usually not want to designate the standard page story or book node types as groups the feature where custom content types may act as groups enables you to have custom fields for your groups and even different fields for different kinds of groups ie content types there are a few handy tabs at the path group you might want to add a link in your navigation to that url each tab also provides a useful rss feed administer nodes permission is required for changing the manager of a group do so by changing the posts author administer nodes permission enables viewing of all nodes regardless of private public status all membership management happens on the membership list page which is linked from the group details block while viewing a group page this includes approving membership requests for selective groups adding removing users and promoting users into group admins if you decide to stop using organic groups just disable it as usual if you ever decide to reenable all your prior group access control information will be restored if you want to start fresh uninstall og ogviews and ogaccess modules developers site builders you may craft your own urls which produce useful behavior for example user register gids 4 will add a checked checkbox for to the user s registration page for subscribing to group nid 4 this feature overrides the usual preference for groups to always appear during registration you alter the links in the group details block using hookoglinkalter links groupnode see ogblockdetails the current group context is available to javascript code at drupalsettingsog this is useful for enriching ad tags and analytics calls with group information themes you may wish to stylize nodes which have properties assigned by this module public vs private posts are denoted by node ogpublic ogaccess provides private posts provided in this package are two template files for the phptemplate engine one stylizes group nodes and the other stylizes all other stylizes group posts these can be starting points for your customization of look and feel of your group just copy them to your theme directory and edit as desired or you might use the included ogpanels module to achieve custom group homepages and other group pages that group admins can design themselves integration i recommend enabling the cron features of notifications messaging modules when you do group email notifications are sent during cron runs instead of immediately after a post is submitted this speeds up posting a lot for big groups the delay also helps authors fix typos in their posts before the mail is sent this module exposes an api for retrieving and managing membership via direct php functions ogsavesubscription and via xmlrpc unit testing this module comes with a few unit tests please help update and build more of them see http drupalorg simpletest todo bugs feature requests see http drupalorg project issues og please search before filing issues in order to prevent duplicates upgrading from 50 to 6x the upgrade autoenables the new ogviews module this is needed to get the same functionality that was present in d5 there is no support for migrating custom views please redo those in views2 you might need to use a relationship group members block og 2 block is now served by views views ogmembersblockblock1 group search is now in its own block which must be enabled manually it used to be integrated into the group details block upgrading from 47 to 5x you must update to 5x before updating to 6 credits authored and maintained by moshe weitzman contributors gerhard killesreiter angie byron derek wright thomas ilsche ted serbinski damienvancouver sponsored by bryght http wwwbryghtcom sponsored by broadband mechanics http wwwbroadbandmechanicscom sponsored by finnish broadcasting company http wwwylefi fbc sponsored by post carbon institute http wwwpostcarbonorg  ','0');
INSERT INTO `search_dataset` VALUES ('58','help',' readme  id readmetxt v 1221 20070403 170240 darrenoh exp description this module provides each group with a calendar showing only the group s events requirements requires the organic groups module requires the event module installation enable the module from administer modules usage click on the group calendar link from either the group details block or on the event node itself credits authored by angela byron of civicspace labs support provided by chad philips sponsored by raven brooks of buyblueorg  ','0');
INSERT INTO `search_dataset` VALUES ('59','help',' readme  id readmetxt v 1121 20090221 163436 alexb exp csv parser for feedapi usage enable module create a new content type edit the content type enable feedapi parser csv and feedapi node on it features and limitations supports csv and zipped csv files works off entire csv files if they are getting long your import process might get very slow there is no way of stopping and picking up where left off yet  ','0');
INSERT INTO `search_dataset` VALUES ('60','help',' readme description this module allows you to generate the following printerfriendly versions of any node web page printerfriendly version at wwwexamplecom print nid pdf version at wwwexamplecom printpdf nid send byemail at wwwexamplecom printmail nid where nid is the node id of content to render a link is inserted in the each node configurable in the content type settings that opens a version of the page with no sidebars search boxes navigation pages etc installation follow the instructions in the provided installtxt file configuration there are several settings that can be configured in the following places administer site building modules admin build modules enable or disable the module default disabled administer user management permissions admin user permissions under print module access print enable access to the pf page and display of the pf link in other pages default disabled administer print enable access to the module settings page default disabled administer content management content types admin content types for each content type it is possible to enable or disable the pf link via the show printerfriendly version link checkbox default enabled it is also possible to enable or disable the pf link in individual comments via the show printerfriendly version link in individual comments checkbox default disabled administer site configuration printerfriendly admin settings print this is where all the modulespecific configuration options can be set to modify the template of printer friendly pages simply edit the printtplphp or the css printcss files it is possible to set percontenttype and or themespecific templates which are searched for in the following order 1 print format node type tplphp in the theme directory 2 print format node type tplphp in the module directory 3 print format tplphp in the theme directory 4 print format tplphp in the module directory 5 printnode type tplphp in the theme directory 6 printnode type tplphp in the module directory 7 printtplphp in the theme directory 8 printtplphp in the module directory supplied by the module format is either html mail or pdf and type is drupal s node type eg page story etc api printinsertlink printmailinsertlink printpdfinsertlink the insertlink functions are available to content developers that prefer to place the printerfriendly link in a custom location it is advisable to disable the regular printerfriendly link so that it is not shown in both locations calling the function like this printinsertlink will return the html for a link pointing to a printerfriendly version of the current page it is also possible to specify the link to the page yourself printinsertlink print 42 will return the html pointing to the printerfriendly version of node 42 themeable functions the following themeable functions are defined themeprintformatlink themeprintmailformatlink themeprintpdfformatlink returns an array of formatted attributes for the printerfriendly link printpdfdompdffooter html format the dompdf footer contents printpdftcpdfheader pdf html font format the tcpdf header printpdftcpdfpage pdf format the tcpdf page settings margins etc printpdftcpdfcontent pdf html font format the tcpdf page content printpdftcpdffooter pdf html font format the tcpdf footer contents printpdftcpdffooter2 pdf format the tcpdf footer layout more information for more information consult the modules documentation at http drupalorg node 190171 acknowledgments the print pdf and mail icons are copyright plone foundation thanks for letting me use them id readmetxt v 1729 20090219 233914 jcnventura exp  ','0');
INSERT INTO `search_dataset` VALUES ('61','help',' readme  id readmetxt v 11 20090724 175146 dww exp the signup confirm email module signupemailconfirm injects an email address field on the signup form for authenticated users to verify the address stored in their profile if the user changes this field while signing up or editing an existing signup they are presented with a confirmation form if they approve the email address in their profile is updated there are no settings or permissions associated with this module if you want this functionality simply enable the module  ','0');
INSERT INTO `search_dataset` VALUES ('62','help',' readme  id readmetxt v 11421 20090724 175208 dww exp the signup module allows users to sign up for nodes of any type for each signupenabled node this module provides options for sending a notification email to a selected email address upon a new user signup good for notifying event coordinators etc and a confirmation email to users who sign up when used on eventenabled nodes http drupalorg project event or nodes that have a cck date field http drupalorg project date it can also send out reminder emails to all signups x days before the start of the event per node setting and automatically close signups x hours before their start general setting there are settings for restricting signups to selected roles and content types there is support for both registered and anonymous users to sign up both can receive confirmation and reminder emails and registered users are optionally able to cancel or edit their own signups and view listings of their current signups there is extensive integration with the views module http druaplorg project views and also support to embed the signup form as a pane using panels http druaplorg project panels some addon modules that enhance the basic functionality are available in the modules subdirectory and there is a listing of other addon modules on the signup project page http druaplorg project signup for installation instructions see installtxt for instructions on upgrading see upgradetxt for information about theming see theme readmetxt send feature requests and bug reports to the issue tracking system for the signup module http drupalorg node add projectissue signup for a list of future work also see http groupsdrupalorg node 5044 this module was originally codeveloped by chad phillips and jeff robbins and sponsored by jeff robbins it is now being maintained by derek wright http drupalorg user 46549 aka dww  ','0');
INSERT INTO `search_dataset` VALUES ('63','help',' readme  id readmetxt v 12 20080619 164346 rmiddle exp similar by terms similartermsmodule by jeff robbins this drupal module attempts to provide context for content items by displaying a block with links to other similar content similarity is based on the taxonomy terms assigned to content blocks are available based on similarity within each of the defined vocabularies for a site as well as a block for similarity within all vocabularies what does this really mean how should you use this module 1 create a freetagging vocabulary called tags assigned to the content types on which you d like to display the similar block 2 enable the block called similar entries from the tags vocabulary 3 add keyword tags to the content done now when you go to the page for a tagged content item a block will show up displaying other content in descending order of common tags terms we re using this on lullabotcom click on any of the articles at http wwwlullabotcom articles in order to see the similar block ','0');
INSERT INTO `search_dataset` VALUES ('64','help',' readme readmetxt for subscriptions 6x1x please feel free to suggest improvements and additions to this file acknowledgements subscriptions 5x20 has been rewritten from scratch by chx and salvis ported to drupal 6 and continuously enhanced by salvis doxygen documentation by develcuy sponsored by wwwtransityorkacuk http apidrupalcontriborg api subscriptions provides online developer documentation initial translations german salvis hebrew yhager italian peterpoe spanish develcuy french matkeane japanese pineray danish wulff anders lund brazilian portuguese márcio moreira hungarian muczy contributed modules moderatecontentnotifications written and maintained by beginner known independent addon modules subscriptionsauthor by develcuy sponsored by wwwtransityorkacuk subscriptionsog by develcuy sponsored by wwwtransityorkacuk the organic groups subscriptions module has been developed independently special care was taken to document the subscriptions apis that need to be implemented and used for a nontrivial addon module as such it is an example for building other addon modules modules for standard subscriptions functionality you need to enable the following modules subscriptions ui subscriptions mail content subscriptions taxonomy subscriptions eg forums mail editor http drupalorg project mailedit allows you to customize the notification messages sent by subscriptions mail smtp authentication http drupalorg project smtp may be useful for sending out emails if your provider imposes limits on what you can do with php mail upgrading from 5x1x subscriptions d6 is designed to smoothly upgrade and convert a 1x installation if you currently have 1x installed we recommend to put your site in maintenance mode remove the 1x files if you only move them to a different directory under the web root drupal will still find them and cause trouble copy the 2x files where you want them and run updatephp directly or from administer modules as usual subscriptions 1x does not have an uninstall function if you want to remove it in order to start with a clean slate then you need to disable it remove its database tables and remove its row from the system table be careful then you can do a fresh install of subscriptions 20 permissions don t forget to set the permissions subscriptions does not support anonymous users there s no use in giving them any subscribe permissions subscribe links http examplecom subscriptions add node 1234 http examplecom subscriptions add type blog http examplecom subscriptions add type blog 12 http examplecom subscriptions add type forum http examplecom subscriptions add type forum 12 http examplecom subscriptions add taxa 123 http examplecom subscriptions add taxa 12312 you can combine these with a login link as follows http examplecom user login destination subscriptions add taxa 123 there are also corresponding http examplecom subscriptions del links with the same parameters which can be used by the administrator to provide unsubscribe links to a user these unsubscribe links require the user to be logged in by default subscriptions sends out encrypted unsubscribe links with each notification and those latter unsubscribe links work even without logging in but they cannot be generated by hand send intervals choose and possibly adapt the strings for the send intervals at admin settings subscriptions intervals to your site specifically as soon as possible means at the next cron run which of course primarily depends on how often you run cron notifications are governed by the following rules 1 they are only sent out when cron runs 2 each user s first notification is sent at the very next cron run 3 whenever a notification is sent the current timestamp is stored as that user s lastsent entry in the subscriptionsuser table 4 whenever a new notification is queued the queue entry gets the lastsent timestamp and the sendinterval for the subscription stored along with other information 5 when cron runs it considers only queue entries for which lastsent sendinterval is in the past 6 when a notification is sent possible duplicates for the same node are removed so that no duplicate notifications are sent even if multiple notifications are queued eg because the user entered overlapping subscriptions or the node was updated or commented obviously in the case of overlapping subscriptions the one with the lowest send interval wins 7 if digests are enabled then a digest is sent whenever at least one notification is ready to be sent and it includes all the notifications that are ready cron job the subscriptionsmail submodule uses cron to send notifications by email you may want to adjust the list and descriptions of the send intervals we recommend that you keep the cron summary watchdog message enabled it gives you valuable information about the load of your cron job and your mail server note on a busy site it is normal that the queue does not become empty but it should not keep growing indefinitely if it does you should run cron more frequently note subscriptions tries not to use up all the available time because other modules may come after it if it uses too much or too little you can decrease or increase the subscriptionscronpercent variable the default is 50 mail templates go to admin build mailedit to edit the mail templates some of the variables are only available if you save the templates and not at all in digest mode however as long as you don t save the templates they are automatically translated to the recipient s language like other usermodifiable strings when you edit and save them they stop getting localized for multilanguage customization you need to edit the subscriptionsmailtemplatesinc file you can use conditional text in the templates the syntax is varname value thentext elsetext or varname value thentext elsetext varname can be the any variable and will be replaced value is a string that doesn t contain a thentext is a string that doesn t contain a and elsetext doesn t have that limitation both thentext and elsetext can contain newlines and variables example this hasnewcomments 1 has doesn t have any new comments undefined variables are replaced by themselves ie they remain as varname example sendername sendername sender is undefined sender sendername variables can be defined and empty example sendername sender is empty sender is either undefined or nonempty note all the url variables are built by calling the url core function you may be able to influence the return value of url by setting baseurl in settingsphp in any case if you don t get what you expect it s not an issue of subscriptions attached files with a conditional expression like hasfiles 0 files files you can send links to attached files along with the node in question we like showing the ugly login block only where needed like on nodes that aren t accessible without logging in and also when trying to download an attached file through a direct link if the download method is private to achieve that goal you need to set the login block to show only on the following urls node system files unpublished nodes comments subscriptions does not send notifications for unpublished nodes comments except to users who have the administer nodes administer comments permissions the isunpublished commentisunpublished variables let you mark unpublished nodes comments as demonstrated in the default templates publishing a node comment will cause a notification to be sent to all subscribers  ','0');
INSERT INTO `search_dataset` VALUES ('65','help',' readme readmetxt for subscriptions 6x1x please feel free to suggest improvements and additions to this file acknowledgements subscriptions 5x20 has been rewritten from scratch by chx and salvis ported to drupal 6 and continuously enhanced by salvis doxygen documentation by develcuy sponsored by wwwtransityorkacuk http apidrupalcontriborg api subscriptions provides online developer documentation initial translations german salvis hebrew yhager italian peterpoe spanish develcuy french matkeane japanese pineray danish wulff anders lund brazilian portuguese márcio moreira hungarian muczy contributed modules moderatecontentnotifications written and maintained by beginner known independent addon modules subscriptionsauthor by develcuy sponsored by wwwtransityorkacuk subscriptionsog by develcuy sponsored by wwwtransityorkacuk the organic groups subscriptions module has been developed independently special care was taken to document the subscriptions apis that need to be implemented and used for a nontrivial addon module as such it is an example for building other addon modules modules for standard subscriptions functionality you need to enable the following modules subscriptions ui subscriptions mail content subscriptions taxonomy subscriptions eg forums mail editor http drupalorg project mailedit allows you to customize the notification messages sent by subscriptions mail smtp authentication http drupalorg project smtp may be useful for sending out emails if your provider imposes limits on what you can do with php mail upgrading from 5x1x subscriptions d6 is designed to smoothly upgrade and convert a 1x installation if you currently have 1x installed we recommend to put your site in maintenance mode remove the 1x files if you only move them to a different directory under the web root drupal will still find them and cause trouble copy the 2x files where you want them and run updatephp directly or from administer modules as usual subscriptions 1x does not have an uninstall function if you want to remove it in order to start with a clean slate then you need to disable it remove its database tables and remove its row from the system table be careful then you can do a fresh install of subscriptions 20 permissions don t forget to set the permissions subscriptions does not support anonymous users there s no use in giving them any subscribe permissions subscribe links http examplecom subscriptions add node 1234 http examplecom subscriptions add type blog http examplecom subscriptions add type blog 12 http examplecom subscriptions add type forum http examplecom subscriptions add type forum 12 http examplecom subscriptions add taxa 123 http examplecom subscriptions add taxa 12312 you can combine these with a login link as follows http examplecom user login destination subscriptions add taxa 123 there are also corresponding http examplecom subscriptions del links with the same parameters which can be used by the administrator to provide unsubscribe links to a user these unsubscribe links require the user to be logged in by default subscriptions sends out encrypted unsubscribe links with each notification and those latter unsubscribe links work even without logging in but they cannot be generated by hand send intervals choose and possibly adapt the strings for the send intervals at admin settings subscriptions intervals to your site specifically as soon as possible means at the next cron run which of course primarily depends on how often you run cron notifications are governed by the following rules 1 they are only sent out when cron runs 2 each user s first notification is sent at the very next cron run 3 whenever a notification is sent the current timestamp is stored as that user s lastsent entry in the subscriptionsuser table 4 whenever a new notification is queued the queue entry gets the lastsent timestamp and the sendinterval for the subscription stored along with other information 5 when cron runs it considers only queue entries for which lastsent sendinterval is in the past 6 when a notification is sent possible duplicates for the same node are removed so that no duplicate notifications are sent even if multiple notifications are queued eg because the user entered overlapping subscriptions or the node was updated or commented obviously in the case of overlapping subscriptions the one with the lowest send interval wins 7 if digests are enabled then a digest is sent whenever at least one notification is ready to be sent and it includes all the notifications that are ready cron job the subscriptionsmail submodule uses cron to send notifications by email you may want to adjust the list and descriptions of the send intervals we recommend that you keep the cron summary watchdog message enabled it gives you valuable information about the load of your cron job and your mail server note on a busy site it is normal that the queue does not become empty but it should not keep growing indefinitely if it does you should run cron more frequently note subscriptions tries not to use up all the available time because other modules may come after it if it uses too much or too little you can decrease or increase the subscriptionscronpercent variable the default is 50 mail templates go to admin build mailedit to edit the mail templates some of the variables are only available if you save the templates and not at all in digest mode however as long as you don t save the templates they are automatically translated to the recipient s language like other usermodifiable strings when you edit and save them they stop getting localized for multilanguage customization you need to edit the subscriptionsmailtemplatesinc file you can use conditional text in the templates the syntax is varname value thentext elsetext or varname value thentext elsetext varname can be the any variable and will be replaced value is a string that doesn t contain a thentext is a string that doesn t contain a and elsetext doesn t have that limitation both thentext and elsetext can contain newlines and variables example this hasnewcomments 1 has doesn t have any new comments undefined variables are replaced by themselves ie they remain as varname example sendername sendername sender is undefined sender sendername variables can be defined and empty example sendername sender is empty sender is either undefined or nonempty note all the url variables are built by calling the url core function you may be able to influence the return value of url by setting baseurl in settingsphp in any case if you don t get what you expect it s not an issue of subscriptions attached files with a conditional expression like hasfiles 0 files files you can send links to attached files along with the node in question we like showing the ugly login block only where needed like on nodes that aren t accessible without logging in and also when trying to download an attached file through a direct link if the download method is private to achieve that goal you need to set the login block to show only on the following urls node system files unpublished nodes comments subscriptions does not send notifications for unpublished nodes comments except to users who have the administer nodes administer comments permissions the isunpublished commentisunpublished variables let you mark unpublished nodes comments as demonstrated in the default templates publishing a node comment will cause a notification to be sent to all subscribers  ','0');
INSERT INTO `search_dataset` VALUES ('66','help',' readme readmetxt for subscriptions 6x1x please feel free to suggest improvements and additions to this file acknowledgements subscriptions 5x20 has been rewritten from scratch by chx and salvis ported to drupal 6 and continuously enhanced by salvis doxygen documentation by develcuy sponsored by wwwtransityorkacuk http apidrupalcontriborg api subscriptions provides online developer documentation initial translations german salvis hebrew yhager italian peterpoe spanish develcuy french matkeane japanese pineray danish wulff anders lund brazilian portuguese márcio moreira hungarian muczy contributed modules moderatecontentnotifications written and maintained by beginner known independent addon modules subscriptionsauthor by develcuy sponsored by wwwtransityorkacuk subscriptionsog by develcuy sponsored by wwwtransityorkacuk the organic groups subscriptions module has been developed independently special care was taken to document the subscriptions apis that need to be implemented and used for a nontrivial addon module as such it is an example for building other addon modules modules for standard subscriptions functionality you need to enable the following modules subscriptions ui subscriptions mail content subscriptions taxonomy subscriptions eg forums mail editor http drupalorg project mailedit allows you to customize the notification messages sent by subscriptions mail smtp authentication http drupalorg project smtp may be useful for sending out emails if your provider imposes limits on what you can do with php mail upgrading from 5x1x subscriptions d6 is designed to smoothly upgrade and convert a 1x installation if you currently have 1x installed we recommend to put your site in maintenance mode remove the 1x files if you only move them to a different directory under the web root drupal will still find them and cause trouble copy the 2x files where you want them and run updatephp directly or from administer modules as usual subscriptions 1x does not have an uninstall function if you want to remove it in order to start with a clean slate then you need to disable it remove its database tables and remove its row from the system table be careful then you can do a fresh install of subscriptions 20 permissions don t forget to set the permissions subscriptions does not support anonymous users there s no use in giving them any subscribe permissions subscribe links http examplecom subscriptions add node 1234 http examplecom subscriptions add type blog http examplecom subscriptions add type blog 12 http examplecom subscriptions add type forum http examplecom subscriptions add type forum 12 http examplecom subscriptions add taxa 123 http examplecom subscriptions add taxa 12312 you can combine these with a login link as follows http examplecom user login destination subscriptions add taxa 123 there are also corresponding http examplecom subscriptions del links with the same parameters which can be used by the administrator to provide unsubscribe links to a user these unsubscribe links require the user to be logged in by default subscriptions sends out encrypted unsubscribe links with each notification and those latter unsubscribe links work even without logging in but they cannot be generated by hand send intervals choose and possibly adapt the strings for the send intervals at admin settings subscriptions intervals to your site specifically as soon as possible means at the next cron run which of course primarily depends on how often you run cron notifications are governed by the following rules 1 they are only sent out when cron runs 2 each user s first notification is sent at the very next cron run 3 whenever a notification is sent the current timestamp is stored as that user s lastsent entry in the subscriptionsuser table 4 whenever a new notification is queued the queue entry gets the lastsent timestamp and the sendinterval for the subscription stored along with other information 5 when cron runs it considers only queue entries for which lastsent sendinterval is in the past 6 when a notification is sent possible duplicates for the same node are removed so that no duplicate notifications are sent even if multiple notifications are queued eg because the user entered overlapping subscriptions or the node was updated or commented obviously in the case of overlapping subscriptions the one with the lowest send interval wins 7 if digests are enabled then a digest is sent whenever at least one notification is ready to be sent and it includes all the notifications that are ready cron job the subscriptionsmail submodule uses cron to send notifications by email you may want to adjust the list and descriptions of the send intervals we recommend that you keep the cron summary watchdog message enabled it gives you valuable information about the load of your cron job and your mail server note on a busy site it is normal that the queue does not become empty but it should not keep growing indefinitely if it does you should run cron more frequently note subscriptions tries not to use up all the available time because other modules may come after it if it uses too much or too little you can decrease or increase the subscriptionscronpercent variable the default is 50 mail templates go to admin build mailedit to edit the mail templates some of the variables are only available if you save the templates and not at all in digest mode however as long as you don t save the templates they are automatically translated to the recipient s language like other usermodifiable strings when you edit and save them they stop getting localized for multilanguage customization you need to edit the subscriptionsmailtemplatesinc file you can use conditional text in the templates the syntax is varname value thentext elsetext or varname value thentext elsetext varname can be the any variable and will be replaced value is a string that doesn t contain a thentext is a string that doesn t contain a and elsetext doesn t have that limitation both thentext and elsetext can contain newlines and variables example this hasnewcomments 1 has doesn t have any new comments undefined variables are replaced by themselves ie they remain as varname example sendername sendername sender is undefined sender sendername variables can be defined and empty example sendername sender is empty sender is either undefined or nonempty note all the url variables are built by calling the url core function you may be able to influence the return value of url by setting baseurl in settingsphp in any case if you don t get what you expect it s not an issue of subscriptions attached files with a conditional expression like hasfiles 0 files files you can send links to attached files along with the node in question we like showing the ugly login block only where needed like on nodes that aren t accessible without logging in and also when trying to download an attached file through a direct link if the download method is private to achieve that goal you need to set the login block to show only on the following urls node system files unpublished nodes comments subscriptions does not send notifications for unpublished nodes comments except to users who have the administer nodes administer comments permissions the isunpublished commentisunpublished variables let you mark unpublished nodes comments as demonstrated in the default templates publishing a node comment will cause a notification to be sent to all subscribers  ','0');
INSERT INTO `search_dataset` VALUES ('67','help',' readme readmetxt for subscriptions 6x1x please feel free to suggest improvements and additions to this file acknowledgements subscriptions 5x20 has been rewritten from scratch by chx and salvis ported to drupal 6 and continuously enhanced by salvis doxygen documentation by develcuy sponsored by wwwtransityorkacuk http apidrupalcontriborg api subscriptions provides online developer documentation initial translations german salvis hebrew yhager italian peterpoe spanish develcuy french matkeane japanese pineray danish wulff anders lund brazilian portuguese márcio moreira hungarian muczy contributed modules moderatecontentnotifications written and maintained by beginner known independent addon modules subscriptionsauthor by develcuy sponsored by wwwtransityorkacuk subscriptionsog by develcuy sponsored by wwwtransityorkacuk the organic groups subscriptions module has been developed independently special care was taken to document the subscriptions apis that need to be implemented and used for a nontrivial addon module as such it is an example for building other addon modules modules for standard subscriptions functionality you need to enable the following modules subscriptions ui subscriptions mail content subscriptions taxonomy subscriptions eg forums mail editor http drupalorg project mailedit allows you to customize the notification messages sent by subscriptions mail smtp authentication http drupalorg project smtp may be useful for sending out emails if your provider imposes limits on what you can do with php mail upgrading from 5x1x subscriptions d6 is designed to smoothly upgrade and convert a 1x installation if you currently have 1x installed we recommend to put your site in maintenance mode remove the 1x files if you only move them to a different directory under the web root drupal will still find them and cause trouble copy the 2x files where you want them and run updatephp directly or from administer modules as usual subscriptions 1x does not have an uninstall function if you want to remove it in order to start with a clean slate then you need to disable it remove its database tables and remove its row from the system table be careful then you can do a fresh install of subscriptions 20 permissions don t forget to set the permissions subscriptions does not support anonymous users there s no use in giving them any subscribe permissions subscribe links http examplecom subscriptions add node 1234 http examplecom subscriptions add type blog http examplecom subscriptions add type blog 12 http examplecom subscriptions add type forum http examplecom subscriptions add type forum 12 http examplecom subscriptions add taxa 123 http examplecom subscriptions add taxa 12312 you can combine these with a login link as follows http examplecom user login destination subscriptions add taxa 123 there are also corresponding http examplecom subscriptions del links with the same parameters which can be used by the administrator to provide unsubscribe links to a user these unsubscribe links require the user to be logged in by default subscriptions sends out encrypted unsubscribe links with each notification and those latter unsubscribe links work even without logging in but they cannot be generated by hand send intervals choose and possibly adapt the strings for the send intervals at admin settings subscriptions intervals to your site specifically as soon as possible means at the next cron run which of course primarily depends on how often you run cron notifications are governed by the following rules 1 they are only sent out when cron runs 2 each user s first notification is sent at the very next cron run 3 whenever a notification is sent the current timestamp is stored as that user s lastsent entry in the subscriptionsuser table 4 whenever a new notification is queued the queue entry gets the lastsent timestamp and the sendinterval for the subscription stored along with other information 5 when cron runs it considers only queue entries for which lastsent sendinterval is in the past 6 when a notification is sent possible duplicates for the same node are removed so that no duplicate notifications are sent even if multiple notifications are queued eg because the user entered overlapping subscriptions or the node was updated or commented obviously in the case of overlapping subscriptions the one with the lowest send interval wins 7 if digests are enabled then a digest is sent whenever at least one notification is ready to be sent and it includes all the notifications that are ready cron job the subscriptionsmail submodule uses cron to send notifications by email you may want to adjust the list and descriptions of the send intervals we recommend that you keep the cron summary watchdog message enabled it gives you valuable information about the load of your cron job and your mail server note on a busy site it is normal that the queue does not become empty but it should not keep growing indefinitely if it does you should run cron more frequently note subscriptions tries not to use up all the available time because other modules may come after it if it uses too much or too little you can decrease or increase the subscriptionscronpercent variable the default is 50 mail templates go to admin build mailedit to edit the mail templates some of the variables are only available if you save the templates and not at all in digest mode however as long as you don t save the templates they are automatically translated to the recipient s language like other usermodifiable strings when you edit and save them they stop getting localized for multilanguage customization you need to edit the subscriptionsmailtemplatesinc file you can use conditional text in the templates the syntax is varname value thentext elsetext or varname value thentext elsetext varname can be the any variable and will be replaced value is a string that doesn t contain a thentext is a string that doesn t contain a and elsetext doesn t have that limitation both thentext and elsetext can contain newlines and variables example this hasnewcomments 1 has doesn t have any new comments undefined variables are replaced by themselves ie they remain as varname example sendername sendername sender is undefined sender sendername variables can be defined and empty example sendername sender is empty sender is either undefined or nonempty note all the url variables are built by calling the url core function you may be able to influence the return value of url by setting baseurl in settingsphp in any case if you don t get what you expect it s not an issue of subscriptions attached files with a conditional expression like hasfiles 0 files files you can send links to attached files along with the node in question we like showing the ugly login block only where needed like on nodes that aren t accessible without logging in and also when trying to download an attached file through a direct link if the download method is private to achieve that goal you need to set the login block to show only on the following urls node system files unpublished nodes comments subscriptions does not send notifications for unpublished nodes comments except to users who have the administer nodes administer comments permissions the isunpublished commentisunpublished variables let you mark unpublished nodes comments as demonstrated in the default templates publishing a node comment will cause a notification to be sent to all subscribers  ','0');
INSERT INTO `search_dataset` VALUES ('68','help',' readme readmetxt for subscriptions 6x1x please feel free to suggest improvements and additions to this file acknowledgements subscriptions 5x20 has been rewritten from scratch by chx and salvis ported to drupal 6 and continuously enhanced by salvis doxygen documentation by develcuy sponsored by wwwtransityorkacuk http apidrupalcontriborg api subscriptions provides online developer documentation initial translations german salvis hebrew yhager italian peterpoe spanish develcuy french matkeane japanese pineray danish wulff anders lund brazilian portuguese márcio moreira hungarian muczy contributed modules moderatecontentnotifications written and maintained by beginner known independent addon modules subscriptionsauthor by develcuy sponsored by wwwtransityorkacuk subscriptionsog by develcuy sponsored by wwwtransityorkacuk the organic groups subscriptions module has been developed independently special care was taken to document the subscriptions apis that need to be implemented and used for a nontrivial addon module as such it is an example for building other addon modules modules for standard subscriptions functionality you need to enable the following modules subscriptions ui subscriptions mail content subscriptions taxonomy subscriptions eg forums mail editor http drupalorg project mailedit allows you to customize the notification messages sent by subscriptions mail smtp authentication http drupalorg project smtp may be useful for sending out emails if your provider imposes limits on what you can do with php mail upgrading from 5x1x subscriptions d6 is designed to smoothly upgrade and convert a 1x installation if you currently have 1x installed we recommend to put your site in maintenance mode remove the 1x files if you only move them to a different directory under the web root drupal will still find them and cause trouble copy the 2x files where you want them and run updatephp directly or from administer modules as usual subscriptions 1x does not have an uninstall function if you want to remove it in order to start with a clean slate then you need to disable it remove its database tables and remove its row from the system table be careful then you can do a fresh install of subscriptions 20 permissions don t forget to set the permissions subscriptions does not support anonymous users there s no use in giving them any subscribe permissions subscribe links http examplecom subscriptions add node 1234 http examplecom subscriptions add type blog http examplecom subscriptions add type blog 12 http examplecom subscriptions add type forum http examplecom subscriptions add type forum 12 http examplecom subscriptions add taxa 123 http examplecom subscriptions add taxa 12312 you can combine these with a login link as follows http examplecom user login destination subscriptions add taxa 123 there are also corresponding http examplecom subscriptions del links with the same parameters which can be used by the administrator to provide unsubscribe links to a user these unsubscribe links require the user to be logged in by default subscriptions sends out encrypted unsubscribe links with each notification and those latter unsubscribe links work even without logging in but they cannot be generated by hand send intervals choose and possibly adapt the strings for the send intervals at admin settings subscriptions intervals to your site specifically as soon as possible means at the next cron run which of course primarily depends on how often you run cron notifications are governed by the following rules 1 they are only sent out when cron runs 2 each user s first notification is sent at the very next cron run 3 whenever a notification is sent the current timestamp is stored as that user s lastsent entry in the subscriptionsuser table 4 whenever a new notification is queued the queue entry gets the lastsent timestamp and the sendinterval for the subscription stored along with other information 5 when cron runs it considers only queue entries for which lastsent sendinterval is in the past 6 when a notification is sent possible duplicates for the same node are removed so that no duplicate notifications are sent even if multiple notifications are queued eg because the user entered overlapping subscriptions or the node was updated or commented obviously in the case of overlapping subscriptions the one with the lowest send interval wins 7 if digests are enabled then a digest is sent whenever at least one notification is ready to be sent and it includes all the notifications that are ready cron job the subscriptionsmail submodule uses cron to send notifications by email you may want to adjust the list and descriptions of the send intervals we recommend that you keep the cron summary watchdog message enabled it gives you valuable information about the load of your cron job and your mail server note on a busy site it is normal that the queue does not become empty but it should not keep growing indefinitely if it does you should run cron more frequently note subscriptions tries not to use up all the available time because other modules may come after it if it uses too much or too little you can decrease or increase the subscriptionscronpercent variable the default is 50 mail templates go to admin build mailedit to edit the mail templates some of the variables are only available if you save the templates and not at all in digest mode however as long as you don t save the templates they are automatically translated to the recipient s language like other usermodifiable strings when you edit and save them they stop getting localized for multilanguage customization you need to edit the subscriptionsmailtemplatesinc file you can use conditional text in the templates the syntax is varname value thentext elsetext or varname value thentext elsetext varname can be the any variable and will be replaced value is a string that doesn t contain a thentext is a string that doesn t contain a and elsetext doesn t have that limitation both thentext and elsetext can contain newlines and variables example this hasnewcomments 1 has doesn t have any new comments undefined variables are replaced by themselves ie they remain as varname example sendername sendername sender is undefined sender sendername variables can be defined and empty example sendername sender is empty sender is either undefined or nonempty note all the url variables are built by calling the url core function you may be able to influence the return value of url by setting baseurl in settingsphp in any case if you don t get what you expect it s not an issue of subscriptions attached files with a conditional expression like hasfiles 0 files files you can send links to attached files along with the node in question we like showing the ugly login block only where needed like on nodes that aren t accessible without logging in and also when trying to download an attached file through a direct link if the download method is private to achieve that goal you need to set the login block to show only on the following urls node system files unpublished nodes comments subscriptions does not send notifications for unpublished nodes comments except to users who have the administer nodes administer comments permissions the isunpublished commentisunpublished variables let you mark unpublished nodes comments as demonstrated in the default templates publishing a node comment will cause a notification to be sent to all subscribers  ','0');
INSERT INTO `search_dataset` VALUES ('69','help',' readme readmetxt for subscriptions 6x1x please feel free to suggest improvements and additions to this file acknowledgements subscriptions 5x20 has been rewritten from scratch by chx and salvis ported to drupal 6 and continuously enhanced by salvis doxygen documentation by develcuy sponsored by wwwtransityorkacuk http apidrupalcontriborg api subscriptions provides online developer documentation initial translations german salvis hebrew yhager italian peterpoe spanish develcuy french matkeane japanese pineray danish wulff anders lund brazilian portuguese márcio moreira hungarian muczy contributed modules moderatecontentnotifications written and maintained by beginner known independent addon modules subscriptionsauthor by develcuy sponsored by wwwtransityorkacuk subscriptionsog by develcuy sponsored by wwwtransityorkacuk the organic groups subscriptions module has been developed independently special care was taken to document the subscriptions apis that need to be implemented and used for a nontrivial addon module as such it is an example for building other addon modules modules for standard subscriptions functionality you need to enable the following modules subscriptions ui subscriptions mail content subscriptions taxonomy subscriptions eg forums mail editor http drupalorg project mailedit allows you to customize the notification messages sent by subscriptions mail smtp authentication http drupalorg project smtp may be useful for sending out emails if your provider imposes limits on what you can do with php mail upgrading from 5x1x subscriptions d6 is designed to smoothly upgrade and convert a 1x installation if you currently have 1x installed we recommend to put your site in maintenance mode remove the 1x files if you only move them to a different directory under the web root drupal will still find them and cause trouble copy the 2x files where you want them and run updatephp directly or from administer modules as usual subscriptions 1x does not have an uninstall function if you want to remove it in order to start with a clean slate then you need to disable it remove its database tables and remove its row from the system table be careful then you can do a fresh install of subscriptions 20 permissions don t forget to set the permissions subscriptions does not support anonymous users there s no use in giving them any subscribe permissions subscribe links http examplecom subscriptions add node 1234 http examplecom subscriptions add type blog http examplecom subscriptions add type blog 12 http examplecom subscriptions add type forum http examplecom subscriptions add type forum 12 http examplecom subscriptions add taxa 123 http examplecom subscriptions add taxa 12312 you can combine these with a login link as follows http examplecom user login destination subscriptions add taxa 123 there are also corresponding http examplecom subscriptions del links with the same parameters which can be used by the administrator to provide unsubscribe links to a user these unsubscribe links require the user to be logged in by default subscriptions sends out encrypted unsubscribe links with each notification and those latter unsubscribe links work even without logging in but they cannot be generated by hand send intervals choose and possibly adapt the strings for the send intervals at admin settings subscriptions intervals to your site specifically as soon as possible means at the next cron run which of course primarily depends on how often you run cron notifications are governed by the following rules 1 they are only sent out when cron runs 2 each user s first notification is sent at the very next cron run 3 whenever a notification is sent the current timestamp is stored as that user s lastsent entry in the subscriptionsuser table 4 whenever a new notification is queued the queue entry gets the lastsent timestamp and the sendinterval for the subscription stored along with other information 5 when cron runs it considers only queue entries for which lastsent sendinterval is in the past 6 when a notification is sent possible duplicates for the same node are removed so that no duplicate notifications are sent even if multiple notifications are queued eg because the user entered overlapping subscriptions or the node was updated or commented obviously in the case of overlapping subscriptions the one with the lowest send interval wins 7 if digests are enabled then a digest is sent whenever at least one notification is ready to be sent and it includes all the notifications that are ready cron job the subscriptionsmail submodule uses cron to send notifications by email you may want to adjust the list and descriptions of the send intervals we recommend that you keep the cron summary watchdog message enabled it gives you valuable information about the load of your cron job and your mail server note on a busy site it is normal that the queue does not become empty but it should not keep growing indefinitely if it does you should run cron more frequently note subscriptions tries not to use up all the available time because other modules may come after it if it uses too much or too little you can decrease or increase the subscriptionscronpercent variable the default is 50 mail templates go to admin build mailedit to edit the mail templates some of the variables are only available if you save the templates and not at all in digest mode however as long as you don t save the templates they are automatically translated to the recipient s language like other usermodifiable strings when you edit and save them they stop getting localized for multilanguage customization you need to edit the subscriptionsmailtemplatesinc file you can use conditional text in the templates the syntax is varname value thentext elsetext or varname value thentext elsetext varname can be the any variable and will be replaced value is a string that doesn t contain a thentext is a string that doesn t contain a and elsetext doesn t have that limitation both thentext and elsetext can contain newlines and variables example this hasnewcomments 1 has doesn t have any new comments undefined variables are replaced by themselves ie they remain as varname example sendername sendername sender is undefined sender sendername variables can be defined and empty example sendername sender is empty sender is either undefined or nonempty note all the url variables are built by calling the url core function you may be able to influence the return value of url by setting baseurl in settingsphp in any case if you don t get what you expect it s not an issue of subscriptions attached files with a conditional expression like hasfiles 0 files files you can send links to attached files along with the node in question we like showing the ugly login block only where needed like on nodes that aren t accessible without logging in and also when trying to download an attached file through a direct link if the download method is private to achieve that goal you need to set the login block to show only on the following urls node system files unpublished nodes comments subscriptions does not send notifications for unpublished nodes comments except to users who have the administer nodes administer comments permissions the isunpublished commentisunpublished variables let you mark unpublished nodes comments as demonstrated in the default templates publishing a node comment will cause a notification to be sent to all subscribers  ','0');
INSERT INTO `search_dataset` VALUES ('70','help',' readme  id readmetxt v 1323 20070820 144110 mh86 exp readme taxonomy manager short project description this module provides a powerful interface for managing vocabularies of the taxonomy module it s especially very useful for long sets of vocabularies features dynamic tree view mass deleting mass adding of new terms moving of terms in hierarchies merging of terms fast weight changing with up and down arrows and ajax saving ajax powered term editing form simple search interface requirements taxonomy module enabled javascript enabled in your browser a user with administer taxonomy permission installation 1 place the entire taxonomymanager directory into your drupal sites all modules directory 2 enable the taxonomy manager module by navigating to administer site building modules using the taxonomy manager to use the taxonomy manager go to administer content management taxonomy manager this page contains a list of all available vocabularies by clicking at one of the vocabularies you get redirected to the taxonomy manager interface where you can edit the whole tree structure and terms if you want to edit any general vocabulary settings or if you want to create a new one go to the categories administer content management categories page the interface contains a search bar a toolbar with some operations a tree view and if a term gets selected a form for editing the term data the following lines describe all operations and some terminology tree view the tree view shows all terms of the vocabulary with their hierarchical relations if your list of terms gets very long there is a paging mechanism included with a page size of 50 terms if you are having hierarchical vocabularies all parent terms have a plus symbol which means you can expand them to show their child terms use the minus symbol to collapse them again in multiple hierarchies if one term has more parents the term gets shown under each of its parents adding of terms for adding new term click on the add button a fieldset containing some textfields expands if you want to close this fieldset click cancel to insert a new term fill in any textfield each textfield can only contain one term you don t have to fill in all textfields they can be left empty depending on your hierarchy settings it s possible to insert terms and to directly assign a parent to them if you want to do this select a parent term in the tree view by marking the checkbox if you have multiple hierarchies enabled it s even possible to assign the new inserted terms to more parents at once by selecting more terms in the tree view weight editing every term has a weight this weight determines the position the terms get listed if terms have the same weight they are ordered alphabetically if you want to change the weight you have 3 ways to do that 1st way select the terms you want to move by one position can be more terms at once and press either the up or the down button in the toolbar all saving is done automatically through ajax 2nd way every term in tree view has a mouseover effect when you move your mouse over a term two small up and down arrows will appear click them to move this term by one position 3rd way click on the term where you want to change the weight a form for editing the term data appears on the right side of the tree view at the bottom of this form there is a select field which shows the current weight by changing the value the tree view gets automatically reordered and the values are saved to the database through ajax deleting if you want to delete terms from the vocabulary select them by marking the checkbox and click the delete button a fieldset where you have to confirm the deletion expands for hierarchical vocabularies single or multi the fieldset contains an option which says delete children of selected if there are any check this if you want to delete all children of a selected parent term otherwise if you are deleting the last parent of terms the terms get added to root level moving this operation is only available in hierarchical single or multiple vocabularies it allows you to change hierarchies by moving terms from one parent to one other select all terms you want to move by marking the checkbox click the move button a fieldset with some options expands this fielset contains a autocomplete field where you have to determine the parent term under which the terms should be moved if you want to move terms to the root level leave this field empty this autocomplete form allows you to either choose a parent term from the list of exisitng terms or to insert a new terms which will be used as parent this parent term will be added to the root level in multiple hierarchical vocabularies it s possible to move terms to more parents in one step by inserting more terms into the autocomplete field and separating them by commas additional there appears an option keep old parents and add new one which prevents the replacing of old parents merging with the merging action you can put terms with the same meaning together eg your vocabulary contains soc summer of code gsoc google summer of code all terms that get merged into one other get synonyms of resulting term here called merged or main term additional all termnode association gets automatically updated this means nodes that had a merging term assigned now get the resulting merged term instead all merging terms are deleted afterwards in the taxonomy manager you can do that by selecting all terms you want to merge and to click the merge button a fieldset with an autocomplete field an some options expands in the autocomplete field you have to specify the resulting merged term into which the selected get merged the merged term can be either chosen from the list of existing terms or can be inserted automatically and used as merged term additional there are some options available they depend on the vocabulary settings if you want to add any kind of relations parents children related terms from the merging terms to the resulting merged term select one or more of them the default taxonomy term page which shows all assigned nodes is overriden by the taxonomy manager so that former merged terms can be considered if someone calls a term that was merged it redirects to the resulting merged term note at the moment the taxonomy manager only cares about the termnode association inserted into the termnode table by the taxonomy module if you are using any cck modules like cck taxonomy or content taxonomy which can save the term node association in cck tables don t use the merging action because changes are not handled if you are using views filters instead of the default taxonomy term page merged terms are either respected if you want to customize this by yourself or have some other module you can use following function taxonomymanagermergegetmainterm tid for getting the main term id if there is any main term else return 0 the term merge history gets saved in the taxonomymanagermerge table maintid mergedtid and gets additional cached so that checking for a merged terms causes nearly no performance loss editing term data if you want to edit or read some term properties click on the term a fieldset on the right side of the tree view gets loaded this contains all term related information and can be edited if you want to change the term name or the description fill in any changes you want and click the saving symbol all saving is done through ajax so no reload is necessary additional this page contains listing of synonyms related terms and parents depends on your vocabulary settings every listed entry has an delete operation by clicking the delete symbol the relation gets deleted in case of synonyms the names get deleted from the database if you are deleting a related term or a parent this doesn t delete the term itself only the relation for adding new synonyms the listing has a textfield below insert there any new synonym and click the plus symbol for adding a new related term or a new parent if multi hierarchy there is a autocomplete field below the listing use this to insert new terms or to choose existing ones and assign them to the current term using the search at the top of the page there is a collapsed fieldset called search this search allows you to directly select an existing term for editing else if your input doesn t match an existing term the value will be used for filtering root level terms this doesn t affect any child term author matthias hutterer user mh86 drupalorg email mhutterer hotmailcom  ','0');
INSERT INTO `search_dataset` VALUES ('71','help',' readme  id readmetxt v 1126 20090615 202106 alexiswilke exp about taxonomy vtn this module provides an index that looks like a paper book index for vocabularies terms and nodes it supports synonyms descriptions multicolumns letter headers with a set of quick links at the top to reach the letter you are looking for for a list of capabilities you want to visit our project page it includes all the info you need to know about http drupalorg project taxonomyvtn o dependencies the core taxonomy module must be turned on the contribution module named views is optional o databases this module is drupal 6x database compliant installation 1 install the files under sites all modules 2 turn on the taxonomy vtn module on the administer modules page 21 the taxonomy vtn module gives you the taxonomyvtn and subpages 22 the taxonomy vtn vocabulary block gives you one block that displays all the vocabularies 23 the taxonomy vtn terms block gives you one block per vocabulary that displays the terms of the vocabulary 3 the files in the po folder are optional translations 4 configure access rights for users and visibility settings if you turn on taxonomy vtn blocks admin user permissions now you have a site index in your navigation menu configuration 1 global the main configuration page is admin settings taxonomyvtn you can configure the main taxonomyvtn page and some defaults for the terms pages 2 details each taxonomy has a set of options to define the display of the terms and the nodes note that when the terms setup is defined to point to the default drupal term page or a view the nodes options are ignore 3 blocks the vocabulary and terms blocks are administered within the block interface admin build blocks using for the taxonomy vtn module to be useful you need to have at least one vocabulary the vocabulary should be marked as multiple terms the vocabulary should have some terms defined then you will see the result under taxonomyvtn as in http wwwexamplecom taxonomyvtn to create a vocabulary go to admin content taxonomy and click on add vocabulary some vocabularies such as your list of forums you may want to hide to do so go to the global configuration page and enter the vocabulary number that should be omitted  ','0');
INSERT INTO `search_dataset` VALUES ('72','help',' readme  id readmetxt v 1161 20090419 213124 greggles exp description token module provides a centralized api for text substitution unless you re installing another drupal module that requires it this software is probably unnecessary for more information on tokens see http groupsdrupalorg tokens benefits if you re a drupal developer check out apitxt for detailed instructions on using the token api it allows every module to announce the placeholder tokens they can handle uses simple caching to prevent duplicated work in a given pageview and is pretty lightweight it s nice you ll like it tokenstarter want to add your own custom tokens to a site not sure how to write a module worry no more it s now quite easy 1 copy and rename the tokenstarterinfo and tokenstartermodule replacing every instance of starter with a descriptive appropriate word 2 edit the module file and change hooktokenlist and hooktokenvalues to provide whatever additional tokens or logic your site needs 3 enable the module and enjoy you should also want to read the apitxt ','0');
INSERT INTO `search_dataset` VALUES ('73','help',' readme  id readmetxt v 1161 20090419 213124 greggles exp description token module provides a centralized api for text substitution unless you re installing another drupal module that requires it this software is probably unnecessary for more information on tokens see http groupsdrupalorg tokens benefits if you re a drupal developer check out apitxt for detailed instructions on using the token api it allows every module to announce the placeholder tokens they can handle uses simple caching to prevent duplicated work in a given pageview and is pretty lightweight it s nice you ll like it tokenstarter want to add your own custom tokens to a site not sure how to write a module worry no more it s now quite easy 1 copy and rename the tokenstarterinfo and tokenstartermodule replacing every instance of starter with a descriptive appropriate word 2 edit the module file and change hooktokenlist and hooktokenvalues to provide whatever additional tokens or logic your site needs 3 enable the module and enjoy you should also want to read the apitxt ','0');
INSERT INTO `search_dataset` VALUES ('74','help',' readme about this module allows an admin to configure subdirectories of the site files directory to be used by the upload module it requires the token module to specify the subdirectory pattern requirements drupal 6x installation copy the uploadpath directory to your modules directory go to admin build modules and enable it author and credit larry garfield garfield palantirnet http wwwpalantirnet david thomas davidwhthomas gmailcom this module was initially developed by palantirnet for artsciwashuedu and released to the drupal community under the gnu general public license v2 id readmetxt v 112121 20080909 074202 davidwhthomas exp  ','0');
INSERT INTO `search_dataset` VALUES ('75','help',' readme  readmetxt for userplusmodule for drupal this module was developed by the friendly primates at funnymonkeycom to make the user administration process more efficient for administrators the userplus module supplements drupal s user administration with the following features 1 add multiple users on a single form 2 assign user roles to multiple users on a single form 3 delete multiple users on a single form these features can be found alongside drupal s user administration on the userplus administration tab at admin user userplus installation put the module in your modules directory enable it via admin modules optional copy the contents of userpluscss and paste it into your theme s stylecss configuration it is not necessary to do any configuration to use userplus users with administer users are able to access all userplus functionality in addition you may assign add users via userplus assign roles via userplus and assign groups via userplus permissions to roles in order to give them selective access to userplus functionality there s also an administer userplus settings permission that allows users to configure userplus this permission should not be given out without some thought userplus can be customized via the admin settings userplus form which allows you to configure the number of rows that will appear on each of the userplus administration screens by visiting admin settings userplus you can also configure the roles that will appear on each of the add multiple users and assign roles forms this combined with selective assignment of permissions to assign roles via userplus should allow you to delegate some portion of user administration without compromising full integrity of your site the show required profile fields configuration option controls whether profile fields provided by the core profile module appear on the add multiple users form this feature works best with text fields right now so you should expect to see some problems with other field types and should feel free to report them in the userplus issue queue technical notes during add multiple users user validation bypasses usermodule because errors that occur are reported through formseterror since our form contains different fields than the standard add user form it doesn t make sense to raise errors on the standard fields also and this is the main reason if multiple errors occur in either name or mail when using the standard user validation process we will lose errors past the first one because they get ignored in formseterror to get around this we do our own validation in userplusvalidateuser however since we don t call hookuser validate there is a good chance that this module will not play nicely with modules that implement and depend on hookuser validate to do 1 think about how to separate out core functionality from ui in usermodule so we can reuse more code there 2 consider merging some or all of userplus with the userimport and roledelegation modules 3 put together a handbook page for advanced user administration on drupalorg users of this module are urged to take this on  ','0');
INSERT INTO `search_dataset` VALUES ('76','help',' readme  readmetxt for userplusmodule for drupal this module was developed by the friendly primates at funnymonkeycom to make the user administration process more efficient for administrators the userplus module supplements drupal s user administration with the following features 1 add multiple users on a single form 2 assign user roles to multiple users on a single form 3 delete multiple users on a single form these features can be found alongside drupal s user administration on the userplus administration tab at admin user userplus installation put the module in your modules directory enable it via admin modules optional copy the contents of userpluscss and paste it into your theme s stylecss configuration it is not necessary to do any configuration to use userplus users with administer users are able to access all userplus functionality in addition you may assign add users via userplus assign roles via userplus and assign groups via userplus permissions to roles in order to give them selective access to userplus functionality there s also an administer userplus settings permission that allows users to configure userplus this permission should not be given out without some thought userplus can be customized via the admin settings userplus form which allows you to configure the number of rows that will appear on each of the userplus administration screens by visiting admin settings userplus you can also configure the roles that will appear on each of the add multiple users and assign roles forms this combined with selective assignment of permissions to assign roles via userplus should allow you to delegate some portion of user administration without compromising full integrity of your site the show required profile fields configuration option controls whether profile fields provided by the core profile module appear on the add multiple users form this feature works best with text fields right now so you should expect to see some problems with other field types and should feel free to report them in the userplus issue queue technical notes during add multiple users user validation bypasses usermodule because errors that occur are reported through formseterror since our form contains different fields than the standard add user form it doesn t make sense to raise errors on the standard fields also and this is the main reason if multiple errors occur in either name or mail when using the standard user validation process we will lose errors past the first one because they get ignored in formseterror to get around this we do our own validation in userplusvalidateuser however since we don t call hookuser validate there is a good chance that this module will not play nicely with modules that implement and depend on hookuser validate to do 1 think about how to separate out core functionality from ui in usermodule so we can reuse more code there 2 consider merging some or all of userplus with the userimport and roledelegation modules 3 put together a handbook page for advanced user administration on drupalorg users of this module are urged to take this on  ','0');
INSERT INTO `search_dataset` VALUES ('77','help',' readme  id readmetxt v 13 20090407 184231 darrenoh exp overview nodes hold content views save queries wouldn t be great if a node could hold a saved query now it can viewfield is a cck field module that allows administrators to put views directly into nodes when creating a node users can select from a list of views when the node is displayed the view is run and the content is inserted into the body of the node installation this module requires the viewsmodule and contentmodule enable these modules then enable viewfieldmodule you re ready to go todo 1 provide better control over each view in multiselect fields 2 use exposed views to allow for more point and click control over the view at node add time 3 integrate this module back into views when cck becomes part of core author mark fredrickson markmfredrickson advantagelabscom  ','0');
INSERT INTO `search_dataset` VALUES ('78','help',' readme bonus views export this modules is designed to provide a couple simple feed types that can be used to export data from your views supported types include csv microsoft doc a basic txt output and simple xml using the bonus views export module 1 add a new feed display to your view 2 change its style to the desired export type eg csv file 3 configure the options such as name quote etc you can go back and do this at any time by clicking the gear icon next to the style plugin you just selected 4 give it a path in the feed settings such as path to view csv 5 optionally you can choose to attach this to another of your displays by updating the attach to option in feed settings ','0');
INSERT INTO `search_dataset` VALUES ('79','help',' views spy style views spy is a module that provides a display style plugin for the views module it will take the results and display them as a jquery spy similar to the digg spy  the jquery was originaly based on the tutorial by jqueryfordesignerscom  then expanded and implemented to work with views   ','0');
INSERT INTO `search_dataset` VALUES ('80','help',' using views spy your view must meet the following requirement    items to display  in your basic view settings must be set higher than the items to show  value in your spy options example setup  choose views spy in the style dialog within your view which will prompt you to configure  items to show  how many items to show all the time must be lower than the items being shown by the view transition time  the time in seconds to wait before switching the next item in note that this will be added to fading speed and sliding speed for the total value that will be used fading speed  the time in seconds for the fading in and out of the elements sliding speed  the time in seconds for the sliding down of the elements pause on mouse over  whether or not the spy should pause when the user s mouse hovers the section use the module s default styling  if you disable this the file in the module s directory viewsspycss will not be loaded  ','0');
INSERT INTO `search_dataset` VALUES ('81','help',' theming views spy this module comes with a default css stylesheet which you can disable in the options files included for your convinence  viewsbonusspycss  a default stylesheet important  the js will figure out the height of the first item shown and set that height to all other items in the spy this is the default behaviour so if this causes problems be sure to set an appropiate height to divviewsspyitem so that all fit in and the js will use that height instead having margins paddings on top bottom on elements within viewsspyitem can cause problems use the viewsspyitem height property to fix these viewsbonusspytplphp  copy paste into your theme directory please the comments in this file for requirements instructions both files are commented to explain how things work do read them to avoid headaches  ','0');
INSERT INTO `search_dataset` VALUES ('82','help',' readme the basics votingapi is a framework for content voting and rating systems in drupal it does not directly provide any voting features to users instead it offers a consistent api for other module developers to build their voting and rating systems on top of if you re an end user who just wants to rate nodes check out some of the modules that use votingapi s framework fivestar userreview voteupdown lovehate node moderation and more if you re a developer who wants to build a voting or rating related module check out apitxt in the votingapi directory installation installing votingapi is pretty straightforward just copy the votingapi directory into your web site s modules directory then activate the module by visiting http wwwexamplecom admin modules where examplecom is the url of your web site requirements votingapi requires drupal 47 or later  ','0');
INSERT INTO `search_dataset` VALUES ('83','help',' readme  id readmetxt v 1122 20090526 042453 davereid exp contents of this file introduction installation frequently asked questions faq known issues how can you contribute introduction current maintainer dave reid project page http drupalorg project statisticsadvanced statistics advanced settings installation see http drupalorg gettingstarted 5 installcontrib for instructions on how to install or update drupal modules once statistics advanced settings is installed and enabled you can adjust the advanced statistics settings at admin reports settings advanced there are also permissions for user roles at admin user permissions modulestatisticsadvanced frequently asked questions there are no frequently asked questions at this time known issues there are no known issues at this time to report new bug reports feature requests and support requests visit http drupalorg project issues statisticsadvanced how can you contribute write a review for this module at drupalmodulescom http drupalmodulescom module statisticsadvanced help translate this module http projectdavereidnet translate projects statisticsadvanced report any bugs feature requests etc in the issue tracker http drupalorg project issues statisticsadvanced contact the maintainer with any comments questions or feedback http davereidnet contact  ','0');
INSERT INTO `search_dataset` VALUES ('84','help',' readme readmetxt for subscriptions 6x1x please feel free to suggest improvements and additions to this file acknowledgements subscriptions 5x20 has been rewritten from scratch by chx and salvis ported to drupal 6 and continuously enhanced by salvis doxygen documentation by develcuy sponsored by wwwtransityorkacuk http apidrupalcontriborg api subscriptions provides online developer documentation initial translations german salvis hebrew yhager italian peterpoe spanish develcuy french matkeane japanese pineray danish wulff anders lund brazilian portuguese márcio moreira hungarian muczy contributed modules moderatecontentnotifications written and maintained by beginner known independent addon modules subscriptionsauthor by develcuy sponsored by wwwtransityorkacuk subscriptionsog by develcuy sponsored by wwwtransityorkacuk the organic groups subscriptions module has been developed independently special care was taken to document the subscriptions apis that need to be implemented and used for a nontrivial addon module as such it is an example for building other addon modules modules for standard subscriptions functionality you need to enable the following modules subscriptions ui subscriptions mail content subscriptions taxonomy subscriptions eg forums mail editor http drupalorg project mailedit allows you to customize the notification messages sent by subscriptions mail smtp authentication http drupalorg project smtp may be useful for sending out emails if your provider imposes limits on what you can do with php mail upgrading from 5x1x subscriptions d6 is designed to smoothly upgrade and convert a 1x installation if you currently have 1x installed we recommend to put your site in maintenance mode remove the 1x files if you only move them to a different directory under the web root drupal will still find them and cause trouble copy the 2x files where you want them and run updatephp directly or from administer modules as usual subscriptions 1x does not have an uninstall function if you want to remove it in order to start with a clean slate then you need to disable it remove its database tables and remove its row from the system table be careful then you can do a fresh install of subscriptions 20 permissions don t forget to set the permissions subscriptions does not support anonymous users there s no use in giving them any subscribe permissions subscribe links http examplecom subscriptions add node 1234 http examplecom subscriptions add type blog http examplecom subscriptions add type blog 12 http examplecom subscriptions add type forum http examplecom subscriptions add type forum 12 http examplecom subscriptions add taxa 123 http examplecom subscriptions add taxa 12312 you can combine these with a login link as follows http examplecom user login destination subscriptions add taxa 123 there are also corresponding http examplecom subscriptions del links with the same parameters which can be used by the administrator to provide unsubscribe links to a user these unsubscribe links require the user to be logged in by default subscriptions sends out encrypted unsubscribe links with each notification and those latter unsubscribe links work even without logging in but they cannot be generated by hand send intervals choose and possibly adapt the strings for the send intervals at admin settings subscriptions intervals to your site specifically as soon as possible means at the next cron run which of course primarily depends on how often you run cron notifications are governed by the following rules 1 they are only sent out when cron runs 2 each user s first notification is sent at the very next cron run 3 whenever a notification is sent the current timestamp is stored as that user s lastsent entry in the subscriptionsuser table 4 whenever a new notification is queued the queue entry gets the lastsent timestamp and the sendinterval for the subscription stored along with other information 5 when cron runs it considers only queue entries for which lastsent sendinterval is in the past 6 when a notification is sent possible duplicates for the same node are removed so that no duplicate notifications are sent even if multiple notifications are queued eg because the user entered overlapping subscriptions or the node was updated or commented obviously in the case of overlapping subscriptions the one with the lowest send interval wins 7 if digests are enabled then a digest is sent whenever at least one notification is ready to be sent and it includes all the notifications that are ready cron job the subscriptionsmail submodule uses cron to send notifications by email you may want to adjust the list and descriptions of the send intervals we recommend that you keep the cron summary watchdog message enabled it gives you valuable information about the load of your cron job and your mail server note on a busy site it is normal that the queue does not become empty but it should not keep growing indefinitely if it does you should run cron more frequently note subscriptions tries not to use up all the available time because other modules may come after it if it uses too much or too little you can decrease or increase the subscriptionscronpercent variable the default is 50 mail templates go to admin build mailedit to edit the mail templates some of the variables are only available if you save the templates and not at all in digest mode however as long as you don t save the templates they are automatically translated to the recipient s language like other usermodifiable strings when you edit and save them they stop getting localized for multilanguage customization you need to edit the subscriptionsmailtemplatesinc file you can use conditional text in the templates the syntax is varname value thentext elsetext or varname value thentext elsetext varname can be the any variable and will be replaced value is a string that doesn t contain a thentext is a string that doesn t contain a and elsetext doesn t have that limitation both thentext and elsetext can contain newlines and variables example this hasnewcomments 1 has doesn t have any new comments undefined variables are replaced by themselves ie they remain as varname example sendername sendername sender is undefined sender sendername variables can be defined and empty example sendername sender is empty sender is either undefined or nonempty note all the url variables are built by calling the url core function you may be able to influence the return value of url by setting baseurl in settingsphp in any case if you don t get what you expect it s not an issue of subscriptions attached files with a conditional expression like hasfiles 0 files files you can send links to attached files along with the node in question we like showing the ugly login block only where needed like on nodes that aren t accessible without logging in and also when trying to download an attached file through a direct link if the download method is private to achieve that goal you need to set the login block to show only on the following urls node system files unpublished nodes comments subscriptions does not send notifications for unpublished nodes comments except to users who have the administer nodes administer comments permissions the isunpublished commentisunpublished variables let you mark unpublished nodes comments as demonstrated in the default templates publishing a node comment will cause a notification to be sent to all subscribers  ','0');
INSERT INTO `search_dataset` VALUES ('85','help',' readme  id readmetxt v 112628 20090702 163815 aronnovak exp feedapi the feedapi module group has several purposes 1 provide a basic aggregation module that is able to handle various parsers and processors and give the user the ability to change how feed items are represented and how incoming feed urls are parsed 2 provide an api for writing parsers and processors feedapi defines an exact requirement set for both parsers and processors for more details see the developer documentation at http groupsdrupalorg node 5301 3 provide a common base for existing aggregatorpurpose modules to avoid the overlapping of tasks for example parsing and downloading known issues parser simplepie submodule may be incompatible with other modules which include simplepie for example activity stream do not use feedapi and poormanscron together http drupalorg node 235328 submodules if you only turn on feedapi module on the admin build modules page you won t get the functionality that you expect from an aggregator module if you don t want to bother about the fine print here a good standard configuration is feedapi feedapi node and simplepie parser don t forget to download the simplepie package from http wwwsimplepieorg here is the purpose of each submodule 1 feedapi this is the main module you should always enable it 2 feedapi node if you like the idea of feed items are nodes you should enable this processor 4 feedapi inherit if you use og module and taxonomy modules and you would like to pass the information of these modules between the feeds and feed items this processor can handle it 5 common syndication parser only enable this if you have a php5powered site if php5 is present this parser has excellent performance parser 6 simplepie parser this is the parser for you if your site runs on php4 in some cases it is better and more established than the common syndication parser because of the drupal cvs policy the repository should not contain 3rd party source code so warning before you turn on simplepie parser please download simplepie from http wwwsimplepieorg and move simplepieinc file to feedapi parsersimplepie directory parser to get things working you must enable at least one parser and one processor start using the module feeds are based on contenttypes as you enable the processors one contenttype is created for each processors likely you want to use these preconfigured contenttypes for creating the feeds if you would setup more complex processor configuration please visit admin content types and edit add the existing contenttypes about the contenttype editing make sure that is a feed content type checkbox is turned on below that checkbox you will find the parsers and processors configuration create your first feed visit the node add page and select the contenttype you like supply the url and hit submit then select refresh at the feed node if you want to see the items developers parsersimplepiemodule contains a stop gap patch that won t be necessary for most installations issue http drupalorg node 205706 if you would like to use automatic feed type detection please remove the lines stop gap for simplefeedinc version 11 version if you experience a whitescreen on refreshing feeds author credits the author of the module is áron novák http drupalorg user 61864 the module uses simplepie wwwsimplepieorg the module refactored aggregation module s http wwwdrupalorg project aggregation parser alex barth http drupalorg user 53995 provided very useful patches the concept of setting storage and feed node plus the feedapiaggregator are almost entirely his work jose reyero http drupalorg user 4299 refactored the whole cron part of the module and he provided performancebooster patches i got lots of useful responses from my mentors ken rickard károly négyesi chx david norman deekayen and alex barth this is a summer of code 2007 sponsored project  ','0');
INSERT INTO `search_dataset` VALUES ('86','help',' readme  id readmetxt v 1329 20090623 115909 earnie exp contents of this file introduction installation known issues more information introduction current maintainers earnie kiam dave reid comaintainer darren oh original author matthew loar xml sitemap automatically creates a sitemap that conforms to the sitemapsorg specification this helps search engines keep their search results up to date installation see http drupalorg gettingstarted 5 installcontrib for instructions on how to install or upgrade drupal modules see installtxt in this directory for specific detailed instructions to upgrading this module once xml sitemap is installed and enabled you can adjust the settings for your site s sitemap at admin settings xmlsitemap your can view your site s sitemap at http yoursitecom sitemapxml it is highly recommended that you have clean urls enabled for this module known issues see http drupalorg node 482550 for a list of the current known issues more information to issue any bug reports feature or support requests see the module issue queue at http drupalorg project issues xmlsitemap for additional documentation see the online module handbook at http drupalorg handbook modules gsitemap you can view the sitemaporg specification at http sitemapsorg you can view the module s api documentation at http projectdavereidnet api xmlsitemap  ','0');
INSERT INTO `search_dataset` VALUES ('87','help',' readme bibliomodule author ron jerome released under the gpl description this module extends the node data type with additional fields to manage lists of scholarly publications it closely follows the endnote model thus both importing from and exporting to endote are supported other formats such as bibtex and ris are also supported bibliographic information is displayed in lists with links to detailed information on each publication the lists can be sorted filtered and ordered in many different ways requirements drupal 6x installation create a directory called biblio in the sites all modules directory then place all of the files packaged with this module in that directory this module will autoinstall the required database tables the first time you enable it on the admin modules page this will also setup a number of predefined publication types these types can be changed or deleted on the admin settings biblio types page settings a number of settings are available at admin settings biblio they control how the author names are displayed whether export links are added to pages and the number of entries per page to display the admin settings biblio types page allows the the site administrator to set the default field titles and set which fields are common to all publication types when a new publication type is added it will contain all the common fields and any that are specifically activated custom is checked this also allows the admin to over ride any of the default settings for any given type access control three permissions are controlable on the admin access page i think they are fairly self evident they control who can create biblio entries edit entries and who can import from file adding importing records bibliographic entries can be added to the database in one of two ways individualy from the node add biblio link or by importing records from endnote in tagged or xml file format also bibtex files can be imported on this page administrators can go to admin settings biblio import and fill in the form to upload and import of an endnote and bibtex files features by default the biblio page will list all of the entries in the database sorted by year in descending order if you wish to sort by title or type you may do so by clicking on the appropriate links at the top of the page to reverse the sort order simply click the link a second time filtering search results if you wish to filter the results click on the filter tab at the top of the page to add a filter click the radio button to the left of the filter type you wish to apply then select the filter criteria from the drop down list on the right then click the filter button it is possible to create complex filters by returning to the filter tab and adding additional filters simply follow the steps outlined above and press the refine button all filters can be removed by clicking the clear all filters link at the top of the result page or on the filter tab they can be removed one at a time using the undo button or you can remove them all using the clear all button you may also construct urls which filter for example biblio year 2005 will show all of the entries for 2005 biblio year 2005 author smith will show all of entries from 2005 for smith exporting search results assuming this option has been enabled by the administrator you can export search results directly into endnote the link at the top of the result page will export all of the search results and the links on individual entries will export the information related to that single entry clicking on one of the export links should cause your browser to ask you whether you want to open or save to disk the file endnoteenw if you choose to open it endnote should start and ask you which library you would like store the results in alternatively you can save the file to disk and manually import it into endnote the information is exported in either endnote tagged format similar to this 0 book a john smith d 1959 t the works of john smith or endnote 7 xml format which is similar to this 10 1959 the works of john smith john smith  ','0');
INSERT INTO `search_dataset` VALUES ('88','help',' readme  id conditional fields a drupal module author gregorio magini peterpoe http wwwwikirandomorg initially inspired by the explainfield module http drupalorg project explainfield short description content fields and groups visibility based on the values of user defined controlling fields description conditional fields allows you to assign fields with allowed values as controlling fields for other fields and groups when a field or group is controlled it will only be available for editing and displayed if the selected values of the controlling field match the trigger values assigned to it when editing a node the controlled fields are dynamically shown and hidden with javascript you can for example make a custom article teaser field that is shown only if a has teaser checkbox is checked dependencies cck contentmodule http drupalorg project cck fieldgroups fieldgroupsmodule included in cck not required but if enabled you can also set groups as controlled fields installation copy the unpacked folder conditionalfields in drupal sites all go to the modules administration page admin build modules and activate it its in the cck package assign the administer conditional fields permission to the desired user roles usage once the module is activated a new set of options will appear in the field editing form from where you can select which of the allowed values available will make the field controlled if not controlling or no value is selected the field will be shown as usual there is a conditional fields tab in every content type admin page with the following options user interface options javascript you can decide if you want to use javascript to dynamically disable grey out or hide the fields when editing a node animation there are three animations currently available show hide default slide down slide up and fade in fade out you can also set the speed of the animation orphaned controlled fields settings these settings control the visibility on node view and editability on node edit of controlled fields when the controlling fields are not visible eg set to hidden in the fields display settings or not editable eg by an access control module administrators see all fields if checked users with administer conditional fields permission will see all controlled fields of a node even if the weren t triggered reset if checked all conditional fields configurations for this content type will be reset though the fields themselves will remain untouched limitations each field or group can be controlled from only one field though a field can control any number of fields and groups this is a bug and will be corrected in later develpment if the controlling field is in a group it can only control or be controlled only by fields that are in the same group currently works only with checkbox select and radio controlling fields controlled fields can be of any type there are reported incompatibilities with the following modules tinymce multigroup to do any help is welcome check the issue queue of this module for more information http drupalorg project issues conditionalfields bug multiple controlling fields on the same field dont work bug some required fields are not correctly handled eg date testing test different types of cck fields for compatibility feature allow more kinds of controlling fields eg taxonomy feature allow nested conditional fields feature views integration feature add confirmation step to the reset option in conditional fields administration page feature tune performance using more static variables adding cache  ','0');
INSERT INTO `search_dataset` VALUES ('89','help',' readme  id readmetxt v 11824 20090125 173309 jareyero exp readmetxt this is i18n package 6x and works with drupal 6x warning do read the install file and the online handbook this is a collection of modules providing multilingual features these modules will build onto drupal 6 core features enabling a full multilingual site up to date documentation will be kept online at http drupalorg node 133977 additional support for support please create a support request for this module s project http drupalorg project i18n support questions by email to the module maintainer will be simply ignored use the issue tracker jose a reyero drupal at reyero dot net http wwwreyeronet  ','0');
INSERT INTO `search_dataset` VALUES ('90','help',' readme  id readmetxt v 1161 20090419 213124 greggles exp description token module provides a centralized api for text substitution unless you re installing another drupal module that requires it this software is probably unnecessary for more information on tokens see http groupsdrupalorg tokens benefits if you re a drupal developer check out apitxt for detailed instructions on using the token api it allows every module to announce the placeholder tokens they can handle uses simple caching to prevent duplicated work in a given pageview and is pretty lightweight it s nice you ll like it tokenstarter want to add your own custom tokens to a site not sure how to write a module worry no more it s now quite easy 1 copy and rename the tokenstarterinfo and tokenstartermodule replacing every instance of starter with a descriptive appropriate word 2 edit the module file and change hooktokenlist and hooktokenvalues to provide whatever additional tokens or logic your site needs 3 enable the module and enjoy you should also want to read the apitxt ','0');
INSERT INTO `search_dataset` VALUES ('91','help',' readme  id readmetxt v 1125 20081002 213352 hass exp readmetxt drupal module i18nsync synchronization this module will handle content synchronization accross translations the available list of fields to synchronize will include standard node fields and cck fields to have aditional fields add the list in a variable in the settingsphp file like this available fields for synchronization for all node types conf i18nsyncfieldsnode array field1 t field 1 name field2 t field 2 name more fields for a specific content type nodetype only conf i18nsyncfieldsnodenodetype array field3 t field 3 name  ','0');
DROP TABLE IF EXISTS `search_index`;
CREATE TABLE `search_index` (   `word` varchar(50) NOT NULL DEFAULT '',   `sid` int(10) unsigned NOT NULL DEFAULT '0',   `type` varchar(16) DEFAULT NULL,   `score` float DEFAULT NULL,   UNIQUE KEY `word_sid_type` (`word`,`sid`,`type`),   KEY `sid_type` (`sid`,`type`),   KEY `word` (`word`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `search_index` VALUES ('about','1','node','26');
INSERT INTO `search_index` VALUES ('this','1','node','27');
INSERT INTO `search_index` VALUES ('site','1','node','27');
INSERT INTO `search_index` VALUES ('drupal','1','node','1');
INSERT INTO `search_index` VALUES ('demo','1','node','1');
INSERT INTO `search_index` VALUES ('with','1','node','1');
INSERT INTO `search_index` VALUES ('versioning','1','node','1');
INSERT INTO `search_index` VALUES ('support','1','node','1');
INSERT INTO `search_index` VALUES ('pathtrack','2','node','27');
INSERT INTO `search_index` VALUES ('results','2','node','26');
INSERT INTO `search_index` VALUES ('reports','2','node','1');
INSERT INTO `search_index` VALUES ('have','2','node','1');
INSERT INTO `search_index` VALUES ('been','2','node','1');
INSERT INTO `search_index` VALUES ('created','2','node','1');
INSERT INTO `search_index` VALUES ('yet','2','node','1');
INSERT INTO `search_index` VALUES ('using','1','help','27');
INSERT INTO `search_index` VALUES ('advanced','1','help','36.9203');
INSERT INTO `search_index` VALUES ('help','1','help','44.8782');
INSERT INTO `search_index` VALUES ('the','1','help','25.6068');
INSERT INTO `search_index` VALUES ('system','1','help','3.98902');
INSERT INTO `search_index` VALUES ('pluggable','1','help','1');
INSERT INTO `search_index` VALUES ('that','1','help','2');
INSERT INTO `search_index` VALUES ('provides','1','help','2');
INSERT INTO `search_index` VALUES ('facilities','1','help','1');
INSERT INTO `search_index` VALUES ('for','1','help','1');
INSERT INTO `search_index` VALUES ('drupal','1','help','1');
INSERT INTO `search_index` VALUES ('and','1','help','6.69934');
INSERT INTO `search_index` VALUES ('its','1','help','1.9689');
INSERT INTO `search_index` VALUES ('modules','1','help','3.97286');
INSERT INTO `search_index` VALUES ('although','1','help','1');
INSERT INTO `search_index` VALUES ('does','1','help','1');
INSERT INTO `search_index` VALUES ('not','1','help','2.78669');
INSERT INTO `search_index` VALUES ('provide','1','help','2');
INSERT INTO `search_index` VALUES ('general','1','help','1');
INSERT INTO `search_index` VALUES ('itself','1','help','1');
INSERT INTO `search_index` VALUES ('powerful','1','help','1');
INSERT INTO `search_index` VALUES ('easy','1','help','1');
INSERT INTO `search_index` VALUES ('framework','1','help','1');
INSERT INTO `search_index` VALUES ('may','1','help','1.89272');
INSERT INTO `search_index` VALUES ('use','1','help','5');
INSERT INTO `search_index` VALUES ('their','1','help','2');
INSERT INTO `search_index` VALUES ('own','1','help','1');
INSERT INTO `search_index` VALUES ('utilizing','1','help','1');
INSERT INTO `search_index` VALUES ('should','1','help','1');
INSERT INTO `search_index` VALUES ('create','1','help','1');
INSERT INTO `search_index` VALUES ('subdirectory','1','help','2');
INSERT INTO `search_index` VALUES ('inside','1','help','2');
INSERT INTO `search_index` VALUES ('module','1','help','8.99731');
INSERT INTO `search_index` VALUES ('directory','1','help','2');
INSERT INTO `search_index` VALUES ('place','1','help','1');
INSERT INTO `search_index` VALUES ('file','1','help','14.2416');
INSERT INTO `search_index` VALUES ('modulenamehelpini','1','help','1');
INSERT INTO `search_index` VALUES ('this','1','help','13.2285');
INSERT INTO `search_index` VALUES ('formatted','1','help','1');
INSERT INTO `search_index` VALUES ('similar','1','help','1');
INSERT INTO `search_index` VALUES ('following','1','help','2');
INSERT INTO `search_index` VALUES ('example','1','help','1.94209');
INSERT INTO `search_index` VALUES ('buses','1','help','3');
INSERT INTO `search_index` VALUES ('title','1','help','3');
INSERT INTO `search_index` VALUES ('how','1','help','2');
INSERT INTO `search_index` VALUES ('are','1','help','2.87313');
INSERT INTO `search_index` VALUES ('tied','1','help','1');
INSERT INTO `search_index` VALUES ('into','1','help','1');
INSERT INTO `search_index` VALUES ('topicid','1','help','1');
INSERT INTO `search_index` VALUES ('topic','1','help','17.9063');
INSERT INTO `search_index` VALUES ('filename','1','help','1');
INSERT INTO `search_index` VALUES ('without','1','help','1');
INSERT INTO `search_index` VALUES ('html','1','help','1');
INSERT INTO `search_index` VALUES ('extension','1','help','1');
INSERT INTO `search_index` VALUES ('weight','1','help','1');
INSERT INTO `search_index` VALUES ('important','1','help','1');
INSERT INTO `search_index` VALUES ('index','1','help','1.9689');
INSERT INTO `search_index` VALUES ('page','1','help','1');
INSERT INTO `search_index` VALUES ('parent','1','help','2');
INSERT INTO `search_index` VALUES ('optional','1','help','1');
INSERT INTO `search_index` VALUES ('breadcrumb','1','help','1');
INSERT INTO `search_index` VALUES ('either','1','help','1');
INSERT INTO `search_index` VALUES ('all','1','help','1');
INSERT INTO `search_index` VALUES ('topics','1','help','2');
INSERT INTO `search_index` VALUES ('addressed','1','help','1');
INSERT INTO `search_index` VALUES ('providing','1','help','1');
INSERT INTO `search_index` VALUES ('embed','1','help','2');
INSERT INTO `search_index` VALUES ('links','1','help','2.90629');
INSERT INTO `search_index` VALUES ('format','1','help','13.2416');
INSERT INTO `search_index` VALUES ('output','1','help','1');
INSERT INTO `search_index` VALUES ('theme','1','help','1');
INSERT INTO `search_index` VALUES ('advancedhelptopic','1','help','1');
INSERT INTO `search_index` VALUES ('your','1','help','1');
INSERT INTO `search_index` VALUES ('link','1','help','1.94209');
INSERT INTO `search_index` VALUES ('other','1','help','1');
INSERT INTO `search_index` VALUES ('href','1','help','12.8668');
INSERT INTO `search_index` VALUES ('will','1','help','1.98902');
INSERT INTO `search_index` VALUES ('ensure','1','help','1');
INSERT INTO `search_index` VALUES ('popup','1','help','1');
INSERT INTO `search_index` VALUES ('status','1','help','1.95723');
INSERT INTO `search_index` VALUES ('remains','1','help','1');
INSERT INTO `search_index` VALUES ('consistent','1','help','1');
INSERT INTO `search_index` VALUES ('when','1','help','1');
INSERT INTO `search_index` VALUES ('switching','1','help','1');
INSERT INTO `search_index` VALUES ('between','1','help','1');
INSERT INTO `search_index` VALUES ('path','1','help','5.90629');
INSERT INTO `search_index` VALUES ('examplejpg','1','help','4');
INSERT INTO `search_index` VALUES ('reference','1','help','2');
INSERT INTO `search_index` VALUES ('items','1','help','1');
INSERT INTO `search_index` VALUES ('within','1','help','2');
INSERT INTO `search_index` VALUES ('such','1','help','1');
INSERT INTO `search_index` VALUES ('images','1','help','1');
INSERT INTO `search_index` VALUES ('you','1','help','1.98087');
INSERT INTO `search_index` VALUES ('wish','1','help','1.97286');
INSERT INTO `search_index` VALUES ('text','1','help','1.9689');
INSERT INTO `search_index` VALUES ('baseurl','1','help','4.90629');
INSERT INTO `search_index` VALUES ('admin','1','help','4');
INSERT INTO `search_index` VALUES ('settings','1','help','4');
INSERT INTO `search_index` VALUES ('siteconfiguration','1','help','4');
INSERT INTO `search_index` VALUES ('any','1','help','1');
INSERT INTO `search_index` VALUES ('normal','1','help','1');
INSERT INTO `search_index` VALUES ('site','1','help','1');
INSERT INTO `search_index` VALUES ('search','1','help','1');
INSERT INTO `search_index` VALUES ('enabled','1','help','0.997306');
INSERT INTO `search_index` VALUES ('contents','1','help','0.993146');
INSERT INTO `search_index` VALUES ('indexed','1','help','0.989021');
INSERT INTO `search_index` VALUES ('cron','1','help','1.93076');
INSERT INTO `search_index` VALUES ('enable','1','help','0.980874');
INSERT INTO `search_index` VALUES ('new','1','help','0.976851');
INSERT INTO `search_index` VALUES ('immediately','1','help','0.972861');
INSERT INTO `search_index` VALUES ('visit','1','help','0.968904');
INSERT INTO `search_index` VALUES ('administration','1','help','0.96498');
INSERT INTO `search_index` VALUES ('reports','1','help','0.961087');
INSERT INTO `search_index` VALUES ('report','1','help','0.957226');
INSERT INTO `search_index` VALUES ('click','1','help','11.2756');
INSERT INTO `search_index` VALUES ('run','1','help','0.949597');
INSERT INTO `search_index` VALUES ('manually','1','help','0.945829');
INSERT INTO `search_index` VALUES ('don','1','help','10.363');
INSERT INTO `search_index` VALUES ('see','1','help','0.938382');
INSERT INTO `search_index` VALUES ('ini','1','help','10.2817');
INSERT INTO `search_index` VALUES ('note','1','help','3.72421');
INSERT INTO `search_index` VALUES ('previous','1','help','0.927431');
INSERT INTO `search_index` VALUES ('versions','1','help','0.923838');
INSERT INTO `search_index` VALUES ('did','1','help','0.920273');
INSERT INTO `search_index` VALUES ('require','1','help','0.916736');
INSERT INTO `search_index` VALUES ('wrapped','1','help','0.913226');
INSERT INTO `search_index` VALUES ('around','1','help','0.909743');
INSERT INTO `search_index` VALUES ('currently','1','help','0.906287');
INSERT INTO `search_index` VALUES ('still','1','help','0.902857');
INSERT INTO `search_index` VALUES ('supported','1','help','0.899454');
INSERT INTO `search_index` VALUES ('but','1','help','0.896076');
INSERT INTO `search_index` VALUES ('removed','1','help','0.892724');
INSERT INTO `search_index` VALUES ('future','1','help','0.889397');
INSERT INTO `search_index` VALUES ('version','1','help','0.886095');
INSERT INTO `search_index` VALUES ('adding','1','help','0.882818');
INSERT INTO `search_index` VALUES ('these','1','help','0.879565');
INSERT INTO `search_index` VALUES ('tokens','1','help','0.876337');
INSERT INTO `search_index` VALUES ('now','1','help','0.873132');
INSERT INTO `search_index` VALUES ('limited','1','help','0.869951');
INSERT INTO `search_index` VALUES ('src','1','help','0.866793');
INSERT INTO `search_index` VALUES ('paramaters','1','help','0.863659');
INSERT INTO `search_index` VALUES ('translating','2','help','27');
INSERT INTO `search_index` VALUES ('advanced','2','help','28');
INSERT INTO `search_index` VALUES ('help','2','help','33');
INSERT INTO `search_index` VALUES ('translate','2','help','2');
INSERT INTO `search_index` VALUES ('first','2','help','1');
INSERT INTO `search_index` VALUES ('create','2','help','1');
INSERT INTO `search_index` VALUES ('translations','2','help','4');
INSERT INTO `search_index` VALUES ('language','2','help','4');
INSERT INTO `search_index` VALUES ('directory','2','help','5');
INSERT INTO `search_index` VALUES ('the','2','help','12');
INSERT INTO `search_index` VALUES ('module','2','help','1');
INSERT INTO `search_index` VALUES ('then','2','help','2');
INSERT INTO `search_index` VALUES ('copy','2','help','1');
INSERT INTO `search_index` VALUES ('ini','2','help','3');
INSERT INTO `search_index` VALUES ('file','2','help','5');
INSERT INTO `search_index` VALUES ('and','2','help','3');
INSERT INTO `search_index` VALUES ('all','2','help','1');
INSERT INTO `search_index` VALUES ('html','2','help','2');
INSERT INTO `search_index` VALUES ('files','2','help','1');
INSERT INTO `search_index` VALUES ('from','2','help','1');
INSERT INTO `search_index` VALUES ('only','2','help','1');
INSERT INTO `search_index` VALUES ('needs','2','help','1');
INSERT INTO `search_index` VALUES ('keep','2','help','1');
INSERT INTO `search_index` VALUES ('titles','2','help','1');
INSERT INTO `search_index` VALUES ('there','2','help','1');
INSERT INTO `search_index` VALUES ('name','2','help','2');
INSERT INTO `search_index` VALUES ('index','2','help','1');
INSERT INTO `search_index` VALUES ('setting','2','help','1');
INSERT INTO `search_index` VALUES ('settings','2','help','2');
INSERT INTO `search_index` VALUES ('portion','2','help','1');
INSERT INTO `search_index` VALUES ('that','2','help','3');
INSERT INTO `search_index` VALUES ('should','2','help','3');
INSERT INTO `search_index` VALUES ('retained','2','help','2');
INSERT INTO `search_index` VALUES ('any','2','help','2');
INSERT INTO `search_index` VALUES ('translated','2','help','4');
INSERT INTO `search_index` VALUES ('rest','2','help','1');
INSERT INTO `search_index` VALUES ('data','2','help','1');
INSERT INTO `search_index` VALUES ('may','2','help','1');
INSERT INTO `search_index` VALUES ('discarded','2','help','1');
INSERT INTO `search_index` VALUES ('ignored','2','help','1');
INSERT INTO `search_index` VALUES ('each','2','help','1');
INSERT INTO `search_index` VALUES ('place','2','help','1');
INSERT INTO `search_index` VALUES ('when','2','help','1');
INSERT INTO `search_index` VALUES ('you','2','help','3');
INSERT INTO `search_index` VALUES ('will','2','help','5');
INSERT INTO `search_index` VALUES ('find','2','help','1');
INSERT INTO `search_index` VALUES ('path','2','help','4');
INSERT INTO `search_index` VALUES ('keyword','2','help','1');
INSERT INTO `search_index` VALUES ('lead','2','help','2');
INSERT INTO `search_index` VALUES ('original','2','help','1');
INSERT INTO `search_index` VALUES ('must','2','help','1');
INSERT INTO `search_index` VALUES ('items','2','help','2');
INSERT INTO `search_index` VALUES ('are','2','help','1');
INSERT INTO `search_index` VALUES ('linked','2','help','2');
INSERT INTO `search_index` VALUES ('such','2','help','1');
INSERT INTO `search_index` VALUES ('images','2','help','1');
INSERT INTO `search_index` VALUES ('use','2','help','1');
INSERT INTO `search_index` VALUES ('transpath','2','help','4');
INSERT INTO `search_index` VALUES ('instead','2','help','1');
INSERT INTO `search_index` VALUES ('which','2','help','2');
INSERT INTO `search_index` VALUES ('this','2','help','1');
INSERT INTO `search_index` VALUES ('allow','2','help','1');
INSERT INTO `search_index` VALUES ('pick','2','help','1');
INSERT INTO `search_index` VALUES ('choose','2','help','1');
INSERT INTO `search_index` VALUES ('help','3','help','45.7902');
INSERT INTO `search_index` VALUES ('ini','3','help','28.7272');
INSERT INTO `search_index` VALUES ('file','3','help','47.6274');
INSERT INTO `search_index` VALUES ('format','3','help','27.7272');
INSERT INTO `search_index` VALUES ('the','3','help','50.283');
INSERT INTO `search_index` VALUES ('advanced','3','help','7.46331');
INSERT INTO `search_index` VALUES ('configuration','3','help','1');
INSERT INTO `search_index` VALUES ('simple','3','help','1');
INSERT INTO `search_index` VALUES ('divided','3','help','1');
INSERT INTO `search_index` VALUES ('into','3','help','3.71761');
INSERT INTO `search_index` VALUES ('sections','3','help','1');
INSERT INTO `search_index` VALUES ('for','3','help','9.94027');
INSERT INTO `search_index` VALUES ('each','3','help','3.80574');
INSERT INTO `search_index` VALUES ('plus','3','help','1');
INSERT INTO `search_index` VALUES ('optional','3','help','1.85135');
INSERT INTO `search_index` VALUES ('section','3','help','3.90629');
INSERT INTO `search_index` VALUES ('global','3','help','3.52134');
INSERT INTO `search_index` VALUES ('settings','3','help','8.6546');
INSERT INTO `search_index` VALUES ('that','3','help','6.5956');
INSERT INTO `search_index` VALUES ('might','3','help','1.93105');
INSERT INTO `search_index` VALUES ('inherited','3','help','1');
INSERT INTO `search_index` VALUES ('first','3','help','1');
INSERT INTO `search_index` VALUES ('line','3','help','11.8646');
INSERT INTO `search_index` VALUES ('should','3','help','1');
INSERT INTO `search_index` VALUES ('which','3','help','1');
INSERT INTO `search_index` VALUES ('will','3','help','13.2899');
INSERT INTO `search_index` VALUES ('comment','3','help','2');
INSERT INTO `search_index` VALUES ('providing','3','help','1');
INSERT INTO `search_index` VALUES ('cvs','3','help','1');
INSERT INTO `search_index` VALUES ('identifier','3','help','1.79212');
INSERT INTO `search_index` VALUES ('indicates','3','help','1');
INSERT INTO `search_index` VALUES ('character','3','help','1');
INSERT INTO `search_index` VALUES ('anything','3','help','1');
INSERT INTO `search_index` VALUES ('after','3','help','1.90629');
INSERT INTO `search_index` VALUES ('ignored','3','help','1');
INSERT INTO `search_index` VALUES ('may','3','help','7.62893');
INSERT INTO `search_index` VALUES ('put','3','help','1');
INSERT INTO `search_index` VALUES ('named','3','help','1');
INSERT INTO `search_index` VALUES ('this','3','help','14.3806');
INSERT INTO `search_index` VALUES ('means','3','help','1');
INSERT INTO `search_index` VALUES ('name','3','help','15.525');
INSERT INTO `search_index` VALUES ('reserved','3','help','1');
INSERT INTO `search_index` VALUES ('and','3','help','7.35626');
INSERT INTO `search_index` VALUES ('cannot','3','help','1');
INSERT INTO `search_index` VALUES ('any','3','help','2.76188');
INSERT INTO `search_index` VALUES ('module','3','help','13.0521');
INSERT INTO `search_index` VALUES ('following','3','help','1.89272');
INSERT INTO `search_index` VALUES ('set','3','help','8.53691');
INSERT INTO `search_index` VALUES ('break','3','help','10.8646');
INSERT INTO `search_index` VALUES ('value','3','help','1');
INSERT INTO `search_index` VALUES ('filter','3','help','3.76922');
INSERT INTO `search_index` VALUES ('applied','3','help','2');
INSERT INTO `search_index` VALUES ('all','3','help','2');
INSERT INTO `search_index` VALUES ('files','3','help','5.70026');
INSERT INTO `search_index` VALUES ('defined','3','help','1');
INSERT INTO `search_index` VALUES ('unless','3','help','2');
INSERT INTO `search_index` VALUES ('specifically','3','help','1');
INSERT INTO `search_index` VALUES ('otherwise','3','help','1');
INSERT INTO `search_index` VALUES ('default','3','help','1.77419');
INSERT INTO `search_index` VALUES ('not','3','help','4.76808');
INSERT INTO `search_index` VALUES ('however','3','help','1');
INSERT INTO `search_index` VALUES ('can','3','help','1');
INSERT INTO `search_index` VALUES ('much','3','help','1');
INSERT INTO `search_index` VALUES ('easier','3','help','1');
INSERT INTO `search_index` VALUES ('write','3','help','1');
INSERT INTO `search_index` VALUES ('with','3','help','3.58394');
INSERT INTO `search_index` VALUES ('navigation','3','help','6');
INSERT INTO `search_index` VALUES ('true','3','help','3.42829');
INSERT INTO `search_index` VALUES ('displayed','3','help','2');
INSERT INTO `search_index` VALUES ('end','3','help','1');
INSERT INTO `search_index` VALUES ('topic','3','help','10.3606');
INSERT INTO `search_index` VALUES ('previous','3','help','1');
INSERT INTO `search_index` VALUES ('next','3','help','1');
INSERT INTO `search_index` VALUES ('child','3','help','1.78434');
INSERT INTO `search_index` VALUES ('topics','3','help','1.83938');
INSERT INTO `search_index` VALUES ('css','3','help','12.3332');
INSERT INTO `search_index` VALUES ('specify','3','help','1.76188');
INSERT INTO `search_index` VALUES ('used','3','help','5.29561');
INSERT INTO `search_index` VALUES ('overridden','3','help','1');
INSERT INTO `search_index` VALUES ('including','3','help','1');
INSERT INTO `search_index` VALUES ('extension','3','help','1.85135');
INSERT INTO `search_index` VALUES ('must','3','help','1.76188');
INSERT INTO `search_index` VALUES ('reside','3','help','1.76188');
INSERT INTO `search_index` VALUES ('directory','3','help','1.76188');
INSERT INTO `search_index` VALUES ('along','3','help','1.76188');
INSERT INTO `search_index` VALUES ('html','3','help','2.61323');
INSERT INTO `search_index` VALUES ('affected','3','help','1');
INSERT INTO `search_index` VALUES ('translation','3','help','1.73165');
INSERT INTO `search_index` VALUES ('override','3','help','1.76188');
INSERT INTO `search_index` VALUES ('both','3','help','1');
INSERT INTO `search_index` VALUES ('index','3','help','6.85757');
INSERT INTO `search_index` VALUES ('well','3','help','1.96498');
INSERT INTO `search_index` VALUES ('breadcrumb','3','help','1.79475');
INSERT INTO `search_index` VALUES ('trail','3','help','1.79475');
INSERT INTO `search_index` VALUES ('general','3','help','1');
INSERT INTO `search_index` VALUES ('does','3','help','1');
INSERT INTO `search_index` VALUES ('need','3','help','1');
INSERT INTO `search_index` VALUES ('but','3','help','1');
INSERT INTO `search_index` VALUES ('few','3','help','1');
INSERT INTO `search_index` VALUES ('modules','3','help','2.87703');
INSERT INTO `search_index` VALUES ('want','3','help','1');
INSERT INTO `search_index` VALUES ('use','3','help','1.80818');
INSERT INTO `search_index` VALUES ('more','3','help','1');
INSERT INTO `search_index` VALUES ('friendly','3','help','0.997306');
INSERT INTO `search_index` VALUES ('than','3','help','0.993146');
INSERT INTO `search_index` VALUES ('appears','3','help','0.989021');
INSERT INTO `search_index` VALUES ('info','3','help','1.94602');
INSERT INTO `search_index` VALUES ('change','3','help','0.980874');
INSERT INTO `search_index` VALUES ('overrides','3','help','0.976851');
INSERT INTO `search_index` VALUES ('setting','3','help','1.8896');
INSERT INTO `search_index` VALUES ('above','3','help','0.968904');
INSERT INTO `search_index` VALUES ('its','3','help','1.87821');
INSERT INTO `search_index` VALUES ('hide','3','help','5.71831');
INSERT INTO `search_index` VALUES ('particularly','3','help','0.957226');
INSERT INTO `search_index` VALUES ('useful','3','help','0.953396');
INSERT INTO `search_index` VALUES ('who','3','help','0.949597');
INSERT INTO `search_index` VALUES ('insert','3','help','0.945829');
INSERT INTO `search_index` VALUES ('their','3','help','1.73684');
INSERT INTO `search_index` VALUES ('hierarchy','3','help','1.74656');
INSERT INTO `search_index` VALUES ('another','3','help','1.72946');
INSERT INTO `search_index` VALUES ('done','3','help','0.931053');
INSERT INTO `search_index` VALUES ('extend','3','help','0.927431');
INSERT INTO `search_index` VALUES ('views','3','help','2.49768');
INSERT INTO `search_index` VALUES ('cck','3','help','0.920273');
INSERT INTO `search_index` VALUES ('appear','3','help','0.916736');
INSERT INTO `search_index` VALUES ('own','3','help','0.913226');
INSERT INTO `search_index` VALUES ('entry','3','help','0.909743');
INSERT INTO `search_index` VALUES ('correspond','3','help','0.906287');
INSERT INTO `search_index` VALUES ('single','3','help','0.902857');
INSERT INTO `search_index` VALUES ('one','3','help','0.899454');
INSERT INTO `search_index` VALUES ('have','3','help','2.56717');
INSERT INTO `search_index` VALUES ('title','3','help','7.51984');
INSERT INTO `search_index` VALUES ('presented','3','help','0.889397');
INSERT INTO `search_index` VALUES ('user','3','help','0.886095');
INSERT INTO `search_index` VALUES ('links','3','help','0.882818');
INSERT INTO `search_index` VALUES ('you','3','help','1.67432');
INSERT INTO `search_index` VALUES ('special','3','help','0.876337');
INSERT INTO `search_index` VALUES ('characters','3','help','0.873132');
INSERT INTO `search_index` VALUES ('your','3','help','0.869951');
INSERT INTO `search_index` VALUES ('sure','3','help','0.866793');
INSERT INTO `search_index` VALUES ('enclose','3','help','0.863659');
INSERT INTO `search_index` VALUES ('quotes','3','help','0.860547');
INSERT INTO `search_index` VALUES ('filename','3','help','0.857458');
INSERT INTO `search_index` VALUES ('without','3','help','0.854391');
INSERT INTO `search_index` VALUES ('specified','3','help','0.851346');
INSERT INTO `search_index` VALUES ('wil','3','help','0.848323');
INSERT INTO `search_index` VALUES ('weight','3','help','5.77677');
INSERT INTO `search_index` VALUES ('sorting','3','help','0.842342');
INSERT INTO `search_index` VALUES ('administration','3','help','0.839384');
INSERT INTO `search_index` VALUES ('page','3','help','0.836446');
INSERT INTO `search_index` VALUES ('defaults','3','help','2.32413');
INSERT INTO `search_index` VALUES ('0','3','help','1.60233');
INSERT INTO `search_index` VALUES ('unspecified','3','help','3.09023');
INSERT INTO `search_index` VALUES ('items','3','help','0.824901');
INSERT INTO `search_index` VALUES ('same','3','help','0.822065');
INSERT INTO `search_index` VALUES ('are','3','help','0.819249');
INSERT INTO `search_index` VALUES ('sorted','3','help','0.816452');
INSERT INTO `search_index` VALUES ('alphabetically','3','help','0.813674');
INSERT INTO `search_index` VALUES ('parent','3','help','4.83317');
INSERT INTO `search_index` VALUES ('children','3','help','0.808176');
INSERT INTO `search_index` VALUES ('listed','3','help','0.805455');
INSERT INTO `search_index` VALUES ('beneath','3','help','0.802752');
INSERT INTO `search_index` VALUES ('parents','3','help','0.800068');
INSERT INTO `search_index` VALUES ('list','3','help','0.797402');
INSERT INTO `search_index` VALUES ('using','3','help','1.52864');
INSERT INTO `search_index` VALUES ('example','3','help','1.53511');
INSERT INTO `search_index` VALUES ('display','3','help','1.57385');
INSERT INTO `search_index` VALUES ('make','3','help','0.786915');
INSERT INTO `search_index` VALUES ('linebreaks','3','help','0.784336');
INSERT INTO `search_index` VALUES ('converted','3','help','0.781775');
INSERT INTO `search_index` VALUES ('tags','3','help','0.779231');
INSERT INTO `search_index` VALUES ('automatically','3','help','0.776703');
INSERT INTO `search_index` VALUES ('off','3','help','0.774192');
INSERT INTO `search_index` VALUES ('disable','3','help','0.771698');
INSERT INTO `search_index` VALUES ('has','3','help','0.769219');
INSERT INTO `search_index` VALUES ('been','3','help','0.766757');
INSERT INTO `search_index` VALUES ('turned','3','help','0.76431');
INSERT INTO `search_index` VALUES ('added','3','help','0.76188');
INSERT INTO `search_index` VALUES ('system','3','help','0.759465');
INSERT INTO `search_index` VALUES ('popup','3','help','7.50238');
INSERT INTO `search_index` VALUES ('width','3','help','3.77104');
INSERT INTO `search_index` VALUES ('pixels','3','help','1.4953');
INSERT INTO `search_index` VALUES ('window','3','help','1.49294');
INSERT INTO `search_index` VALUES ('500','3','help','1.4906');
INSERT INTO `search_index` VALUES ('height','3','help','3.72416');
INSERT INTO `search_index` VALUES ('here','3','help','0.742984');
INSERT INTO `search_index` VALUES ('version','3','help','0.740689');
INSERT INTO `search_index` VALUES ('advancedhelphelpini','3','help','2.95363');
INSERT INTO `search_index` VALUES ('usingadvancedhelp','3','help','0.736141');
INSERT INTO `search_index` VALUES ('10','3','help','0.733888');
INSERT INTO `search_index` VALUES ('translating','3','help','0.731649');
INSERT INTO `search_index` VALUES ('inifile','3','help','0.729424');
INSERT INTO `search_index` VALUES ('why','4','help','26');
INSERT INTO `search_index` VALUES ('advanced','4','help','94.0184');
INSERT INTO `search_index` VALUES ('help','4','help','123.941');
INSERT INTO `search_index` VALUES ('the','4','help','55.9117');
INSERT INTO `search_index` VALUES ('system','4','help','18.9352');
INSERT INTO `search_index` VALUES ('was','4','help','1.52132');
INSERT INTO `search_index` VALUES ('designed','4','help','1');
INSERT INTO `search_index` VALUES ('replace','4','help','2');
INSERT INTO `search_index` VALUES ('original','4','help','1');
INSERT INTO `search_index` VALUES ('drupal','4','help','6.29939');
INSERT INTO `search_index` VALUES ('which','4','help','3.35887');
INSERT INTO `search_index` VALUES ('has','4','help','11.9549');
INSERT INTO `search_index` VALUES ('several','4','help','1');
INSERT INTO `search_index` VALUES ('flaws','4','help','1');
INSERT INTO `search_index` VALUES ('that','4','help','14.3513');
INSERT INTO `search_index` VALUES ('make','4','help','2.1828');
INSERT INTO `search_index` VALUES ('hard','4','help','3');
INSERT INTO `search_index` VALUES ('create','4','help','2.8249');
INSERT INTO `search_index` VALUES ('new','4','help','1.45843');
INSERT INTO `search_index` VALUES ('maintain','4','help','2');
INSERT INTO `search_index` VALUES ('existing','4','help','1');
INSERT INTO `search_index` VALUES ('and','4','help','13.2948');
INSERT INTO `search_index` VALUES ('particularly','4','help','1.58143');
INSERT INTO `search_index` VALUES ('access','4','help','2');
INSERT INTO `search_index` VALUES ('primary','4','help','1');
INSERT INTO `search_index` VALUES ('goal','4','help','1.52132');
INSERT INTO `search_index` VALUES ('then','4','help','2');
INSERT INTO `search_index` VALUES ('increase','4','help','1');
INSERT INTO `search_index` VALUES ('accessibility','4','help','1');
INSERT INTO `search_index` VALUES ('meaning','4','help','1.504');
INSERT INTO `search_index` VALUES ('ability','4','help','1');
INSERT INTO `search_index` VALUES ('both','4','help','1.49985');
INSERT INTO `search_index` VALUES ('user','4','help','5.83345');
INSERT INTO `search_index` VALUES ('text','4','help','5.53634');
INSERT INTO `search_index` VALUES ('author','4','help','2.63451');
INSERT INTO `search_index` VALUES ('needed','4','help','2.287');
INSERT INTO `search_index` VALUES ('tools','4','help','1');
INSERT INTO `search_index` VALUES ('use','4','help','5.13998');
INSERT INTO `search_index` VALUES ('translate','4','help','1.58283');
INSERT INTO `search_index` VALUES ('this','4','help','12.8766');
INSERT INTO `search_index` VALUES ('completely','4','help','2');
INSERT INTO `search_index` VALUES ('separate','4','help','1.80545');
INSERT INTO `search_index` VALUES ('from','4','help','2.81875');
INSERT INTO `search_index` VALUES ('hookhelp','4','help','3.75169');
INSERT INTO `search_index` VALUES ('6','4','help','1');
INSERT INTO `search_index` VALUES ('actually','4','help','3.33045');
INSERT INTO `search_index` VALUES ('coexists','4','help','1');
INSERT INTO `search_index` VALUES ('with','4','help','7.21663');
INSERT INTO `search_index` VALUES ('future','4','help','1');
INSERT INTO `search_index` VALUES ('hoped','4','help','1');
INSERT INTO `search_index` VALUES ('will','4','help','3.88981');
INSERT INTO `search_index` VALUES ('allowing','4','help','2');
INSERT INTO `search_index` VALUES ('deprecated','4','help','1');
INSERT INTO `search_index` VALUES ('removed','4','help','1');
INSERT INTO `search_index` VALUES ('messages','4','help','3');
INSERT INTO `search_index` VALUES ('added','4','help','1.44997');
INSERT INTO `search_index` VALUES ('top','4','help','1');
INSERT INTO `search_index` VALUES ('page','4','help','6.36443');
INSERT INTO `search_index` VALUES ('are','4','help','39.2349');
INSERT INTO `search_index` VALUES ('not','4','help','8.21807');
INSERT INTO `search_index` VALUES ('really','4','help','1.88282');
INSERT INTO `search_index` VALUES ('often','4','help','1');
INSERT INTO `search_index` VALUES ('these','4','help','3.70595');
INSERT INTO `search_index` VALUES ('introduction','4','help','1');
INSERT INTO `search_index` VALUES ('form','4','help','1.94082');
INSERT INTO `search_index` VALUES ('short','4','help','1');
INSERT INTO `search_index` VALUES ('blurb','4','help','1');
INSERT INTO `search_index` VALUES ('telling','4','help','1');
INSERT INTO `search_index` VALUES ('what','4','help','3.27054');
INSERT INTO `search_index` VALUES ('particular','4','help','3.42055');
INSERT INTO `search_index` VALUES ('problem','4','help','1.46366');
INSERT INTO `search_index` VALUES ('always','4','help','1');
INSERT INTO `search_index` VALUES ('there','4','help','2.2225');
INSERT INTO `search_index` VALUES ('they','4','help','4.14225');
INSERT INTO `search_index` VALUES ('easily','4','help','3.49271');
INSERT INTO `search_index` VALUES ('ignored','4','help','1');
INSERT INTO `search_index` VALUES ('come','4','help','1.5136');
INSERT INTO `search_index` VALUES ('before','4','help','1');
INSERT INTO `search_index` VALUES ('actual','4','help','1');
INSERT INTO `search_index` VALUES ('general','4','help','1');
INSERT INTO `search_index` VALUES ('when','4','help','4.67447');
INSERT INTO `search_index` VALUES ('users','4','help','1.98868');
INSERT INTO `search_index` VALUES ('learning','4','help','1');
INSERT INTO `search_index` VALUES ('want','4','help','1.4888');
INSERT INTO `search_index` VALUES ('see','4','help','1');
INSERT INTO `search_index` VALUES ('first','4','help','1');
INSERT INTO `search_index` VALUES ('ask','4','help','1');
INSERT INTO `search_index` VALUES ('questions','4','help','1');
INSERT INTO `search_index` VALUES ('reverse','4','help','1');
INSERT INTO `search_index` VALUES ('order','4','help','1');
INSERT INTO `search_index` VALUES ('much','4','help','3.44077');
INSERT INTO `search_index` VALUES ('less','4','help','1.58995');
INSERT INTO `search_index` VALUES ('conducive','4','help','1');
INSERT INTO `search_index` VALUES ('teaching','4','help','1');
INSERT INTO `search_index` VALUES ('how','4','help','3.46333');
INSERT INTO `search_index` VALUES ('something','4','help','1');
INSERT INTO `search_index` VALUES ('available','4','help','2.98826');
INSERT INTO `search_index` VALUES ('request','4','help','1');
INSERT INTO `search_index` VALUES ('conforms','4','help','1');
INSERT INTO `search_index` VALUES ('more','4','help','4.45672');
INSERT INTO `search_index` VALUES ('naturally','4','help','1');
INSERT INTO `search_index` VALUES ('most','4','help','1.49679');
INSERT INTO `search_index` VALUES ('people','4','help','1');
INSERT INTO `search_index` VALUES ('work','4','help','0.997306');
INSERT INTO `search_index` VALUES ('organized','4','help','20.3894');
INSERT INTO `search_index` VALUES ('topic','4','help','20.5727');
INSERT INTO `search_index` VALUES ('method','4','help','2.18687');
INSERT INTO `search_index` VALUES ('url','4','help','0.980874');
INSERT INTO `search_index` VALUES ('path','4','help','0.976851');
INSERT INTO `search_index` VALUES ('fine','4','help','0.972861');
INSERT INTO `search_index` VALUES ('you','4','help','3.09651');
INSERT INTO `search_index` VALUES ('have','4','help','2.85761');
INSERT INTO `search_index` VALUES ('describing','4','help','0.961087');
INSERT INTO `search_index` VALUES ('does','4','help','0.957226');
INSERT INTO `search_index` VALUES ('but','4','help','3.11362');
INSERT INTO `search_index` VALUES ('ultimately','4','help','0.949597');
INSERT INTO `search_index` VALUES ('limiting','4','help','0.945829');
INSERT INTO `search_index` VALUES ('because','4','help','1.49684');
INSERT INTO `search_index` VALUES ('manuals','4','help','1.98544');
INSERT INTO `search_index` VALUES ('documentation','4','help','3.98563');
INSERT INTO `search_index` VALUES ('usually','4','help','1.84026');
INSERT INTO `search_index` VALUES ('grouped','4','help','0.927431');
INSERT INTO `search_index` VALUES ('those','4','help','0.923838');
INSERT INTO `search_index` VALUES ('topics','4','help','19.6716');
INSERT INTO `search_index` VALUES ('determined','4','help','0.916736');
INSERT INTO `search_index` VALUES ('material','4','help','0.913226');
INSERT INTO `search_index` VALUES ('itself','4','help','0.909743');
INSERT INTO `search_index` VALUES ('allows','4','help','3.07392');
INSERT INTO `search_index` VALUES ('organize','4','help','0.902857');
INSERT INTO `search_index` VALUES ('she','4','help','0.899454');
INSERT INTO `search_index` VALUES ('sees','4','help','0.896076');
INSERT INTO `search_index` VALUES ('fit','4','help','0.892724');
INSERT INTO `search_index` VALUES ('only','4','help','1.58299');
INSERT INTO `search_index` VALUES ('restriction','4','help','0.886095');
INSERT INTO `search_index` VALUES ('each','4','help','1.34648');
INSERT INTO `search_index` VALUES ('individual','4','help','0.879565');
INSERT INTO `search_index` VALUES ('chunk','4','help','0.876337');
INSERT INTO `search_index` VALUES ('needs','4','help','0.873132');
INSERT INTO `search_index` VALUES ('stand','4','help','0.869951');
INSERT INTO `search_index` VALUES ('its','4','help','11.8917');
INSERT INTO `search_index` VALUES ('own','4','help','26.4061');
INSERT INTO `search_index` VALUES ('discrete','4','help','0.860547');
INSERT INTO `search_index` VALUES ('modules','4','help','2.48758');
INSERT INTO `search_index` VALUES ('can','4','help','19.2655');
INSERT INTO `search_index` VALUES ('insert','4','help','1.6678');
INSERT INTO `search_index` VALUES ('their','4','help','16.7068');
INSERT INTO `search_index` VALUES ('into','4','help','3.59791');
INSERT INTO `search_index` VALUES ('another','4','help','1.52413');
INSERT INTO `search_index` VALUES ('module','4','help','4.53716');
INSERT INTO `search_index` VALUES ('hierarchy','4','help','0.836446');
INSERT INTO `search_index` VALUES ('would','4','help','0.833529');
INSERT INTO `search_index` VALUES ('allow','4','help','1.42348');
INSERT INTO `search_index` VALUES ('core','4','help','0.827757');
INSERT INTO `search_index` VALUES ('task','4','help','0.824901');
INSERT INTO `search_index` VALUES ('based','4','help','0.822065');
INSERT INTO `search_index` VALUES ('navigation','4','help','13.1598');
INSERT INTO `search_index` VALUES ('fluidly','4','help','0.816452');
INSERT INTO `search_index` VALUES ('continue','4','help','0.813674');
INSERT INTO `search_index` VALUES ('keep','4','help','1.3379');
INSERT INTO `search_index` VALUES ('systems','4','help','1.3164');
INSERT INTO `search_index` VALUES ('yet','4','help','0.805455');
INSERT INTO `search_index` VALUES ('integrate','4','help','0.802752');
INSERT INTO `search_index` VALUES ('main','4','help','0.800068');
INSERT INTO `search_index` VALUES ('processed','4','help','15.1506');
INSERT INTO `search_index` VALUES ('html','4','help','17.1894');
INSERT INTO `search_index` VALUES ('files','4','help','28.7537');
INSERT INTO `search_index` VALUES ('separation','4','help','0.78951');
INSERT INTO `search_index` VALUES ('makes','4','help','0.786915');
INSERT INTO `search_index` VALUES ('easy','4','help','2.59178');
INSERT INTO `search_index` VALUES ('find','4','help','2.29234');
INSERT INTO `search_index` VALUES ('modify','4','help','0.779231');
INSERT INTO `search_index` VALUES ('currently','4','help','0.776703');
INSERT INTO `search_index` VALUES ('everything','4','help','0.774192');
INSERT INTO `search_index` VALUES ('lumped','4','help','0.771698');
INSERT INTO `search_index` VALUES ('together','4','help','1.29506');
INSERT INTO `search_index` VALUES ('php','4','help','5.39586');
INSERT INTO `search_index` VALUES ('strings','4','help','1.90562');
INSERT INTO `search_index` VALUES ('run','4','help','0.76188');
INSERT INTO `search_index` VALUES ('through','4','help','1.74579');
INSERT INTO `search_index` VALUES ('fair','4','help','0.757065');
INSERT INTO `search_index` VALUES ('amount','4','help','1.45028');
INSERT INTO `search_index` VALUES ('code','4','help','2.50324');
INSERT INTO `search_index` VALUES ('necessary','4','help','0.749958');
INSERT INTO `search_index` VALUES ('gets','4','help','0.747619');
INSERT INTO `search_index` VALUES ('way','4','help','0.745294');
INSERT INTO `search_index` VALUES ('writing','4','help','0.742984');
INSERT INTO `search_index` VALUES ('good','4','help','0.740689');
INSERT INTO `search_index` VALUES ('explanatory','4','help','0.738408');
INSERT INTO `search_index` VALUES ('fact','4','help','1.31066');
INSERT INTO `search_index` VALUES ('requiring','4','help','0.733888');
INSERT INTO `search_index` VALUES ('understand','4','help','0.731649');
INSERT INTO `search_index` VALUES ('all','4','help','0.729424');
INSERT INTO `search_index` VALUES ('detriment','4','help','0.727213');
INSERT INTO `search_index` VALUES ('idea','4','help','0.725015');
INSERT INTO `search_index` VALUES ('writers','4','help','0.722831');
INSERT INTO `search_index` VALUES ('need','4','help','0.72066');
INSERT INTO `search_index` VALUES ('development','4','help','0.718502');
INSERT INTO `search_index` VALUES ('skill','4','help','1.41601');
INSERT INTO `search_index` VALUES ('seriously','4','help','0.714225');
INSERT INTO `search_index` VALUES ('reduces','4','help','0.712106');
INSERT INTO `search_index` VALUES ('number','4','help','0.71');
INSERT INTO `search_index` VALUES ('contributors','4','help','0.707906');
INSERT INTO `search_index` VALUES ('other','4','help','1.17037');
INSERT INTO `search_index` VALUES ('hand','4','help','0.703756');
INSERT INTO `search_index` VALUES ('common','4','help','0.7017');
INSERT INTO `search_index` VALUES ('relatively','4','help','1.35541');
INSERT INTO `search_index` VALUES ('learn','4','help','0.697623');
INSERT INTO `search_index` VALUES ('write','4','help','0.695602');
INSERT INTO `search_index` VALUES ('little','4','help','0.693594');
INSERT INTO `search_index` VALUES ('bit','4','help','0.691597');
INSERT INTO `search_index` VALUES ('than','4','help','1.29283');
INSERT INTO `search_index` VALUES ('used','4','help','1.92204');
INSERT INTO `search_index` VALUES ('forum','4','help','0.685676');
INSERT INTO `search_index` VALUES ('posts','4','help','0.683725');
INSERT INTO `search_index` VALUES ('benefit','4','help','0.681785');
INSERT INTO `search_index` VALUES ('using','4','help','1.15528');
INSERT INTO `search_index` VALUES ('themselves','4','help','0.677939');
INSERT INTO `search_index` VALUES ('safe','4','help','1.22325');
INSERT INTO `search_index` VALUES ('unlikely','4','help','0.674137');
INSERT INTO `search_index` VALUES ('include','4','help','1.20976');
INSERT INTO `search_index` VALUES ('malicious','4','help','0.670377');
INSERT INTO `search_index` VALUES ('could','4','help','2.48133');
INSERT INTO `search_index` VALUES ('take','4','help','1.25517');
INSERT INTO `search_index` VALUES ('over','4','help','0.664818');
INSERT INTO `search_index` VALUES ('server','4','help','0.662985');
INSERT INTO `search_index` VALUES ('worse','4','help','0.661163');
INSERT INTO `search_index` VALUES ('things','4','help','0.659351');
INSERT INTO `search_index` VALUES ('means','4','help','1.92934');
INSERT INTO `search_index` VALUES ('drupalorg','4','help','4.31714');
INSERT INTO `search_index` VALUES ('hardware','4','help','0.653974');
INSERT INTO `search_index` VALUES ('made','4','help','3.12588');
INSERT INTO `search_index` VALUES ('immediately','4','help','0.650439');
INSERT INTO `search_index` VALUES ('without','4','help','1.79935');
INSERT INTO `search_index` VALUES ('needing','4','help','1.26248');
INSERT INTO `search_index` VALUES ('download','4','help','0.645209');
INSERT INTO `search_index` VALUES ('also','4','help','2.95135');
INSERT INTO `search_index` VALUES ('descriptions','4','help','0.641769');
INSERT INTO `search_index` VALUES ('version','4','help','1.24328');
INSERT INTO `search_index` VALUES ('aware','4','help','1.24159');
INSERT INTO `search_index` VALUES ('corrected','4','help','0.636679');
INSERT INTO `search_index` VALUES ('cvs','4','help','0.635');
INSERT INTO `search_index` VALUES ('patches','4','help','0.63333');
INSERT INTO `search_index` VALUES ('required','4','help','0.63167');
INSERT INTO `search_index` VALUES ('wanted','4','help','0.630018');
INSERT INTO `search_index` VALUES ('package','4','help','0.628375');
INSERT INTO `search_index` VALUES ('handbooks','4','help','1.22996');
INSERT INTO `search_index` VALUES ('subset','4','help','0.625114');
INSERT INTO `search_index` VALUES ('them','4','help','1.68743');
INSERT INTO `search_index` VALUES ('directly','4','help','0.621888');
INSERT INTO `search_index` VALUES ('distribution','4','help','0.620288');
INSERT INTO `search_index` VALUES ('addon','4','help','0.618696');
INSERT INTO `search_index` VALUES ('administrators','4','help','1.10987');
INSERT INTO `search_index` VALUES ('visit','4','help','0.615536');
INSERT INTO `search_index` VALUES ('valuable','4','help','1.12219');
INSERT INTO `search_index` VALUES ('locked','4','help','0.61241');
INSERT INTO `search_index` VALUES ('down','4','help','0.610858');
INSERT INTO `search_index` VALUES ('corporate','4','help','0.609315');
INSERT INTO `search_index` VALUES ('environments','4','help','0.60778');
INSERT INTO `search_index` VALUES ('planes','4','help','0.606252');
INSERT INTO `search_index` VALUES ('importantly','4','help','0.604732');
INSERT INTO `search_index` VALUES ('current','4','help','0.60322');
INSERT INTO `search_index` VALUES ('downside','4','help','0.601716');
INSERT INTO `search_index` VALUES ('books','4','help','0.600219');
INSERT INTO `search_index` VALUES ('dynamic','4','help','0.59873');
INSERT INTO `search_index` VALUES ('though','4','help','1.05482');
INSERT INTO `search_index` VALUES ('alter','4','help','0.595774');
INSERT INTO `search_index` VALUES ('hooks','4','help','0.594307');
INSERT INTO `search_index` VALUES ('modifications','4','help','0.592848');
INSERT INTO `search_index` VALUES ('doing','4','help','0.591395');
INSERT INTO `search_index` VALUES ('useful','4','help','0.58995');
INSERT INTO `search_index` VALUES ('out','4','help','1.09461');
INSERT INTO `search_index` VALUES ('context','4','help','1.1393');
INSERT INTO `search_index` VALUES ('translated','4','help','11.1275');
INSERT INTO `search_index` VALUES ('file','4','help','11.649');
INSERT INTO `search_index` VALUES ('documents','4','help','0.582831');
INSERT INTO `search_index` VALUES ('language','4','help','0.581429');
INSERT INTO `search_index` VALUES ('being','4','help','1.09912');
INSERT INTO `search_index` VALUES ('very','4','help','2.11887');
INSERT INTO `search_index` VALUES ('unlike','4','help','0.577261');
INSERT INTO `search_index` VALUES ('english','4','help','0.575885');
INSERT INTO `search_index` VALUES ('translating','4','help','1.13054');
INSERT INTO `search_index` VALUES ('document','4','help','1.12918');
INSERT INTO `search_index` VALUES ('organization','4','help','0.571798');
INSERT INTO `search_index` VALUES ('sentences','4','help','0.570448');
INSERT INTO `search_index` VALUES ('may','4','help','0.569105');
INSERT INTO `search_index` VALUES ('change','4','help','0.567769');
INSERT INTO `search_index` VALUES ('drastically','4','help','0.566439');
INSERT INTO `search_index` VALUES ('burden','4','help','0.565115');
INSERT INTO `search_index` VALUES ('cpu','4','help','0.563797');
INSERT INTO `search_index` VALUES ('indexing','4','help','0.562486');
INSERT INTO `search_index` VALUES ('long','4','help','0.561181');
INSERT INTO `search_index` VALUES ('translators','4','help','0.559882');
INSERT INTO `search_index` VALUES ('better','4','help','0.558589');
INSERT INTO `search_index` VALUES ('time','4','help','0.557303');
INSERT INTO `search_index` VALUES ('unit','4','help','0.556022');
INSERT INTO `search_index` VALUES ('presence','4','help','0.554747');
INSERT INTO `search_index` VALUES ('entire','4','help','0.553478');
INSERT INTO `search_index` VALUES ('making','4','help','1.0792');
INSERT INTO `search_index` VALUES ('specified','4','help','0.550958');
INSERT INTO `search_index` VALUES ('ini','4','help','0.549707');
INSERT INTO `search_index` VALUES ('therefore','4','help','0.548462');
INSERT INTO `search_index` VALUES ('sites','4','help','0.547222');
INSERT INTO `search_index` VALUES ('structured','4','help','0.545988');
INSERT INTO `search_index` VALUES ('like','4','help','0.544759');
INSERT INTO `search_index` VALUES ('book','4','help','1.07398');
INSERT INTO `search_index` VALUES ('typical','4','help','0.542319');
INSERT INTO `search_index` VALUES ('online','4','help','0.541108');
INSERT INTO `search_index` VALUES ('familiar','4','help','0.539902');
INSERT INTO `search_index` VALUES ('reorganized','4','help','0.538701');
INSERT INTO `search_index` VALUES ('significantly','4','help','0.537506');
INSERT INTO `search_index` VALUES ('richer','4','help','0.536316');
INSERT INTO `search_index` VALUES ('burdening','4','help','0.535131');
INSERT INTO `search_index` VALUES ('having','4','help','0.992383');
INSERT INTO `search_index` VALUES ('loaded','4','help','0.532778');
INSERT INTO `search_index` VALUES ('unnecessarily','4','help','0.53161');
INSERT INTO `search_index` VALUES ('navigated','4','help','0.530446');
INSERT INTO `search_index` VALUES ('hierarchically','4','help','0.529288');
INSERT INTO `search_index` VALUES ('well','4','help','0.989166');
INSERT INTO `search_index` VALUES ('related','4','help','0.526987');
INSERT INTO `search_index` VALUES ('indexed','4','help','9.99103');
INSERT INTO `search_index` VALUES ('search','4','help','11.4911');
INSERT INTO `search_index` VALUES ('engine','4','help','9.94789');
INSERT INTO `search_index` VALUES ('important','4','help','0.522445');
INSERT INTO `search_index` VALUES ('add','4','help','0.521322');
INSERT INTO `search_index` VALUES ('searchability','4','help','0.520204');
INSERT INTO `search_index` VALUES ('able','4','help','1.00691');
INSERT INTO `search_index` VALUES ('enter','4','help','0.517983');
INSERT INTO `search_index` VALUES ('keywords','4','help','0.516879');
INSERT INTO `search_index` VALUES ('box','4','help','0.51578');
INSERT INTO `search_index` VALUES ('relevant','4','help','0.514686');
INSERT INTO `search_index` VALUES ('resembles','4','help','0.513597');
INSERT INTO `search_index` VALUES ('kind','4','help','0.512513');
INSERT INTO `search_index` VALUES ('comes','4','help','0.511433');
INSERT INTO `search_index` VALUES ('many','4','help','0.510357');
INSERT INTO `search_index` VALUES ('operating','4','help','0.509287');
INSERT INTO `search_index` VALUES ('searching','4','help','0.508221');
INSERT INTO `search_index` VALUES ('trying','4','help','0.962169');
INSERT INTO `search_index` VALUES ('thing','4','help','0.506102');
INSERT INTO `search_index` VALUES ('specific','4','help','0.50505');
INSERT INTO `search_index` VALUES ('mixed','4','help','0.504001');
INSERT INTO `search_index` VALUES ('global','4','help','0.502958');
INSERT INTO `search_index` VALUES ('node','4','help','0.501918');
INSERT INTO `search_index` VALUES ('considered','4','help','0.500884');
INSERT INTO `search_index` VALUES ('advantage','4','help','0.499853');
INSERT INTO `search_index` VALUES ('disadvantage','4','help','0.988607');
INSERT INTO `search_index` VALUES ('for','4','help','1.46203');
INSERT INTO `search_index` VALUES ('part','4','help','0.496787');
INSERT INTO `search_index` VALUES ('meant','4','help','0.94658');
INSERT INTO `search_index` VALUES ('provide','4','help','0.975828');
INSERT INTO `search_index` VALUES ('site','4','help','0.943734');
INSERT INTO `search_index` VALUES ('content','4','help','0.492759');
INSERT INTO `search_index` VALUES ('searches','4','help','0.491762');
INSERT INTO `search_index` VALUES ('should','4','help','0.947483');
INSERT INTO `search_index` VALUES ('course','4','help','0.489781');
INSERT INTO `search_index` VALUES ('end','4','help','0.488796');
INSERT INTO `search_index` VALUES ('inline','4','help','9.2685');
INSERT INTO `search_index` VALUES ('brought','4','help','9.24995');
INSERT INTO `search_index` VALUES ('via','4','help','9.23147');
INSERT INTO `search_index` VALUES ('popups','4','help','11.0522');
INSERT INTO `search_index` VALUES ('addition','4','help','0.483934');
INSERT INTO `search_index` VALUES ('manuallike','4','help','0.482973');
INSERT INTO `search_index` VALUES ('hierarchical','4','help','0.482016');
INSERT INTO `search_index` VALUES ('contextsensitive','4','help','0.481063');
INSERT INTO `search_index` VALUES ('additional','4','help','0.480114');
INSERT INTO `search_index` VALUES ('popup','4','help','3.28638');
INSERT INTO `search_index` VALUES ('while','4','help','0.952726');
INSERT INTO `search_index` VALUES ('controversial','4','help','0.47729');
INSERT INTO `search_index` VALUES ('argument','4','help','0.476356');
INSERT INTO `search_index` VALUES ('getting','4','help','0.932996');
INSERT INTO `search_index` VALUES ('throw','4','help','1.898');
INSERT INTO `search_index` VALUES ('away','4','help','2.8106');
INSERT INTO `search_index` VALUES ('data','4','help','1.89063');
INSERT INTO `search_index` VALUES ('browsers','4','help','0.471741');
INSERT INTO `search_index` VALUES ('friendly','4','help','0.470829');
INSERT INTO `search_index` VALUES ('input','4','help','0.469921');
INSERT INTO `search_index` VALUES ('forms','4','help','0.469016');
INSERT INTO `search_index` VALUES ('submitted','4','help','0.468115');
INSERT INTO `search_index` VALUES ('navigating','4','help','0.917192');
INSERT INTO `search_index` VALUES ('dangerous','4','help','0.466323');
INSERT INTO `search_index` VALUES ('various','4','help','0.465433');
INSERT INTO `search_index` VALUES ('solutions','4','help','0.464545');
INSERT INTO `search_index` VALUES ('one','4','help','0.463662');
INSERT INTO `search_index` VALUES ('drawback','4','help','0.462781');
INSERT INTO `search_index` VALUES ('drawbacks','4','help','0.461904');
INSERT INTO `search_index` VALUES ('known','4','help','0.461031');
INSERT INTO `search_index` VALUES ('mostly','4','help','0.460161');
INSERT INTO `search_index` VALUES ('irritation','4','help','0.459294');
INSERT INTO `search_index` VALUES ('windows','4','help','0.45843');
INSERT INTO `search_index` VALUES ('invited','4','help','0.45757');
INSERT INTO `search_index` VALUES ('interfere','4','help','0.456713');
INSERT INTO `search_index` VALUES ('operation','4','help','0.45586');
INSERT INTO `search_index` VALUES ('complete','4','help','0.45501');
INSERT INTO `search_index` VALUES ('differs','4','help','0.454162');
INSERT INTO `search_index` VALUES ('greatly','4','help','0.453319');
INSERT INTO `search_index` VALUES ('uninvited','4','help','0.452478');
INSERT INTO `search_index` VALUES ('ads','4','help','0.45164');
INSERT INTO `search_index` VALUES ('prevent','4','help','0.450806');
INSERT INTO `search_index` VALUES ('links','4','help','0.898297');
INSERT INTO `search_index` VALUES ('icon','4','help','0.449147');
INSERT INTO `search_index` VALUES ('about','5','help','26');
INSERT INTO `search_index` VALUES ('php','5','help','53.9729');
INSERT INTO `search_index` VALUES ('hypertext','5','help','4');
INSERT INTO `search_index` VALUES ('preprocessor','5','help','4');
INSERT INTO `search_index` VALUES ('computer','5','help','1');
INSERT INTO `search_index` VALUES ('scripting','5','help','23');
INSERT INTO `search_index` VALUES ('language','5','help','12');
INSERT INTO `search_index` VALUES ('originally','5','help','2');
INSERT INTO `search_index` VALUES ('designed','5','help','1');
INSERT INTO `search_index` VALUES ('for','5','help','3');
INSERT INTO `search_index` VALUES ('producing','5','help','1');
INSERT INTO `search_index` VALUES ('dynamic','5','help','11');
INSERT INTO `search_index` VALUES ('web','5','help','45.9849');
INSERT INTO `search_index` VALUES ('pages','5','help','22');
INSERT INTO `search_index` VALUES ('mainly','5','help','1');
INSERT INTO `search_index` VALUES ('used','5','help','2');
INSERT INTO `search_index` VALUES ('serverside','5','help','11');
INSERT INTO `search_index` VALUES ('but','5','help','1');
INSERT INTO `search_index` VALUES ('can','5','help','3');
INSERT INTO `search_index` VALUES ('from','5','help','1');
INSERT INTO `search_index` VALUES ('command','5','help','11');
INSERT INTO `search_index` VALUES ('line','5','help','11');
INSERT INTO `search_index` VALUES ('interface','5','help','11');
INSERT INTO `search_index` VALUES ('standalone','5','help','11');
INSERT INTO `search_index` VALUES ('graphical','5','help','11');
INSERT INTO `search_index` VALUES ('applications','5','help','11');
INSERT INTO `search_index` VALUES ('2','5','help','11');
INSERT INTO `search_index` VALUES ('while','5','help','1');
INSERT INTO `search_index` VALUES ('was','5','help','1.97286');
INSERT INTO `search_index` VALUES ('created','5','help','1');
INSERT INTO `search_index` VALUES ('rasmus','5','help','11');
INSERT INTO `search_index` VALUES ('lerdorf','5','help','11');
INSERT INTO `search_index` VALUES ('1994','5','help','1');
INSERT INTO `search_index` VALUES ('the','5','help','7.98493');
INSERT INTO `search_index` VALUES ('main','5','help','1');
INSERT INTO `search_index` VALUES ('implementation','5','help','1');
INSERT INTO `search_index` VALUES ('now','5','help','1');
INSERT INTO `search_index` VALUES ('produced','5','help','1');
INSERT INTO `search_index` VALUES ('group','5','help','1');
INSERT INTO `search_index` VALUES ('and','5','help','6');
INSERT INTO `search_index` VALUES ('serves','5','help','1');
INSERT INTO `search_index` VALUES ('facto','5','help','14');
INSERT INTO `search_index` VALUES ('standard','5','help','11');
INSERT INTO `search_index` VALUES ('there','5','help','1');
INSERT INTO `search_index` VALUES ('formal','5','help','11');
INSERT INTO `search_index` VALUES ('specification','5','help','11');
INSERT INTO `search_index` VALUES ('3','5','help','11');
INSERT INTO `search_index` VALUES ('released','5','help','1');
INSERT INTO `search_index` VALUES ('under','5','help','1');
INSERT INTO `search_index` VALUES ('license','5','help','11');
INSERT INTO `search_index` VALUES ('free','5','help','23');
INSERT INTO `search_index` VALUES ('software','5','help','22');
INSERT INTO `search_index` VALUES ('foundation','5','help','11');
INSERT INTO `search_index` VALUES ('considers','5','help','1');
INSERT INTO `search_index` VALUES ('4','5','help','11');
INSERT INTO `search_index` VALUES ('widelyused','5','help','1');
INSERT INTO `search_index` VALUES ('generalpurpose','5','help','1');
INSERT INTO `search_index` VALUES ('that','5','help','1');
INSERT INTO `search_index` VALUES ('especially','5','help','1');
INSERT INTO `search_index` VALUES ('suited','5','help','1');
INSERT INTO `search_index` VALUES ('development','5','help','11');
INSERT INTO `search_index` VALUES ('embedded','5','help','1');
INSERT INTO `search_index` VALUES ('into','5','help','1');
INSERT INTO `search_index` VALUES ('html','5','help','11');
INSERT INTO `search_index` VALUES ('generally','5','help','1');
INSERT INTO `search_index` VALUES ('runs','5','help','1');
INSERT INTO `search_index` VALUES ('server','5','help','11.9849');
INSERT INTO `search_index` VALUES ('taking','5','help','1');
INSERT INTO `search_index` VALUES ('code','5','help','1');
INSERT INTO `search_index` VALUES ('its','5','help','1');
INSERT INTO `search_index` VALUES ('input','5','help','1');
INSERT INTO `search_index` VALUES ('creating','5','help','1');
INSERT INTO `search_index` VALUES ('output','5','help','1');
INSERT INTO `search_index` VALUES ('deployed','5','help','1');
INSERT INTO `search_index` VALUES ('most','5','help','2.98493');
INSERT INTO `search_index` VALUES ('servers','5','help','12');
INSERT INTO `search_index` VALUES ('almost','5','help','1');
INSERT INTO `search_index` VALUES ('every','5','help','1');
INSERT INTO `search_index` VALUES ('operating','5','help','11');
INSERT INTO `search_index` VALUES ('system','5','help','11');
INSERT INTO `search_index` VALUES ('platform','5','help','11');
INSERT INTO `search_index` VALUES ('charge','5','help','1');
INSERT INTO `search_index` VALUES ('5','5','help','11');
INSERT INTO `search_index` VALUES ('installed','5','help','12');
INSERT INTO `search_index` VALUES ('more','5','help','1');
INSERT INTO `search_index` VALUES ('than','5','help','1');
INSERT INTO `search_index` VALUES ('20','5','help','1');
INSERT INTO `search_index` VALUES ('million','5','help','2');
INSERT INTO `search_index` VALUES ('websites','5','help','2');
INSERT INTO `search_index` VALUES ('1','5','help','1');
INSERT INTO `search_index` VALUES ('although','5','help','1');
INSERT INTO `search_index` VALUES ('number','5','help','1');
INSERT INTO `search_index` VALUES ('with','5','help','1');
INSERT INTO `search_index` VALUES ('has','5','help','1');
INSERT INTO `search_index` VALUES ('declined','5','help','1');
INSERT INTO `search_index` VALUES ('since','5','help','1');
INSERT INTO `search_index` VALUES ('august','5','help','1');
INSERT INTO `search_index` VALUES ('2005','5','help','1');
INSERT INTO `search_index` VALUES ('6','5','help','21.8342');
INSERT INTO `search_index` VALUES ('also','5','help','1');
INSERT INTO `search_index` VALUES ('popular','5','help','1');
INSERT INTO `search_index` VALUES ('apache','5','help','11.9849');
INSERT INTO `search_index` VALUES ('module','5','help','1');
INSERT INTO `search_index` VALUES ('among','5','help','0.997306');
INSERT INTO `search_index` VALUES ('computers','5','help','0.993146');
INSERT INTO `search_index` VALUES ('using','5','help','0.989021');
INSERT INTO `search_index` VALUES ('recent','5','help','0.98493');
INSERT INTO `search_index` VALUES ('major','5','help','0.980874');
INSERT INTO `search_index` VALUES ('release','5','help','0.976851');
INSERT INTO `search_index` VALUES ('version','5','help','0.972861');
INSERT INTO `search_index` VALUES ('525','5','help','0.968904');
INSERT INTO `search_index` VALUES ('november','5','help','10.6148');
INSERT INTO `search_index` VALUES ('8','5','help','10.572');
INSERT INTO `search_index` VALUES ('2007','5','help','10.5295');
INSERT INTO `search_index` VALUES ('7','5','help','10.4874');
INSERT INTO `search_index` VALUES ('history','6','help','26');
INSERT INTO `search_index` VALUES ('php','6','help','52.2817');
INSERT INTO `search_index` VALUES ('rasmus','6','help','22');
INSERT INTO `search_index` VALUES ('lerdorf','6','help','23');
INSERT INTO `search_index` VALUES ('who','6','help','1.96498');
INSERT INTO `search_index` VALUES ('wrote','6','help','1');
INSERT INTO `search_index` VALUES ('the','6','help','25.4192');
INSERT INTO `search_index` VALUES ('original','6','help','1');
INSERT INTO `search_index` VALUES ('common','6','help','22');
INSERT INTO `search_index` VALUES ('gateway','6','help','22');
INSERT INTO `search_index` VALUES ('interface','6','help','22.7523');
INSERT INTO `search_index` VALUES ('binaries','6','help','13');
INSERT INTO `search_index` VALUES ('standing','6','help','1');
INSERT INTO `search_index` VALUES ('for','6','help','5.23434');
INSERT INTO `search_index` VALUES ('personal','6','help','13');
INSERT INTO `search_index` VALUES ('home','6','help','2');
INSERT INTO `search_index` VALUES ('page','6','help','3');
INSERT INTO `search_index` VALUES ('began','6','help','1.86366');
INSERT INTO `search_index` VALUES ('set','6','help','2');
INSERT INTO `search_index` VALUES ('written','6','help','1');
INSERT INTO `search_index` VALUES ('programming','6','help','19.4074');
INSERT INTO `search_index` VALUES ('language','6','help','11.9132');
INSERT INTO `search_index` VALUES ('1994','6','help','1');
INSERT INTO `search_index` VALUES ('danish','6','help','11');
INSERT INTO `search_index` VALUES ('greenlandic','6','help','11');
INSERT INTO `search_index` VALUES ('programmer','6','help','1');
INSERT INTO `search_index` VALUES ('initially','6','help','1');
INSERT INTO `search_index` VALUES ('created','6','help','2');
INSERT INTO `search_index` VALUES ('these','6','help','2');
INSERT INTO `search_index` VALUES ('tools','6','help','2');
INSERT INTO `search_index` VALUES ('replace','6','help','1');
INSERT INTO `search_index` VALUES ('small','6','help','1');
INSERT INTO `search_index` VALUES ('perl','6','help','11.9931');
INSERT INTO `search_index` VALUES ('scripts','6','help','1');
INSERT INTO `search_index` VALUES ('had','6','help','3');
INSERT INTO `search_index` VALUES ('been','6','help','1.6916');
INSERT INTO `search_index` VALUES ('using','6','help','1');
INSERT INTO `search_index` VALUES ('maintain','6','help','1');
INSERT INTO `search_index` VALUES ('his','6','help','4');
INSERT INTO `search_index` VALUES ('homepage','6','help','11');
INSERT INTO `search_index` VALUES ('were','6','help','1');
INSERT INTO `search_index` VALUES ('originally','6','help','1');
INSERT INTO `search_index` VALUES ('perform','6','help','1');
INSERT INTO `search_index` VALUES ('tasks','6','help','1');
INSERT INTO `search_index` VALUES ('such','6','help','1.7717');
INSERT INTO `search_index` VALUES ('displaying','6','help','1');
INSERT INTO `search_index` VALUES ('résumé','6','help','11');
INSERT INTO `search_index` VALUES ('and','6','help','13.834');
INSERT INTO `search_index` VALUES ('recording','6','help','1');
INSERT INTO `search_index` VALUES ('how','6','help','1');
INSERT INTO `search_index` VALUES ('much','6','help','1');
INSERT INTO `search_index` VALUES ('traffic','6','help','11');
INSERT INTO `search_index` VALUES ('was','6','help','5.54486');
INSERT INTO `search_index` VALUES ('receiving','6','help','1');
INSERT INTO `search_index` VALUES ('3','6','help','60.2253');
INSERT INTO `search_index` VALUES ('combined','6','help','1');
INSERT INTO `search_index` VALUES ('with','6','help','2.96109');
INSERT INTO `search_index` VALUES ('form','6','help','2');
INSERT INTO `search_index` VALUES ('interpreter','6','help','1');
INSERT INTO `search_index` VALUES ('create','6','help','1');
INSERT INTO `search_index` VALUES ('which','6','help','3.55982');
INSERT INTO `search_index` VALUES ('more','6','help','1.98902');
INSERT INTO `search_index` VALUES ('functionality','6','help','2');
INSERT INTO `search_index` VALUES ('included','6','help','1.77419');
INSERT INTO `search_index` VALUES ('larger','6','help','1');
INSERT INTO `search_index` VALUES ('implementation','6','help','11');
INSERT INTO `search_index` VALUES ('could','6','help','1');
INSERT INTO `search_index` VALUES ('communicate','6','help','1');
INSERT INTO `search_index` VALUES ('databases','6','help','11.75');
INSERT INTO `search_index` VALUES ('helped','6','help','1');
INSERT INTO `search_index` VALUES ('build','6','help','1');
INSERT INTO `search_index` VALUES ('simple','6','help','1');
INSERT INTO `search_index` VALUES ('dynamic','6','help','1');
INSERT INTO `search_index` VALUES ('web','6','help','11');
INSERT INTO `search_index` VALUES ('applications','6','help','11');
INSERT INTO `search_index` VALUES ('released','6','help','4.18076');
INSERT INTO `search_index` VALUES ('publicly','6','help','1');
INSERT INTO `search_index` VALUES ('june','6','help','11.8544');
INSERT INTO `search_index` VALUES ('8','6','help','29.81');
INSERT INTO `search_index` VALUES ('1995','6','help','11');
INSERT INTO `search_index` VALUES ('speed','6','help','1');
INSERT INTO `search_index` VALUES ('finding','6','help','1');
INSERT INTO `search_index` VALUES ('bugs','6','help','11');
INSERT INTO `search_index` VALUES ('improving','6','help','1');
INSERT INTO `search_index` VALUES ('code','6','help','2.34876');
INSERT INTO `search_index` VALUES ('this','6','help','2.72502');
INSERT INTO `search_index` VALUES ('release','6','help','1');
INSERT INTO `search_index` VALUES ('named','6','help','1');
INSERT INTO `search_index` VALUES ('version','6','help','3.8461');
INSERT INTO `search_index` VALUES ('2','6','help','1.8861');
INSERT INTO `search_index` VALUES ('already','6','help','1.67225');
INSERT INTO `search_index` VALUES ('basic','6','help','1');
INSERT INTO `search_index` VALUES ('that','6','help','1.94583');
INSERT INTO `search_index` VALUES ('has','6','help','1.6916');
INSERT INTO `search_index` VALUES ('today','6','help','1');
INSERT INTO `search_index` VALUES ('includes','6','help','1');
INSERT INTO `search_index` VALUES ('perllike','6','help','1');
INSERT INTO `search_index` VALUES ('variables','6','help','1');
INSERT INTO `search_index` VALUES ('handling','6','help','1');
INSERT INTO `search_index` VALUES ('ability','6','help','1');
INSERT INTO `search_index` VALUES ('embed','6','help','1');
INSERT INTO `search_index` VALUES ('html','6','help','1');
INSERT INTO `search_index` VALUES ('syntax','6','help','1');
INSERT INTO `search_index` VALUES ('similar','6','help','0.997306');
INSERT INTO `search_index` VALUES ('but','6','help','0.993146');
INSERT INTO `search_index` VALUES ('limited','6','help','0.989021');
INSERT INTO `search_index` VALUES ('simpler','6','help','0.98493');
INSERT INTO `search_index` VALUES ('less','6','help','0.980874');
INSERT INTO `search_index` VALUES ('consistent','6','help','1.72916');
INSERT INTO `search_index` VALUES ('andi','6','help','21.0645');
INSERT INTO `search_index` VALUES ('gutmans','6','help','21.8723');
INSERT INTO `search_index` VALUES ('along','6','help','0.96498');
INSERT INTO `search_index` VALUES ('zeev','6','help','20.935');
INSERT INTO `search_index` VALUES ('suraski','6','help','21.7438');
INSERT INTO `search_index` VALUES ('rewrote','6','help','1.87723');
INSERT INTO `search_index` VALUES ('parser','6','help','20.6078');
INSERT INTO `search_index` VALUES ('formed','6','help','1.8661');
INSERT INTO `search_index` VALUES ('two','6','help','0.942091');
INSERT INTO `search_index` VALUES ('israeli','6','help','10.3222');
INSERT INTO `search_index` VALUES ('developers','6','help','1.54248');
INSERT INTO `search_index` VALUES ('technion','6','help','10.2416');
INSERT INTO `search_index` VALUES ('iit','6','help','10.2017');
INSERT INTO `search_index` VALUES ('1997','6','help','1.80666');
INSERT INTO `search_index` VALUES ('base','6','help','0.920273');
INSERT INTO `search_index` VALUES ('changing','6','help','0.916736');
INSERT INTO `search_index` VALUES ('name','6','help','0.913226');
INSERT INTO `search_index` VALUES ('recursive','6','help','10.0072');
INSERT INTO `search_index` VALUES ('initialism','6','help','9.96916');
INSERT INTO `search_index` VALUES ('hypertext','6','help','3.61143');
INSERT INTO `search_index` VALUES ('preprocessor','6','help','3.59781');
INSERT INTO `search_index` VALUES ('development','6','help','3.04091');
INSERT INTO `search_index` VALUES ('team','6','help','0.892724');
INSERT INTO `search_index` VALUES ('officially','6','help','0.889397');
INSERT INTO `search_index` VALUES ('november','6','help','0.886095');
INSERT INTO `search_index` VALUES ('after','6','help','0.882818');
INSERT INTO `search_index` VALUES ('months','6','help','0.879565');
INSERT INTO `search_index` VALUES ('beta','6','help','9.6397');
INSERT INTO `search_index` VALUES ('testing','6','help','1.73679');
INSERT INTO `search_index` VALUES ('afterwards','6','help','0.869951');
INSERT INTO `search_index` VALUES ('public','6','help','0.866793');
INSERT INTO `search_index` VALUES ('official','6','help','0.863659');
INSERT INTO `search_index` VALUES ('launch','6','help','0.860547');
INSERT INTO `search_index` VALUES ('came','6','help','0.857458');
INSERT INTO `search_index` VALUES ('1998','6','help','0.854391');
INSERT INTO `search_index` VALUES ('then','6','help','0.851346');
INSERT INTO `search_index` VALUES ('started','6','help','0.848323');
INSERT INTO `search_index` VALUES ('new','6','help','3.01082');
INSERT INTO `search_index` VALUES ('rewrite','6','help','9.26577');
INSERT INTO `search_index` VALUES ('core','6','help','0.839384');
INSERT INTO `search_index` VALUES ('producing','6','help','0.836446');
INSERT INTO `search_index` VALUES ('zend','6','help','19.6803');
INSERT INTO `search_index` VALUES ('engine','6','help','10.6981');
INSERT INTO `search_index` VALUES ('1999','6','help','0.827757');
INSERT INTO `search_index` VALUES ('9','6','help','9.07391');
INSERT INTO `search_index` VALUES ('they','6','help','0.822065');
INSERT INTO `search_index` VALUES ('also','6','help','0.819249');
INSERT INTO `search_index` VALUES ('founded','6','help','0.816452');
INSERT INTO `search_index` VALUES ('technologies','6','help','8.95041');
INSERT INTO `search_index` VALUES ('ramat','6','help','8.92007');
INSERT INTO `search_index` VALUES ('gan','6','help','8.88993');
INSERT INTO `search_index` VALUES ('israel','6','help','0.805455');
INSERT INTO `search_index` VALUES ('manages','6','help','0.802752');
INSERT INTO `search_index` VALUES ('may','6','help','8.80075');
INSERT INTO `search_index` VALUES ('22','6','help','8.77142');
INSERT INTO `search_index` VALUES ('2000','6','help','8.74229');
INSERT INTO `search_index` VALUES ('4','6','help','4.82248');
INSERT INTO `search_index` VALUES ('powered','6','help','1.5637');
INSERT INTO `search_index` VALUES ('10','6','help','8.95974');
INSERT INTO `search_index` VALUES ('july','6','help','8.6277');
INSERT INTO `search_index` VALUES ('13','6','help','16.0992');
INSERT INTO `search_index` VALUES ('2004','6','help','8.57154');
INSERT INTO `search_index` VALUES ('5','6','help','9.63443');
INSERT INTO `search_index` VALUES ('features','6','help','0.774192');
INSERT INTO `search_index` VALUES ('improved','6','help','0.771698');
INSERT INTO `search_index` VALUES ('support','6','help','2.64971');
INSERT INTO `search_index` VALUES ('objectoriented','6','help','8.43432');
INSERT INTO `search_index` VALUES ('data','6','help','0.76431');
INSERT INTO `search_index` VALUES ('objects','6','help','0.76188');
INSERT INTO `search_index` VALUES ('extension','6','help','0.759465');
INSERT INTO `search_index` VALUES ('defines','6','help','0.757065');
INSERT INTO `search_index` VALUES ('lightweight','6','help','0.754681');
INSERT INTO `search_index` VALUES ('accessing','6','help','0.752312');
INSERT INTO `search_index` VALUES ('numerous','6','help','0.749958');
INSERT INTO `search_index` VALUES ('performance','6','help','0.747619');
INSERT INTO `search_index` VALUES ('enhancements','6','help','0.745294');
INSERT INTO `search_index` VALUES ('most','6','help','0.742984');
INSERT INTO `search_index` VALUES ('recent','6','help','0.740689');
INSERT INTO `search_index` VALUES ('update','6','help','0.738408');
INSERT INTO `search_index` VALUES ('group','6','help','0.736141');
INSERT INTO `search_index` VALUES ('older','6','help','0.733888');
INSERT INTO `search_index` VALUES ('branch','6','help','1.45666');
INSERT INTO `search_index` VALUES ('january','6','help','0.729424');
INSERT INTO `search_index` VALUES ('2008','6','help','15.3081');
INSERT INTO `search_index` VALUES ('448','6','help','0.725015');
INSERT INTO `search_index` VALUES ('will','6','help','2.03884');
INSERT INTO `search_index` VALUES ('supported','6','help','0.72066');
INSERT INTO `search_index` VALUES ('security','6','help','1.39075');
INSERT INTO `search_index` VALUES ('updates','6','help','1.38861');
INSERT INTO `search_index` VALUES ('until','6','help','0.714225');
INSERT INTO `search_index` VALUES ('august','6','help','7.83317');
INSERT INTO `search_index` VALUES ('11','6','help','22.2609');
INSERT INTO `search_index` VALUES ('only','6','help','0.707906');
INSERT INTO `search_index` VALUES ('stable','6','help','0.705825');
INSERT INTO `search_index` VALUES ('still','6','help','0.703756');
INSERT INTO `search_index` VALUES ('being','6','help','0.7017');
INSERT INTO `search_index` VALUES ('developed','6','help','0.699655');
INSERT INTO `search_index` VALUES ('late','6','help','7.67385');
INSERT INTO `search_index` VALUES ('static','6','help','7.65163');
INSERT INTO `search_index` VALUES ('binding','6','help','7.62953');
INSERT INTO `search_index` VALUES ('missing','6','help','0.691597');
INSERT INTO `search_index` VALUES ('from','6','help','1.29434');
INSERT INTO `search_index` VALUES ('added','6','help','1.31601');
INSERT INTO `search_index` VALUES ('53','6','help','0.685676');
INSERT INTO `search_index` VALUES ('12','6','help','7.52097');
INSERT INTO `search_index` VALUES ('ceased','6','help','1.2989');
INSERT INTO `search_index` VALUES ('end','6','help','0.679856');
INSERT INTO `search_index` VALUES ('2007','6','help','0.677939');
INSERT INTO `search_index` VALUES ('except','6','help','0.676032');
INSERT INTO `search_index` VALUES ('critical','6','help','0.674137');
INSERT INTO `search_index` VALUES ('mentioned','6','help','0.672252');
INSERT INTO `search_index` VALUES ('14','6','help','7.37415');
INSERT INTO `search_index` VALUES ('6','6','help','1.29689');
INSERT INTO `search_index` VALUES ('now','6','help','0.66666');
INSERT INTO `search_index` VALUES ('under','6','help','0.664818');
INSERT INTO `search_index` VALUES ('major','6','help','0.662985');
INSERT INTO `search_index` VALUES ('changes','6','help','0.661163');
INSERT INTO `search_index` VALUES ('include','6','help','0.659351');
INSERT INTO `search_index` VALUES ('removal','6','help','0.657549');
INSERT INTO `search_index` VALUES ('registerglobals','6','help','0.655756');
INSERT INTO `search_index` VALUES ('15','6','help','7.19372');
INSERT INTO `search_index` VALUES ('magic','6','help','7.17422');
INSERT INTO `search_index` VALUES ('quotes','6','help','7.15483');
INSERT INTO `search_index` VALUES ('safe','6','help','7.13555');
INSERT INTO `search_index` VALUES ('mode','6','help','7.11637');
INSERT INTO `search_index` VALUES ('16','6','help','7.0973');
INSERT INTO `search_index` VALUES ('does','6','help','0.643484');
INSERT INTO `search_index` VALUES ('not','6','help','0.641769');
INSERT INTO `search_index` VALUES ('have','6','help','0.640063');
INSERT INTO `search_index` VALUES ('complete','6','help','0.638366');
INSERT INTO `search_index` VALUES ('native','6','help','0.636679');
INSERT INTO `search_index` VALUES ('unicode','6','help','7.61337');
INSERT INTO `search_index` VALUES ('multibyte','6','help','0.63333');
INSERT INTO `search_index` VALUES ('strings','6','help','0.63167');
INSERT INTO `search_index` VALUES ('17','6','help','6.93019');
INSERT INTO `search_index` VALUES ('18','6','help','6.91212');
INSERT INTO `search_index` VALUES ('many','6','help','0.62674');
INSERT INTO `search_index` VALUES ('high','6','help','0.625114');
INSERT INTO `search_index` VALUES ('profile','6','help','0.623497');
INSERT INTO `search_index` VALUES ('open','6','help','0.621888');
INSERT INTO `search_index` VALUES ('source','6','help','0.620288');
INSERT INTO `search_index` VALUES ('projects','6','help','0.618696');
INSERT INTO `search_index` VALUES ('february','6','help','6.78823');
INSERT INTO `search_index` VALUES ('due','6','help','0.615536');
INSERT INTO `search_index` VALUES ('gophp5','6','help','0.613969');
INSERT INTO `search_index` VALUES ('initiative','6','help','0.61241');
INSERT INTO `search_index` VALUES ('provided','6','help','0.610858');
INSERT INTO `search_index` VALUES ('consortium','6','help','0.609315');
INSERT INTO `search_index` VALUES ('promoting','6','help','0.60778');
INSERT INTO `search_index` VALUES ('transition','6','help','0.606252');
INSERT INTO `search_index` VALUES ('19','6','help','6.65206');
INSERT INTO `search_index` VALUES ('20','6','help','6.63542');
INSERT INTO `search_index` VALUES ('usage','7','help','26');
INSERT INTO `search_index` VALUES ('php','7','help','39.3633');
INSERT INTO `search_index` VALUES ('generalpurpose','7','help','1');
INSERT INTO `search_index` VALUES ('scripting','7','help','13.9055');
INSERT INTO `search_index` VALUES ('language','7','help','2');
INSERT INTO `search_index` VALUES ('that','7','help','2.89712');
INSERT INTO `search_index` VALUES ('especially','7','help','1');
INSERT INTO `search_index` VALUES ('suited','7','help','1');
INSERT INTO `search_index` VALUES ('for','7','help','5');
INSERT INTO `search_index` VALUES ('web','7','help','57.1689');
INSERT INTO `search_index` VALUES ('development','7','help','21.7807');
INSERT INTO `search_index` VALUES ('the','7','help','11.099');
INSERT INTO `search_index` VALUES ('fourth','7','help','1');
INSERT INTO `search_index` VALUES ('most','7','help','3.78691');
INSERT INTO `search_index` VALUES ('popular','7','help','2.64131');
INSERT INTO `search_index` VALUES ('computer','7','help','1');
INSERT INTO `search_index` VALUES ('programming','7','help','1');
INSERT INTO `search_index` VALUES ('ranking','7','help','1');
INSERT INTO `search_index` VALUES ('behind','7','help','1');
INSERT INTO `search_index` VALUES ('java','7','help','11');
INSERT INTO `search_index` VALUES ('and','7','help','14.3328');
INSERT INTO `search_index` VALUES ('visual','7','help','11');
INSERT INTO `search_index` VALUES ('basic','7','help','11');
INSERT INTO `search_index` VALUES ('23','7','help','11');
INSERT INTO `search_index` VALUES ('generally','7','help','1');
INSERT INTO `search_index` VALUES ('runs','7','help','1');
INSERT INTO `search_index` VALUES ('server','7','help','11.9689');
INSERT INTO `search_index` VALUES ('taking','7','help','2');
INSERT INTO `search_index` VALUES ('code','7','help','2');
INSERT INTO `search_index` VALUES ('its','7','help','2');
INSERT INTO `search_index` VALUES ('input','7','help','3');
INSERT INTO `search_index` VALUES ('creating','7','help','1');
INSERT INTO `search_index` VALUES ('pages','7','help','22.3222');
INSERT INTO `search_index` VALUES ('output','7','help','2');
INSERT INTO `search_index` VALUES ('can','7','help','3.8249');
INSERT INTO `search_index` VALUES ('also','7','help','2.75233');
INSERT INTO `search_index` VALUES ('used','7','help','2.84532');
INSERT INTO `search_index` VALUES ('commandline','7','help','11');
INSERT INTO `search_index` VALUES ('clientside','7','help','11');
INSERT INTO `search_index` VALUES ('gui','7','help','11');
INSERT INTO `search_index` VALUES ('applications','7','help','1.84532');
INSERT INTO `search_index` VALUES ('deployed','7','help','1');
INSERT INTO `search_index` VALUES ('servers','7','help','11.7948');
INSERT INTO `search_index` VALUES ('many','7','help','2.92384');
INSERT INTO `search_index` VALUES ('operating','7','help','11');
INSERT INTO `search_index` VALUES ('systems','7','help','22');
INSERT INTO `search_index` VALUES ('platforms','7','help','11');
INSERT INTO `search_index` VALUES ('with','7','help','1.79475');
INSERT INTO `search_index` VALUES ('relational','7','help','11');
INSERT INTO `search_index` VALUES ('database','7','help','11');
INSERT INTO `search_index` VALUES ('management','7','help','11');
INSERT INTO `search_index` VALUES ('available','7','help','1');
INSERT INTO `search_index` VALUES ('free','7','help','1');
INSERT INTO `search_index` VALUES ('charge','7','help','1');
INSERT INTO `search_index` VALUES ('group','7','help','1');
INSERT INTO `search_index` VALUES ('provides','7','help','1');
INSERT INTO `search_index` VALUES ('complete','7','help','1');
INSERT INTO `search_index` VALUES ('source','7','help','1');
INSERT INTO `search_index` VALUES ('users','7','help','1');
INSERT INTO `search_index` VALUES ('build','7','help','1');
INSERT INTO `search_index` VALUES ('customize','7','help','1');
INSERT INTO `search_index` VALUES ('extend','7','help','1');
INSERT INTO `search_index` VALUES ('their','7','help','1');
INSERT INTO `search_index` VALUES ('own','7','help','1');
INSERT INTO `search_index` VALUES ('use','7','help','1');
INSERT INTO `search_index` VALUES ('5','7','help','11');
INSERT INTO `search_index` VALUES ('primarily','7','help','1');
INSERT INTO `search_index` VALUES ('acts','7','help','1');
INSERT INTO `search_index` VALUES ('filter','7','help','11');
INSERT INTO `search_index` VALUES ('24','7','help','11');
INSERT INTO `search_index` VALUES ('from','7','help','2.9689');
INSERT INTO `search_index` VALUES ('file','7','help','1');
INSERT INTO `search_index` VALUES ('stream','7','help','2');
INSERT INTO `search_index` VALUES ('containing','7','help','1');
INSERT INTO `search_index` VALUES ('text','7','help','1');
INSERT INTO `search_index` VALUES ('instructions','7','help','1');
INSERT INTO `search_index` VALUES ('outputs','7','help','1');
INSERT INTO `search_index` VALUES ('another','7','help','1');
INSERT INTO `search_index` VALUES ('data','7','help','1');
INSERT INTO `search_index` VALUES ('commonly','7','help','1.84532');
INSERT INTO `search_index` VALUES ('will','7','help','1');
INSERT INTO `search_index` VALUES ('html','7','help','1');
INSERT INTO `search_index` VALUES ('4','7','help','1');
INSERT INTO `search_index` VALUES ('parser','7','help','11');
INSERT INTO `search_index` VALUES ('compiles','7','help','11');
INSERT INTO `search_index` VALUES ('produce','7','help','1');
INSERT INTO `search_index` VALUES ('bytecode','7','help','11');
INSERT INTO `search_index` VALUES ('processing','7','help','1');
INSERT INTO `search_index` VALUES ('zend','7','help','20.6045');
INSERT INTO `search_index` VALUES ('engine','7','help','11');
INSERT INTO `search_index` VALUES ('giving','7','help','1');
INSERT INTO `search_index` VALUES ('improved','7','help','1');
INSERT INTO `search_index` VALUES ('performance','7','help','1');
INSERT INTO `search_index` VALUES ('over','7','help','1.81092');
INSERT INTO `search_index` VALUES ('interpreter','7','help','11');
INSERT INTO `search_index` VALUES ('predecessor','7','help','1');
INSERT INTO `search_index` VALUES ('25','7','help','11');
INSERT INTO `search_index` VALUES ('originally','7','help','1');
INSERT INTO `search_index` VALUES ('designed','7','help','1');
INSERT INTO `search_index` VALUES ('create','7','help','1');
INSERT INTO `search_index` VALUES ('dynamic','7','help','1.97286');
INSERT INTO `search_index` VALUES ('principal','7','help','1');
INSERT INTO `search_index` VALUES ('focus','7','help','1');
INSERT INTO `search_index` VALUES ('serverside','7','help','11.9512');
INSERT INTO `search_index` VALUES ('26','7','help','10.9246');
INSERT INTO `search_index` VALUES ('similar','7','help','1.85268');
INSERT INTO `search_index` VALUES ('other','7','help','1.84859');
INSERT INTO `search_index` VALUES ('languages','7','help','0.980874');
INSERT INTO `search_index` VALUES ('provide','7','help','1.89712');
INSERT INTO `search_index` VALUES ('content','7','help','0.972861');
INSERT INTO `search_index` VALUES ('client','7','help','10.6579');
INSERT INTO `search_index` VALUES ('such','7','help','0.96498');
INSERT INTO `search_index` VALUES ('microsoft','7','help','10.572');
INSERT INTO `search_index` VALUES ('aspnet','7','help','10.5295');
INSERT INTO `search_index` VALUES ('system','7','help','0.953396');
INSERT INTO `search_index` VALUES ('sun','7','help','10.4456');
INSERT INTO `search_index` VALUES ('microsystems','7','help','10.4041');
INSERT INTO `search_index` VALUES ('javaserver','7','help','10.363');
INSERT INTO `search_index` VALUES ('27','7','help','10.3222');
INSERT INTO `search_index` VALUES ('modperl','7','help','10.2817');
INSERT INTO `search_index` VALUES ('has','7','help','1.78851');
INSERT INTO `search_index` VALUES ('attracted','7','help','0.927431');
INSERT INTO `search_index` VALUES ('frameworks','7','help','19.6625');
INSERT INTO `search_index` VALUES ('building','7','help','0.920273');
INSERT INTO `search_index` VALUES ('blocks','7','help','0.916736');
INSERT INTO `search_index` VALUES ('design','7','help','0.913226');
INSERT INTO `search_index` VALUES ('structure','7','help','0.909743');
INSERT INTO `search_index` VALUES ('promote','7','help','0.906287');
INSERT INTO `search_index` VALUES ('rapid','7','help','9.93143');
INSERT INTO `search_index` VALUES ('application','7','help','19.3942');
INSERT INTO `search_index` VALUES ('rad','7','help','0.896076');
INSERT INTO `search_index` VALUES ('some','7','help','0.892724');
INSERT INTO `search_index` VALUES ('these','7','help','0.889397');
INSERT INTO `search_index` VALUES ('include','7','help','0.886095');
INSERT INTO `search_index` VALUES ('cakephp','7','help','9.711');
INSERT INTO `search_index` VALUES ('prado','7','help','9.67522');
INSERT INTO `search_index` VALUES ('symfony','7','help','9.6397');
INSERT INTO `search_index` VALUES ('framework','7','help','9.60445');
INSERT INTO `search_index` VALUES ('offering','7','help','0.869951');
INSERT INTO `search_index` VALUES ('features','7','help','0.866793');
INSERT INTO `search_index` VALUES ('lamp','7','help','9.50024');
INSERT INTO `search_index` VALUES ('architecture','7','help','0.860547');
INSERT INTO `search_index` VALUES ('become','7','help','0.857458');
INSERT INTO `search_index` VALUES ('industry','7','help','0.854391');
INSERT INTO `search_index` VALUES ('way','7','help','0.851346');
INSERT INTO `search_index` VALUES ('deploying','7','help','0.848323');
INSERT INTO `search_index` VALUES ('this','7','help','0.845322');
INSERT INTO `search_index` VALUES ('bundle','7','help','0.842342');
INSERT INTO `search_index` VALUES ('alongside','7','help','0.839384');
INSERT INTO `search_index` VALUES ('linux','7','help','9.20091');
INSERT INTO `search_index` VALUES ('apache','7','help','9.95574');
INSERT INTO `search_index` VALUES ('mysql','7','help','9.13696');
INSERT INTO `search_index` VALUES ('although','7','help','0.827757');
INSERT INTO `search_index` VALUES ('refer','7','help','0.824901');
INSERT INTO `search_index` VALUES ('python','7','help','9.04272');
INSERT INTO `search_index` VALUES ('perl','7','help','9.01173');
INSERT INTO `search_index` VALUES ('april','7','help','0.816452');
INSERT INTO `search_index` VALUES ('2007','7','help','0.813674');
INSERT INTO `search_index` VALUES ('20','7','help','0.810915');
INSERT INTO `search_index` VALUES ('million','7','help','0.808176');
INSERT INTO `search_index` VALUES ('internet','7','help','0.805455');
INSERT INTO `search_index` VALUES ('domains','7','help','0.802752');
INSERT INTO `search_index` VALUES ('were','7','help','0.800068');
INSERT INTO `search_index` VALUES ('hosted','7','help','0.797402');
INSERT INTO `search_index` VALUES ('installed','7','help','0.794753');
INSERT INTO `search_index` VALUES ('was','7','help','0.792123');
INSERT INTO `search_index` VALUES ('recorded','7','help','0.78951');
INSERT INTO `search_index` VALUES ('module','7','help','0.786915');
INSERT INTO `search_index` VALUES ('6','7','help','8.6277');
INSERT INTO `search_index` VALUES ('security','8','help','37');
INSERT INTO `search_index` VALUES ('php','8','help','32');
INSERT INTO `search_index` VALUES ('popular','8','help','1');
INSERT INTO `search_index` VALUES ('target','8','help','1');
INSERT INTO `search_index` VALUES ('hackers','8','help','11');
INSERT INTO `search_index` VALUES ('who','8','help','1');
INSERT INTO `search_index` VALUES ('exploit','8','help','1');
INSERT INTO `search_index` VALUES ('vulnerable','8','help','2');
INSERT INTO `search_index` VALUES ('applications','8','help','1');
INSERT INTO `search_index` VALUES ('written','8','help','1');
INSERT INTO `search_index` VALUES ('software','8','help','2');
INSERT INTO `search_index` VALUES ('vulnerabilities','8','help','17');
INSERT INTO `search_index` VALUES ('related','8','help','3');
INSERT INTO `search_index` VALUES ('are','8','help','4');
INSERT INTO `search_index` VALUES ('identified','8','help','1');
INSERT INTO `search_index` VALUES ('among','8','help','1');
INSERT INTO `search_index` VALUES ('the','8','help','8');
INSERT INTO `search_index` VALUES ('cve','8','help','11');
INSERT INTO `search_index` VALUES ('common','8','help','12');
INSERT INTO `search_index` VALUES ('and','8','help','16.9973');
INSERT INTO `search_index` VALUES ('exposures','8','help','11');
INSERT INTO `search_index` VALUES ('records','8','help','1');
INSERT INTO `search_index` VALUES ('available','8','help','1');
INSERT INTO `search_index` VALUES ('from','8','help','1');
INSERT INTO `search_index` VALUES ('national','8','help','11');
INSERT INTO `search_index` VALUES ('vulnerability','8','help','11');
INSERT INTO `search_index` VALUES ('database','8','help','13');
INSERT INTO `search_index` VALUES ('proportion','8','help','1');
INSERT INTO `search_index` VALUES ('out','8','help','1');
INSERT INTO `search_index` VALUES ('total','8','help','1');
INSERT INTO `search_index` VALUES ('all','8','help','3');
INSERT INTO `search_index` VALUES ('amounted','8','help','1');
INSERT INTO `search_index` VALUES ('12','8','help','1');
INSERT INTO `search_index` VALUES ('2003','8','help','1');
INSERT INTO `search_index` VALUES ('20','8','help','1');
INSERT INTO `search_index` VALUES ('2004','8','help','1');
INSERT INTO `search_index` VALUES ('28','8','help','12');
INSERT INTO `search_index` VALUES ('2005','8','help','1');
INSERT INTO `search_index` VALUES ('43','8','help','1');
INSERT INTO `search_index` VALUES ('2006','8','help','1');
INSERT INTO `search_index` VALUES ('36','8','help','1');
INSERT INTO `search_index` VALUES ('2007','8','help','1');
INSERT INTO `search_index` VALUES ('338','8','help','1');
INSERT INTO `search_index` VALUES ('for','8','help','1');
INSERT INTO `search_index` VALUES ('first','8','help','1');
INSERT INTO `search_index` VALUES ('quarter','8','help','2');
INSERT INTO `search_index` VALUES ('2008','8','help','1');
INSERT INTO `search_index` VALUES ('more','8','help','2');
INSERT INTO `search_index` VALUES ('than','8','help','2');
INSERT INTO `search_index` VALUES ('listed','8','help','2');
INSERT INTO `search_index` VALUES ('this','8','help','1');
INSERT INTO `search_index` VALUES ('third','8','help','1');
INSERT INTO `search_index` VALUES ('recently','8','help','1');
INSERT INTO `search_index` VALUES ('most','8','help','1');
INSERT INTO `search_index` VALUES ('these','8','help','3');
INSERT INTO `search_index` VALUES ('can','8','help','1');
INSERT INTO `search_index` VALUES ('exploited','8','help','1');
INSERT INTO `search_index` VALUES ('remotely','8','help','1');
INSERT INTO `search_index` VALUES ('that','8','help','2');
INSERT INTO `search_index` VALUES ('without','8','help','1');
INSERT INTO `search_index` VALUES ('being','8','help','1');
INSERT INTO `search_index` VALUES ('logged','8','help','1');
INSERT INTO `search_index` VALUES ('computer','8','help','1');
INSERT INTO `search_index` VALUES ('hosting','8','help','1');
INSERT INTO `search_index` VALUES ('application','8','help','12');
INSERT INTO `search_index` VALUES ('such','8','help','3');
INSERT INTO `search_index` VALUES ('exploitation','8','help','1');
INSERT INTO `search_index` VALUES ('made','8','help','1');
INSERT INTO `search_index` VALUES ('possible','8','help','1');
INSERT INTO `search_index` VALUES ('due','8','help','1');
INSERT INTO `search_index` VALUES ('poor','8','help','1');
INSERT INTO `search_index` VALUES ('programming','8','help','1');
INSERT INTO `search_index` VALUES ('habits','8','help','1');
INSERT INTO `search_index` VALUES ('failing','8','help','1');
INSERT INTO `search_index` VALUES ('check','8','help','1');
INSERT INTO `search_index` VALUES ('data','8','help','1');
INSERT INTO `search_index` VALUES ('before','8','help','1');
INSERT INTO `search_index` VALUES ('entering','8','help','1');
INSERT INTO `search_index` VALUES ('into','8','help','1');
INSERT INTO `search_index` VALUES ('features','8','help','1');
INSERT INTO `search_index` VALUES ('language','8','help','1');
INSERT INTO `search_index` VALUES ('registerglobals','8','help','1');
INSERT INTO `search_index` VALUES ('which','8','help','1');
INSERT INTO `search_index` VALUES ('now','8','help','1');
INSERT INTO `search_index` VALUES ('deprecated','8','help','1');
INSERT INTO `search_index` VALUES ('22','8','help','11');
INSERT INTO `search_index` VALUES ('result','8','help','1');
INSERT INTO `search_index` VALUES ('code','8','help','11');
INSERT INTO `search_index` VALUES ('injection','8','help','11');
INSERT INTO `search_index` VALUES ('crosssite','8','help','11');
INSERT INTO `search_index` VALUES ('scripting','8','help','11');
INSERT INTO `search_index` VALUES ('other','8','help','1');
INSERT INTO `search_index` VALUES ('issues','8','help','1');
INSERT INTO `search_index` VALUES ('important','8','help','1');
INSERT INTO `search_index` VALUES ('note','8','help','1');
INSERT INTO `search_index` VALUES ('none','8','help','1');
INSERT INTO `search_index` VALUES ('attacks','8','help','1');
INSERT INTO `search_index` VALUES ('exclusive','8','help','1');
INSERT INTO `search_index` VALUES ('avoidable','8','help','1');
INSERT INTO `search_index` VALUES ('following','8','help','1');
INSERT INTO `search_index` VALUES ('proper','8','help','1');
INSERT INTO `search_index` VALUES ('coding','8','help','1');
INSERT INTO `search_index` VALUES ('techniques','8','help','1');
INSERT INTO `search_index` VALUES ('principles','8','help','0.997306');
INSERT INTO `search_index` VALUES ('php','9','help','57.4021');
INSERT INTO `search_index` VALUES ('syntax','9','help','63.6742');
INSERT INTO `search_index` VALUES ('syntaxhighlighted','9','help','11');
INSERT INTO `search_index` VALUES ('code','9','help','7.41603');
INSERT INTO `search_index` VALUES ('only','9','help','5.05923');
INSERT INTO `search_index` VALUES ('parses','9','help','1');
INSERT INTO `search_index` VALUES ('within','9','help','1');
INSERT INTO `search_index` VALUES ('its','9','help','2.37784');
INSERT INTO `search_index` VALUES ('delimiters','9','help','17');
INSERT INTO `search_index` VALUES ('anything','9','help','1');
INSERT INTO `search_index` VALUES ('outside','9','help','2');
INSERT INTO `search_index` VALUES ('sent','9','help','1');
INSERT INTO `search_index` VALUES ('directly','9','help','1');
INSERT INTO `search_index` VALUES ('the','9','help','42.5801');
INSERT INTO `search_index` VALUES ('output','9','help','3.83742');
INSERT INTO `search_index` VALUES ('and','9','help','41.5506');
INSERT INTO `search_index` VALUES ('not','9','help','8.99465');
INSERT INTO `search_index` VALUES ('parsed','9','help','1');
INSERT INTO `search_index` VALUES ('most','9','help','1');
INSERT INTO `search_index` VALUES ('common','9','help','1');
INSERT INTO `search_index` VALUES ('are','9','help','18.6958');
INSERT INTO `search_index` VALUES ('which','9','help','3.96382');
INSERT INTO `search_index` VALUES ('open','9','help','6.3127');
INSERT INTO `search_index` VALUES ('close','9','help','1');
INSERT INTO `search_index` VALUES ('respectively','9','help','1');
INSERT INTO `search_index` VALUES ('script','9','help','3.17242');
INSERT INTO `search_index` VALUES ('language','9','help','13.3627');
INSERT INTO `search_index` VALUES ('also','9','help','4.36885');
INSERT INTO `search_index` VALUES ('available','9','help','1.84504');
INSERT INTO `search_index` VALUES ('short','9','help','2');
INSERT INTO `search_index` VALUES ('tags','9','help','4');
INSERT INTO `search_index` VALUES ('commonly','9','help','1');
INSERT INTO `search_index` VALUES ('used','9','help','6.43678');
INSERT INTO `search_index` VALUES ('but','9','help','1.60022');
INSERT INTO `search_index` VALUES ('like','9','help','1.56911');
INSERT INTO `search_index` VALUES ('aspstyle','9','help','2');
INSERT INTO `search_index` VALUES ('they','9','help','4.19954');
INSERT INTO `search_index` VALUES ('less','9','help','1');
INSERT INTO `search_index` VALUES ('portable','9','help','1.44183');
INSERT INTO `search_index` VALUES ('can','9','help','12.1109');
INSERT INTO `search_index` VALUES ('disabled','9','help','1');
INSERT INTO `search_index` VALUES ('configuration','9','help','1');
INSERT INTO `search_index` VALUES ('for','9','help','7.42371');
INSERT INTO `search_index` VALUES ('this','9','help','4.09871');
INSERT INTO `search_index` VALUES ('reason','9','help','1');
INSERT INTO `search_index` VALUES ('use','9','help','2.06292');
INSERT INTO `search_index` VALUES ('discouraged','9','help','1');
INSERT INTO `search_index` VALUES ('29','9','help','11');
INSERT INTO `search_index` VALUES ('purpose','9','help','1');
INSERT INTO `search_index` VALUES ('these','9','help','2.14957');
INSERT INTO `search_index` VALUES ('separate','9','help','1');
INSERT INTO `search_index` VALUES ('from','9','help','4.62061');
INSERT INTO `search_index` VALUES ('nonphp','9','help','1');
INSERT INTO `search_index` VALUES ('including','9','help','1.68568');
INSERT INTO `search_index` VALUES ('html','9','help','1');
INSERT INTO `search_index` VALUES ('everything','9','help','1');
INSERT INTO `search_index` VALUES ('ignored','9','help','1');
INSERT INTO `search_index` VALUES ('parser','9','help','1');
INSERT INTO `search_index` VALUES ('passed','9','help','1.5638');
INSERT INTO `search_index` VALUES ('through','9','help','2.20346');
INSERT INTO `search_index` VALUES ('30','9','help','11');
INSERT INTO `search_index` VALUES ('variables','9','help','14.3516');
INSERT INTO `search_index` VALUES ('prefixed','9','help','1');
INSERT INTO `search_index` VALUES ('with','9','help','9.33518');
INSERT INTO `search_index` VALUES ('dollar','9','help','11');
INSERT INTO `search_index` VALUES ('symbol','9','help','11');
INSERT INTO `search_index` VALUES ('type','9','help','15.3853');
INSERT INTO `search_index` VALUES ('does','9','help','1.87957');
INSERT INTO `search_index` VALUES ('need','9','help','1.48684');
INSERT INTO `search_index` VALUES ('specified','9','help','1.77923');
INSERT INTO `search_index` VALUES ('advance','9','help','1');
INSERT INTO `search_index` VALUES ('unlike','9','help','1');
INSERT INTO `search_index` VALUES ('function','9','help','5.23675');
INSERT INTO `search_index` VALUES ('class','9','help','1.61711');
INSERT INTO `search_index` VALUES ('names','9','help','2');
INSERT INTO `search_index` VALUES ('variable','9','help','3.89195');
INSERT INTO `search_index` VALUES ('case','9','help','1');
INSERT INTO `search_index` VALUES ('sensitive','9','help','1');
INSERT INTO `search_index` VALUES ('both','9','help','2.61623');
INSERT INTO `search_index` VALUES ('doublequoted','9','help','1');
INSERT INTO `search_index` VALUES ('heredoc','9','help','18.313');
INSERT INTO `search_index` VALUES ('strings','9','help','9.2314');
INSERT INTO `search_index` VALUES ('allow','9','help','1.53278');
INSERT INTO `search_index` VALUES ('ability','9','help','1');
INSERT INTO `search_index` VALUES ('embed','9','help','1');
INSERT INTO `search_index` VALUES ('value','9','help','3.02003');
INSERT INTO `search_index` VALUES ('into','9','help','1.43245');
INSERT INTO `search_index` VALUES ('string','9','help','2');
INSERT INTO `search_index` VALUES ('31','9','help','11');
INSERT INTO `search_index` VALUES ('treats','9','help','1');
INSERT INTO `search_index` VALUES ('newlines','9','help','11');
INSERT INTO `search_index` VALUES ('whitespace','9','help','11');
INSERT INTO `search_index` VALUES ('manner','9','help','1');
INSERT INTO `search_index` VALUES ('freeform','9','help','11');
INSERT INTO `search_index` VALUES ('except','9','help','1');
INSERT INTO `search_index` VALUES ('when','9','help','2.89262');
INSERT INTO `search_index` VALUES ('inside','9','help','1.635');
INSERT INTO `search_index` VALUES ('quotes','9','help','3.66382');
INSERT INTO `search_index` VALUES ('statements','9','help','1');
INSERT INTO `search_index` VALUES ('terminated','9','help','1');
INSERT INTO `search_index` VALUES ('semicolon','9','help','1');
INSERT INTO `search_index` VALUES ('32','9','help','11');
INSERT INTO `search_index` VALUES ('has','9','help','4.11932');
INSERT INTO `search_index` VALUES ('three','9','help','0.997306');
INSERT INTO `search_index` VALUES ('types','9','help','21.9125');
INSERT INTO `search_index` VALUES ('comment','9','help','10.8792');
INSERT INTO `search_index` VALUES ('serves','9','help','0.98493');
INSERT INTO `search_index` VALUES ('block','9','help','0.980874');
INSERT INTO `search_index` VALUES ('comments','9','help','1.94183');
INSERT INTO `search_index` VALUES ('well','9','help','1.52257');
INSERT INTO `search_index` VALUES ('inline','9','help','0.968904');
INSERT INTO `search_index` VALUES ('33','9','help','10.6148');
INSERT INTO `search_index` VALUES ('text','9','help','1.83742');
INSERT INTO `search_index` VALUES ('browser','9','help','0.957226');
INSERT INTO `search_index` VALUES ('either','9','help','0.953396');
INSERT INTO `search_index` VALUES ('print','9','help','1.86987');
INSERT INTO `search_index` VALUES ('echo','9','help','1.85905');
INSERT INTO `search_index` VALUES ('functions','9','help','32.2773');
INSERT INTO `search_index` VALUES ('nearly','9','help','0.938382');
INSERT INTO `search_index` VALUES ('identical','9','help','0.934703');
INSERT INTO `search_index` VALUES ('major','9','help','0.931053');
INSERT INTO `search_index` VALUES ('difference','9','help','0.927431');
INSERT INTO `search_index` VALUES ('that','9','help','8.65509');
INSERT INTO `search_index` VALUES ('slower','9','help','0.920273');
INSERT INTO `search_index` VALUES ('than','9','help','0.916736');
INSERT INTO `search_index` VALUES ('because','9','help','1.51494');
INSERT INTO `search_index` VALUES ('former','9','help','0.909743');
INSERT INTO `search_index` VALUES ('will','9','help','3.86293');
INSERT INTO `search_index` VALUES ('return','9','help','1.78242');
INSERT INTO `search_index` VALUES ('status','9','help','1.77902');
INSERT INTO `search_index` VALUES ('indicating','9','help','0.896076');
INSERT INTO `search_index` VALUES ('was','9','help','3.76668');
INSERT INTO `search_index` VALUES ('successful','9','help','0.889397');
INSERT INTO `search_index` VALUES ('whereas','9','help','0.886095');
INSERT INTO `search_index` VALUES ('latter','9','help','0.882818');
INSERT INTO `search_index` VALUES ('returns','9','help','0.879565');
INSERT INTO `search_index` VALUES ('34','9','help','9.6397');
INSERT INTO `search_index` VALUES ('data','9','help','16.3262');
INSERT INTO `search_index` VALUES ('stores','9','help','0.869951');
INSERT INTO `search_index` VALUES ('whole','9','help','1.43191');
INSERT INTO `search_index` VALUES ('numbers','9','help','9.49136');
INSERT INTO `search_index` VALUES ('platformdependent','9','help','0.860547');
INSERT INTO `search_index` VALUES ('range','9','help','2.49108');
INSERT INTO `search_index` VALUES ('typically','9','help','1.57075');
INSERT INTO `search_index` VALUES ('32bit','9','help','0.851346');
INSERT INTO `search_index` VALUES ('signed','9','help','10.168');
INSERT INTO `search_index` VALUES ('integers','9','help','10.1379');
INSERT INTO `search_index` VALUES ('unsigned','9','help','0.842342');
INSERT INTO `search_index` VALUES ('converted','9','help','0.839384');
INSERT INTO `search_index` VALUES ('values','9','help','2.93002');
INSERT INTO `search_index` VALUES ('certain','9','help','0.833529');
INSERT INTO `search_index` VALUES ('situations','9','help','0.830633');
INSERT INTO `search_index` VALUES ('behavior','9','help','0.827757');
INSERT INTO `search_index` VALUES ('different','9','help','0.824901');
INSERT INTO `search_index` VALUES ('other','9','help','2.04739');
INSERT INTO `search_index` VALUES ('programming','9','help','7.35663');
INSERT INTO `search_index` VALUES ('languages','9','help','1.76458');
INSERT INTO `search_index` VALUES ('35','9','help','8.95041');
INSERT INTO `search_index` VALUES ('integer','9','help','0.810915');
INSERT INTO `search_index` VALUES ('assigned','9','help','1.37197');
INSERT INTO `search_index` VALUES ('using','9','help','2.84628');
INSERT INTO `search_index` VALUES ('decimal','9','help','0.802752');
INSERT INTO `search_index` VALUES ('positive','9','help','0.800068');
INSERT INTO `search_index` VALUES ('negative','9','help','0.797402');
INSERT INTO `search_index` VALUES ('octal','9','help','8.74229');
INSERT INTO `search_index` VALUES ('hexadecimal','9','help','8.71335');
INSERT INTO `search_index` VALUES ('notations','9','help','0.78951');
INSERT INTO `search_index` VALUES ('real','9','help','8.65606');
INSERT INTO `search_index` VALUES ('stored','9','help','0.784336');
INSERT INTO `search_index` VALUES ('platformspecific','9','help','0.781775');
INSERT INTO `search_index` VALUES ('floating','9','help','8.57154');
INSERT INTO `search_index` VALUES ('point','9','help','8.54373');
INSERT INTO `search_index` VALUES ('notation','9','help','9.18161');
INSERT INTO `search_index` VALUES ('two','9','help','1.44395');
INSERT INTO `search_index` VALUES ('forms','9','help','0.769219');
INSERT INTO `search_index` VALUES ('scientific','9','help','8.43432');
INSERT INTO `search_index` VALUES ('36','9','help','39.5296');
INSERT INTO `search_index` VALUES ('native','9','help','1.51656');
INSERT INTO `search_index` VALUES ('boolean','9','help','9.8611');
INSERT INTO `search_index` VALUES ('similar','9','help','1.3006');
INSERT INTO `search_index` VALUES ('java','9','help','8.30149');
INSERT INTO `search_index` VALUES ('conversion','9','help','0.752312');
INSERT INTO `search_index` VALUES ('rules','9','help','0.749958');
INSERT INTO `search_index` VALUES ('nonzero','9','help','0.747619');
INSERT INTO `search_index` VALUES ('interpreted','9','help','0.745294');
INSERT INTO `search_index` VALUES ('true','9','help','1.3447');
INSERT INTO `search_index` VALUES ('zero','9','help','1.35938');
INSERT INTO `search_index` VALUES ('false','9','help','0.738408');
INSERT INTO `search_index` VALUES ('perl','9','help','0.736141');
INSERT INTO `search_index` VALUES ('null','9','help','4.38101');
INSERT INTO `search_index` VALUES ('represents','9','help','0.731649');
INSERT INTO `search_index` VALUES ('resource','9','help','0.729424');
INSERT INTO `search_index` VALUES ('represent','9','help','0.727213');
INSERT INTO `search_index` VALUES ('references','9','help','0.725015');
INSERT INTO `search_index` VALUES ('resources','9','help','11.3172');
INSERT INTO `search_index` VALUES ('external','9','help','0.72066');
INSERT INTO `search_index` VALUES ('sources','9','help','0.718502');
INSERT INTO `search_index` VALUES ('created','9','help','1.85562');
INSERT INTO `search_index` VALUES ('particular','9','help','0.714225');
INSERT INTO `search_index` VALUES ('extension','9','help','6.29197');
INSERT INTO `search_index` VALUES ('processed','9','help','0.71');
INSERT INTO `search_index` VALUES ('same','9','help','0.707906');
INSERT INTO `search_index` VALUES ('examples','9','help','0.705825');
INSERT INTO `search_index` VALUES ('include','9','help','1.12073');
INSERT INTO `search_index` VALUES ('file','9','help','0.7017');
INSERT INTO `search_index` VALUES ('image','9','help','0.699655');
INSERT INTO `search_index` VALUES ('database','9','help','2.00485');
INSERT INTO `search_index` VALUES ('arrays','9','help','1.37739');
INSERT INTO `search_index` VALUES ('contain','9','help','0.693594');
INSERT INTO `search_index` VALUES ('elements','9','help','0.691597');
INSERT INTO `search_index` VALUES ('any','9','help','1.3331');
INSERT INTO `search_index` VALUES ('handle','9','help','6.86063');
INSERT INTO `search_index` VALUES ('objects','9','help','23.5392');
INSERT INTO `search_index` VALUES ('even','9','help','1.49635');
INSERT INTO `search_index` VALUES ('order','9','help','0.681785');
INSERT INTO `search_index` VALUES ('preserved','9','help','0.679856');
INSERT INTO `search_index` VALUES ('lists','9','help','0.677939');
INSERT INTO `search_index` VALUES ('hashes','9','help','7.43636');
INSERT INTO `search_index` VALUES ('keys','9','help','0.674137');
INSERT INTO `search_index` VALUES ('intermingled','9','help','0.672252');
INSERT INTO `search_index` VALUES ('supports','9','help','1.27816');
INSERT INTO `search_index` VALUES ('single','9','help','0.668514');
INSERT INTO `search_index` VALUES ('double','9','help','0.66666');
INSERT INTO `search_index` VALUES ('37','9','help','7.31299');
INSERT INTO `search_index` VALUES ('hundreds','9','help','0.662985');
INSERT INTO `search_index` VALUES ('base','9','help','0.661163');
INSERT INTO `search_index` VALUES ('thousands','9','help','0.659351');
INSERT INTO `search_index` VALUES ('more','9','help','1.07524');
INSERT INTO `search_index` VALUES ('extensions','9','help','6.26645');
INSERT INTO `search_index` VALUES ('firstclass','9','help','7.19372');
INSERT INTO `search_index` VALUES ('referenced','9','help','1.8136');
INSERT INTO `search_index` VALUES ('their','9','help','1.0891');
INSERT INTO `search_index` VALUES ('name','9','help','1.76578');
INSERT INTO `search_index` VALUES ('38','9','help','20.6896');
INSERT INTO `search_index` VALUES ('userdefined','9','help','0.645209');
INSERT INTO `search_index` VALUES ('time','9','help','1.89759');
INSERT INTO `search_index` VALUES ('without','9','help','0.641769');
INSERT INTO `search_index` VALUES ('being','9','help','0.640063');
INSERT INTO `search_index` VALUES ('prototyped','9','help','0.638366');
INSERT INTO `search_index` VALUES ('defined','9','help','2.2646');
INSERT INTO `search_index` VALUES ('blocks','9','help','0.635');
INSERT INTO `search_index` VALUES ('permitting','9','help','0.63333');
INSERT INTO `search_index` VALUES ('runtime','9','help','7.9109');
INSERT INTO `search_index` VALUES ('decision','9','help','6.93019');
INSERT INTO `search_index` VALUES ('whether','9','help','0.628375');
INSERT INTO `search_index` VALUES ('should','9','help','0.62674');
INSERT INTO `search_index` VALUES ('calls','9','help','0.625114');
INSERT INTO `search_index` VALUES ('must','9','help','0.623497');
INSERT INTO `search_index` VALUES ('parentheses','9','help','1.2312');
INSERT INTO `search_index` VALUES ('exception','9','help','6.5858');
INSERT INTO `search_index` VALUES ('argument','9','help','0.618696');
INSERT INTO `search_index` VALUES ('constructor','9','help','6.78823');
INSERT INTO `search_index` VALUES ('called','9','help','0.615536');
INSERT INTO `search_index` VALUES ('new','9','help','1.17646');
INSERT INTO `search_index` VALUES ('operator','9','help','0.61241');
INSERT INTO `search_index` VALUES ('where','9','help','0.610858');
INSERT INTO `search_index` VALUES ('optional','9','help','0.609315');
INSERT INTO `search_index` VALUES ('quasi','9','help','0.60778');
INSERT INTO `search_index` VALUES ('anonymous','9','help','7.87221');
INSERT INTO `search_index` VALUES ('createfunction','9','help','0.604732');
INSERT INTO `search_index` VALUES ('although','9','help','0.60322');
INSERT INTO `search_index` VALUES ('nameless','9','help','0.601716');
INSERT INTO `search_index` VALUES ('indirectly','9','help','0.600219');
INSERT INTO `search_index` VALUES ('functionname','9','help','0.59873');
INSERT INTO `search_index` VALUES ('basic','9','help','0.597248');
INSERT INTO `search_index` VALUES ('objectoriented','9','help','7.09705');
INSERT INTO `search_index` VALUES ('functionality','9','help','1.02752');
INSERT INTO `search_index` VALUES ('added','9','help','1.13275');
INSERT INTO `search_index` VALUES ('3','9','help','7.08085');
INSERT INTO `search_index` VALUES ('object','9','help','3.64059');
INSERT INTO `search_index` VALUES ('handling','9','help','6.55403');
INSERT INTO `search_index` VALUES ('completely','9','help','1.03132');
INSERT INTO `search_index` VALUES ('rewritten','9','help','0.585658');
INSERT INTO `search_index` VALUES ('5','9','help','1.68532');
INSERT INTO `search_index` VALUES ('expanding','9','help','0.582831');
INSERT INTO `search_index` VALUES ('feature','9','help','1.10163');
INSERT INTO `search_index` VALUES ('set','9','help','0.580033');
INSERT INTO `search_index` VALUES ('enhancing','9','help','0.578643');
INSERT INTO `search_index` VALUES ('performance','9','help','1.68552');
INSERT INTO `search_index` VALUES ('39','9','help','12.5802');
INSERT INTO `search_index` VALUES ('previous','9','help','0.574516');
INSERT INTO `search_index` VALUES ('versions','9','help','0.573154');
INSERT INTO `search_index` VALUES ('were','9','help','0.571798');
INSERT INTO `search_index` VALUES ('handled','9','help','0.570448');
INSERT INTO `search_index` VALUES ('primitive','9','help','6.26016');
INSERT INTO `search_index` VALUES ('drawback','9','help','0.567769');
INSERT INTO `search_index` VALUES ('method','9','help','2.13278');
INSERT INTO `search_index` VALUES ('copied','9','help','0.565115');
INSERT INTO `search_index` VALUES ('parameter','9','help','0.563797');
INSERT INTO `search_index` VALUES ('approach','9','help','0.562486');
INSERT INTO `search_index` VALUES ('introduced','9','help','1.11089');
INSERT INTO `search_index` VALUES ('private','9','help','0.559882');
INSERT INTO `search_index` VALUES ('protected','9','help','0.558589');
INSERT INTO `search_index` VALUES ('member','9','help','6.13033');
INSERT INTO `search_index` VALUES ('methods','9','help','12.6496');
INSERT INTO `search_index` VALUES ('along','9','help','0.554747');
INSERT INTO `search_index` VALUES ('abstract','9','help','12.135');
INSERT INTO `search_index` VALUES ('classes','9','help','12.1211');
INSERT INTO `search_index` VALUES ('final','9','help','12.1073');
INSERT INTO `search_index` VALUES ('standard','9','help','1.55393');
INSERT INTO `search_index` VALUES ('way','9','help','0.548462');
INSERT INTO `search_index` VALUES ('declaring','9','help','0.547222');
INSERT INTO `search_index` VALUES ('constructors','9','help','6.00587');
INSERT INTO `search_index` VALUES ('destructors','9','help','5.99235');
INSERT INTO `search_index` VALUES ('such','9','help','2.31169');
INSERT INTO `search_index` VALUES ('model','9','help','0.542319');
INSERT INTO `search_index` VALUES ('furthermore','9','help','0.541108');
INSERT INTO `search_index` VALUES ('interfaces','9','help','7.00801');
INSERT INTO `search_index` VALUES ('allowed','9','help','0.538701');
INSERT INTO `search_index` VALUES ('multiple','9','help','0.537506');
INSERT INTO `search_index` VALUES ('implemented','9','help','0.536316');
INSERT INTO `search_index` VALUES ('there','9','help','1.43197');
INSERT INTO `search_index` VALUES ('special','9','help','0.533952');
INSERT INTO `search_index` VALUES ('interact','9','help','0.532778');
INSERT INTO `search_index` VALUES ('system','9','help','1.0089');
INSERT INTO `search_index` VALUES ('implementing','9','help','1.05743');
INSERT INTO `search_index` VALUES ('arrayaccess','9','help','5.82217');
INSERT INTO `search_index` VALUES ('array','9','help','0.528135');
INSERT INTO `search_index` VALUES ('iterator','9','help','5.79685');
INSERT INTO `search_index` VALUES ('iteratoraggregate','9','help','5.78428');
INSERT INTO `search_index` VALUES ('foreach','9','help','0.524706');
INSERT INTO `search_index` VALUES ('construct','9','help','0.523573');
INSERT INTO `search_index` VALUES ('virtual','9','help','5.7469');
INSERT INTO `search_index` VALUES ('table','9','help','5.73454');
INSERT INTO `search_index` VALUES ('engine','9','help','1.52002');
INSERT INTO `search_index` VALUES ('static','9','help','5.71');
INSERT INTO `search_index` VALUES ('bound','9','help','0.517983');
INSERT INTO `search_index` VALUES ('instead','9','help','0.516879');
INSERT INTO `search_index` VALUES ('reference','9','help','0.51578');
INSERT INTO `search_index` VALUES ('compile','9','help','0.514686');
INSERT INTO `search_index` VALUES ('40','9','help','5.64957');
INSERT INTO `search_index` VALUES ('developer','9','help','0.512513');
INSERT INTO `search_index` VALUES ('creates','9','help','0.511433');
INSERT INTO `search_index` VALUES ('copy','9','help','1.01124');
INSERT INTO `search_index` VALUES ('reserved','9','help','0.509287');
INSERT INTO `search_index` VALUES ('word','9','help','0.508221');
INSERT INTO `search_index` VALUES ('clone','9','help','3.53337');
INSERT INTO `search_index` VALUES ('zend','9','help','4.59337');
INSERT INTO `search_index` VALUES ('check','9','help','0.50505');
INSERT INTO `search_index` VALUES ('been','9','help','0.934169');
INSERT INTO `search_index` VALUES ('call','9','help','0.502958');
INSERT INTO `search_index` VALUES ('default','9','help','0.501918');
INSERT INTO `search_index` VALUES ('properties','9','help','1.97626');
INSERT INTO `search_index` VALUES ('then','9','help','0.933069');
INSERT INTO `search_index` VALUES ('responsible','9','help','0.498827');
INSERT INTO `search_index` VALUES ('setting','9','help','0.497805');
INSERT INTO `search_index` VALUES ('necessary','9','help','0.496787');
INSERT INTO `search_index` VALUES ('convenience','9','help','0.495774');
INSERT INTO `search_index` VALUES ('supply','9','help','0.494765');
INSERT INTO `search_index` VALUES ('imports','9','help','0.49376');
INSERT INTO `search_index` VALUES ('source','9','help','7.09324');
INSERT INTO `search_index` VALUES ('programmer','9','help','0.491762');
INSERT INTO `search_index` VALUES ('start','9','help','0.490769');
INSERT INTO `search_index` VALUES ('byvalue','9','help','0.489781');
INSERT INTO `search_index` VALUES ('replica','9','help','5.37676');
INSERT INTO `search_index` VALUES ('override','9','help','0.487816');
INSERT INTO `search_index` VALUES ('changed','9','help','0.486839');
INSERT INTO `search_index` VALUES ('41','9','help','5.34453');
INSERT INTO `search_index` VALUES ('includes','9','help','0.484898');
INSERT INTO `search_index` VALUES ('free','9','help','5.32327');
INSERT INTO `search_index` VALUES ('libraries','9','help','5.78262');
INSERT INTO `search_index` VALUES ('core','9','help','0.482016');
INSERT INTO `search_index` VALUES ('build','9','help','0.942968');
INSERT INTO `search_index` VALUES ('fundamentally','9','help','0.480114');
INSERT INTO `search_index` VALUES ('internet','9','help','9.84981');
INSERT INTO `search_index` VALUES ('aware','9','help','0.478227');
INSERT INTO `search_index` VALUES ('modules','9','help','0.47729');
INSERT INTO `search_index` VALUES ('built','9','help','0.476356');
INSERT INTO `search_index` VALUES ('accessing','9','help','0.475426');
INSERT INTO `search_index` VALUES ('ftp','9','help','5.21949');
INSERT INTO `search_index` VALUES ('servers','9','help','2.64776');
INSERT INTO `search_index` VALUES ('many','9','help','1.34424');
INSERT INTO `search_index` VALUES ('embedded','9','help','0.941663');
INSERT INTO `search_index` VALUES ('sql','9','help','5.44809');
INSERT INTO `search_index` VALUES ('mysql','9','help','5.16913');
INSERT INTO `search_index` VALUES ('sqlite','9','help','5.15918');
INSERT INTO `search_index` VALUES ('ldap','9','help','5.14927');
INSERT INTO `search_index` VALUES ('others','9','help','0.467218');
INSERT INTO `search_index` VALUES ('familiar','9','help','0.466323');
INSERT INTO `search_index` VALUES ('programmers','9','help','0.465433');
INSERT INTO `search_index` VALUES ('those','9','help','0.464545');
INSERT INTO `search_index` VALUES ('stdio','9','help','5.10028');
INSERT INTO `search_index` VALUES ('family','9','help','0.462781');
INSERT INTO `search_index` VALUES ('42','9','help','5.08095');
INSERT INTO `search_index` VALUES ('traditionally','9','help','0.461031');
INSERT INTO `search_index` VALUES ('features','9','help','0.877138');
INSERT INTO `search_index` VALUES ('magicquotesgpc','9','help','5.05223');
INSERT INTO `search_index` VALUES ('magicquotesruntime','9','help','0.45843');
INSERT INTO `search_index` VALUES ('attempt','9','help','0.45757');
INSERT INTO `search_index` VALUES ('escape','9','help','0.456713');
INSERT INTO `search_index` VALUES ('apostrophes','9','help','0.45586');
INSERT INTO `search_index` VALUES ('assumption','9','help','0.45501');
INSERT INTO `search_index` VALUES ('databases','9','help','0.454162');
INSERT INTO `search_index` VALUES ('prevent','9','help','0.453319');
INSERT INTO `search_index` VALUES ('injection','9','help','4.97726');
INSERT INTO `search_index` VALUES ('attacks','9','help','0.45164');
INSERT INTO `search_index` VALUES ('leads','9','help','0.450806');
INSERT INTO `search_index` VALUES ('confusion','9','help','0.449975');
INSERT INTO `search_index` VALUES ('over','9','help','0.449147');
INSERT INTO `search_index` VALUES ('escaped','9','help','0.448322');
INSERT INTO `search_index` VALUES ('problems','9','help','0.4475');
INSERT INTO `search_index` VALUES ('fact','9','help','0.446681');
INSERT INTO `search_index` VALUES ('input','9','help','0.445866');
INSERT INTO `search_index` VALUES ('escaping','9','help','0.445053');
INSERT INTO `search_index` VALUES ('correct','9','help','0.444243');
INSERT INTO `search_index` VALUES ('43','9','help','4.8778');
INSERT INTO `search_index` VALUES ('make','9','help','0.442633');
INSERT INTO `search_index` VALUES ('between','9','help','0.441832');
INSERT INTO `search_index` VALUES ('magic','9','help','0.878124');
INSERT INTO `search_index` VALUES ('developers','9','help','1.27046');
INSERT INTO `search_index` VALUES ('preface','9','help','0.439448');
INSERT INTO `search_index` VALUES ('reverse','9','help','0.438659');
INSERT INTO `search_index` VALUES ('effect','9','help','0.437873');
INSERT INTO `search_index` VALUES ('applied','9','help','0.43709');
INSERT INTO `search_index` VALUES ('44','9','help','4.7994');
INSERT INTO `search_index` VALUES ('allows','9','help','0.834853');
INSERT INTO `search_index` VALUES ('write','9','help','0.434757');
INSERT INTO `search_index` VALUES ('add','9','help','0.863398');
INSERT INTO `search_index` VALUES ('compiled','9','help','1.18043');
INSERT INTO `search_index` VALUES ('loaded','9','help','0.43245');
INSERT INTO `search_index` VALUES ('dynamically','9','help','0.431687');
INSERT INTO `search_index` VALUES ('have','9','help','0.430926');
INSERT INTO `search_index` VALUES ('written','9','help','0.430168');
INSERT INTO `search_index` VALUES ('support','9','help','0.429413');
INSERT INTO `search_index` VALUES ('windows','9','help','4.71526');
INSERT INTO `search_index` VALUES ('api','9','help','4.70702');
INSERT INTO `search_index` VALUES ('process','9','help','0.427163');
INSERT INTO `search_index` VALUES ('management','9','help','0.426419');
INSERT INTO `search_index` VALUES ('unixlike','9','help','4.68245');
INSERT INTO `search_index` VALUES ('operating','9','help','4.67432');
INSERT INTO `search_index` VALUES ('systems','9','help','4.66621');
INSERT INTO `search_index` VALUES ('multibyte','9','help','0.423467');
INSERT INTO `search_index` VALUES ('unispan','9','help','4.65009');
INSERT INTO `search_index` VALUES ('curl','9','help','4.64208');
INSERT INTO `search_index` VALUES ('several','9','help','0.421281');
INSERT INTO `search_index` VALUES ('popular','9','help','0.420557');
INSERT INTO `search_index` VALUES ('compression','9','help','4.6182');
INSERT INTO `search_index` VALUES ('formats','9','help','4.61029');
INSERT INTO `search_index` VALUES ('some','9','help','0.418401');
INSERT INTO `search_index` VALUES ('unusual','9','help','0.417688');
INSERT INTO `search_index` VALUES ('integration','9','help','0.416977');
INSERT INTO `search_index` VALUES ('relay','9','help','4.57895');
INSERT INTO `search_index` VALUES ('chat','9','help','4.57118');
INSERT INTO `search_index` VALUES ('dynamic','9','help','0.414858');
INSERT INTO `search_index` VALUES ('generation','9','help','0.414157');
INSERT INTO `search_index` VALUES ('images','9','help','0.413458');
INSERT INTO `search_index` VALUES ('adobe','9','help','4.54038');
INSERT INTO `search_index` VALUES ('flash','9','help','4.53275');
INSERT INTO `search_index` VALUES ('content','9','help','0.411376');
INSERT INTO `search_index` VALUES ('speech','9','help','4.51756');
INSERT INTO `search_index` VALUES ('synthesis','9','help','4.51');
INSERT INTO `search_index` VALUES ('community','9','help','4.50247');
INSERT INTO `search_index` VALUES ('library','9','help','4.49497');
INSERT INTO `search_index` VALUES ('pecl','9','help','0.407953');
INSERT INTO `search_index` VALUES ('project','9','help','0.407276');
INSERT INTO `search_index` VALUES ('repository','9','help','0.406601');
INSERT INTO `search_index` VALUES ('45','9','help','4.4652');
INSERT INTO `search_index` VALUES ('scripting','9','help','0.405257');
INSERT INTO `search_index` VALUES ('scripts','9','help','1.18997');
INSERT INTO `search_index` VALUES ('normally','9','help','0.403922');
INSERT INTO `search_index` VALUES ('kept','9','help','0.403258');
INSERT INTO `search_index` VALUES ('humanreadable','9','help','0.402597');
INSERT INTO `search_index` VALUES ('production','9','help','0.401937');
INSERT INTO `search_index` VALUES ('web','9','help','0.794842');
INSERT INTO `search_index` VALUES ('46','9','help','4.40688');
INSERT INTO `search_index` VALUES ('while','9','help','0.399972');
INSERT INTO `search_index` VALUES ('flexibility','9','help','0.399321');
INSERT INTO `search_index` VALUES ('releasing','9','help','0.398673');
INSERT INTO `search_index` VALUES ('form','9','help','0.766817');
INSERT INTO `search_index` VALUES ('undesirable','9','help','0.785352');
INSERT INTO `search_index` VALUES ('commercial','9','help','0.39674');
INSERT INTO `search_index` VALUES ('software','9','help','0.3961');
INSERT INTO `search_index` VALUES ('raise','9','help','0.395463');
INSERT INTO `search_index` VALUES ('issues','9','help','0.394827');
INSERT INTO `search_index` VALUES ('security','9','help','0.394193');
INSERT INTO `search_index` VALUES ('example','9','help','0.765693');
INSERT INTO `search_index` VALUES ('hacker','9','help','0.392932');
INSERT INTO `search_index` VALUES ('acquires','9','help','0.392305');
INSERT INTO `search_index` VALUES ('control','9','help','0.391679');
INSERT INTO `search_index` VALUES ('server','9','help','0.391056');
INSERT INTO `search_index` VALUES ('passwords','9','help','0.390435');
INSERT INTO `search_index` VALUES ('may','9','help','1.1416');
INSERT INTO `search_index` VALUES ('quickly','9','help','0.389198');
INSERT INTO `search_index` VALUES ('discovered','9','help','0.388583');
INSERT INTO `search_index` VALUES ('changes','9','help','0.764654');
INSERT INTO `search_index` VALUES ('made','9','help','0.387358');
INSERT INTO `search_index` VALUES ('remain','9','help','0.386749');
INSERT INTO `search_index` VALUES ('undiscovered','9','help','0.386142');
INSERT INTO `search_index` VALUES ('indefinitely','9','help','0.385536');
INSERT INTO `search_index` VALUES ('various','9','help','0.384933');
INSERT INTO `search_index` VALUES ('encoding','9','help','0.384332');
INSERT INTO `search_index` VALUES ('tools','9','help','0.383732');
INSERT INTO `search_index` VALUES ('offer','9','help','0.753587');
INSERT INTO `search_index` VALUES ('protection','9','help','0.382539');
INSERT INTO `search_index` VALUES ('citation','9','help','10.4267');
INSERT INTO `search_index` VALUES ('needed','9','help','10.4185');
INSERT INTO `search_index` VALUES ('span','9','help','8.48943');
INSERT INTO `search_index` VALUES ('optimizers','9','help','0.380175');
INSERT INTO `search_index` VALUES ('improve','9','help','0.755123');
INSERT INTO `search_index` VALUES ('quality','9','help','0.379004');
INSERT INTO `search_index` VALUES ('reducing','9','help','0.378421');
INSERT INTO `search_index` VALUES ('size','9','help','0.37784');
INSERT INTO `search_index` VALUES ('making','9','help','0.377261');
INSERT INTO `search_index` VALUES ('reduce','9','help','0.376684');
INSERT INTO `search_index` VALUES ('execution','9','help','0.738931');
INSERT INTO `search_index` VALUES ('nature','9','help','0.375535');
INSERT INTO `search_index` VALUES ('compiler','9','help','4.1246');
INSERT INTO `search_index` VALUES ('often','9','help','0.374394');
INSERT INTO `search_index` VALUES ('opportunities','9','help','0.373825');
INSERT INTO `search_index` VALUES ('optimization','9','help','8.10867');
INSERT INTO `search_index` VALUES ('47','9','help','4.09964');
INSERT INTO `search_index` VALUES ('optimizer','9','help','4.4594');
INSERT INTO `search_index` VALUES ('48','9','help','4.08727');
INSERT INTO `search_index` VALUES ('accelerators','9','help','4.08112');
INSERT INTO `search_index` VALUES ('significant','9','help','0.370453');
INSERT INTO `search_index` VALUES ('gains','9','help','0.369897');
INSERT INTO `search_index` VALUES ('caching','9','help','4.06277');
INSERT INTO `search_index` VALUES ('shared','9','help','4.05669');
INSERT INTO `search_index` VALUES ('memory','9','help','4.05063');
INSERT INTO `search_index` VALUES ('avoid','9','help','0.36769');
INSERT INTO `search_index` VALUES ('overhead','9','help','0.367143');
INSERT INTO `search_index` VALUES ('parsing','9','help','4.03257');
INSERT INTO `search_index` VALUES ('compiling','9','help','4.02658');
INSERT INTO `search_index` VALUES ('every','9','help','0.36551');
INSERT INTO `search_index` VALUES ('runs','9','help','0.36497');
INSERT INTO `search_index` VALUES ('perform','9','help','0.36443');
INSERT INTO `search_index` VALUES ('provide','9','help','0.363893');
INSERT INTO `search_index` VALUES ('increased','9','help','0.363357');
INSERT INTO `search_index` VALUES ('readme','10','help','26');
INSERT INTO `search_index` VALUES ('backup','10','help','17.1088');
INSERT INTO `search_index` VALUES ('and','10','help','11.099');
INSERT INTO `search_index` VALUES ('migrate','10','help','1.95723');
INSERT INTO `search_index` VALUES ('for','10','help','1');
INSERT INTO `search_index` VALUES ('drupal','10','help','5.63042');
INSERT INTO `search_index` VALUES ('ronan','10','help','2.81925');
INSERT INTO `search_index` VALUES ('dowling','10','help','1');
INSERT INTO `search_index` VALUES ('gorton','10','help','1');
INSERT INTO `search_index` VALUES ('studios','10','help','1');
INSERT INTO `search_index` VALUES ('gortonstudios','10','help','1.81925');
INSERT INTO `search_index` VALUES ('dot','10','help','1.81925');
INSERT INTO `search_index` VALUES ('com','10','help','1.81925');
INSERT INTO `search_index` VALUES ('description','10','help','1');
INSERT INTO `search_index` VALUES ('this','10','help','7.79865');
INSERT INTO `search_index` VALUES ('module','10','help','8.01797');
INSERT INTO `search_index` VALUES ('makes','10','help','1');
INSERT INTO `search_index` VALUES ('the','10','help','19.5237');
INSERT INTO `search_index` VALUES ('task','10','help','1');
INSERT INTO `search_index` VALUES ('backing','10','help','1');
INSERT INTO `search_index` VALUES ('your','10','help','9.59645');
INSERT INTO `search_index` VALUES ('database','10','help','3.59622');
INSERT INTO `search_index` VALUES ('migrating','10','help','1');
INSERT INTO `search_index` VALUES ('data','10','help','4');
INSERT INTO `search_index` VALUES ('from','10','help','3');
INSERT INTO `search_index` VALUES ('one','10','help','1');
INSERT INTO `search_index` VALUES ('install','10','help','1');
INSERT INTO `search_index` VALUES ('another','10','help','1');
INSERT INTO `search_index` VALUES ('easier','10','help','1');
INSERT INTO `search_index` VALUES ('provides','10','help','1');
INSERT INTO `search_index` VALUES ('function','10','help','3.15142');
INSERT INTO `search_index` VALUES ('entire','10','help','1.86366');
INSERT INTO `search_index` VALUES ('file','10','help','4.92003');
INSERT INTO `search_index` VALUES ('download','10','help','1');
INSERT INTO `search_index` VALUES ('restore','10','help','6.33572');
INSERT INTO `search_index` VALUES ('previous','10','help','1');
INSERT INTO `search_index` VALUES ('you','10','help','8.0847');
INSERT INTO `search_index` VALUES ('can','10','help','2.86995');
INSERT INTO `search_index` VALUES ('also','10','help','2.78434');
INSERT INTO `search_index` VALUES ('schedule','10','help','1');
INSERT INTO `search_index` VALUES ('operation','10','help','1.7974');
INSERT INTO `search_index` VALUES ('compression','10','help','1.72066');
INSERT INTO `search_index` VALUES ('files','10','help','7.38891');
INSERT INTO `search_index` VALUES ('supported','10','help','1');
INSERT INTO `search_index` VALUES ('there','10','help','1');
INSERT INTO `search_index` VALUES ('are','10','help','4.72917');
INSERT INTO `search_index` VALUES ('options','10','help','1');
INSERT INTO `search_index` VALUES ('exclude','10','help','1.74298');
INSERT INTO `search_index` VALUES ('certain','10','help','1');
INSERT INTO `search_index` VALUES ('tables','10','help','2');
INSERT INTO `search_index` VALUES ('such','10','help','2');
INSERT INTO `search_index` VALUES ('cache','10','help','1');
INSERT INTO `search_index` VALUES ('search','10','help','1');
INSERT INTO `search_index` VALUES ('index','10','help','1');
INSERT INTO `search_index` VALUES ('increase','10','help','1');
INSERT INTO `search_index` VALUES ('efficiency','10','help','1');
INSERT INTO `search_index` VALUES ('ignoring','10','help','1');
INSERT INTO `search_index` VALUES ('that','10','help','2.43354');
INSERT INTO `search_index` VALUES ('does','10','help','1.70376');
INSERT INTO `search_index` VALUES ('not','10','help','7.48786');
INSERT INTO `search_index` VALUES ('need','10','help','1.73389');
INSERT INTO `search_index` VALUES ('backed','10','help','1');
INSERT INTO `search_index` VALUES ('migrated','10','help','1');
INSERT INTO `search_index` VALUES ('simply','10','help','1');
INSERT INTO `search_index` VALUES ('sql','10','help','1');
INSERT INTO `search_index` VALUES ('statements','10','help','1');
INSERT INTO `search_index` VALUES ('which','10','help','1');
INSERT INTO `search_index` VALUES ('imported','10','help','1');
INSERT INTO `search_index` VALUES ('with','10','help','5.00421');
INSERT INTO `search_index` VALUES ('3rd','10','help','1');
INSERT INTO `search_index` VALUES ('party','10','help','1');
INSERT INTO `search_index` VALUES ('tool','10','help','1.70376');
INSERT INTO `search_index` VALUES ('phpmyadmin','10','help','1.71');
INSERT INTO `search_index` VALUES ('commandline','10','help','1');
INSERT INTO `search_index` VALUES ('mysql','10','help','2.55925');
INSERT INTO `search_index` VALUES ('client','10','help','1');
INSERT INTO `search_index` VALUES ('installation','10','help','1.86366');
INSERT INTO `search_index` VALUES ('put','10','help','1');
INSERT INTO `search_index` VALUES ('modules','10','help','2');
INSERT INTO `search_index` VALUES ('directory','10','help','1.99315');
INSERT INTO `search_index` VALUES ('enable','10','help','2');
INSERT INTO `search_index` VALUES ('admin','10','help','2');
INSERT INTO `search_index` VALUES ('build','10','help','1');
INSERT INTO `search_index` VALUES ('configure','10','help','1');
INSERT INTO `search_index` VALUES ('use','10','help','2.58604');
INSERT INTO `search_index` VALUES ('content','10','help','1');
INSERT INTO `search_index` VALUES ('backupmigrate','10','help','1');
INSERT INTO `search_index` VALUES ('optional','10','help','1');
INSERT INTO `search_index` VALUES ('tokenmodule','10','help','1');
INSERT INTO `search_index` VALUES ('allow','10','help','1.90629');
INSERT INTO `search_index` VALUES ('token','10','help','1');
INSERT INTO `search_index` VALUES ('replacement','10','help','1');
INSERT INTO `search_index` VALUES ('names','10','help','1');
INSERT INTO `search_index` VALUES ('very','10','help','1.97286');
INSERT INTO `search_index` VALUES ('important','10','help','1');
INSERT INTO `search_index` VALUES ('security','10','help','1.9689');
INSERT INTO `search_index` VALUES ('note','10','help','1.69762');
INSERT INTO `search_index` VALUES ('may','10','help','1.7017');
INSERT INTO `search_index` VALUES ('contain','10','help','1');
INSERT INTO `search_index` VALUES ('sensitive','10','help','1');
INSERT INTO `search_index` VALUES ('default','10','help','1');
INSERT INTO `search_index` VALUES ('saved','10','help','1');
INSERT INTO `search_index` VALUES ('web','10','help','1');
INSERT INTO `search_index` VALUES ('server','10','help','1.87687');
INSERT INTO `search_index` VALUES ('normally','10','help','0.993146');
INSERT INTO `search_index` VALUES ('accessible','10','help','1.87842');
INSERT INTO `search_index` VALUES ('public','10','help','0.98493');
INSERT INTO `search_index` VALUES ('could','10','help','0.980874');
INSERT INTO `search_index` VALUES ('lead','10','help','0.976851');
INSERT INTO `search_index` VALUES ('serious','10','help','0.972861');
INSERT INTO `search_index` VALUES ('vulnerability','10','help','0.968904');
INSERT INTO `search_index` VALUES ('adequately','10','help','0.96498');
INSERT INTO `search_index` VALUES ('protect','10','help','1.91448');
INSERT INTO `search_index` VALUES ('attempts','10','help','1.739');
INSERT INTO `search_index` VALUES ('using','10','help','0.953396');
INSERT INTO `search_index` VALUES ('htaccess','10','help','0.949597');
INSERT INTO `search_index` VALUES ('access','10','help','0.945829');
INSERT INTO `search_index` VALUES ('rules','10','help','0.942091');
INSERT INTO `search_index` VALUES ('but','10','help','0.938382');
INSERT INTO `search_index` VALUES ('will','10','help','4.64087');
INSERT INTO `search_index` VALUES ('work','10','help','2.46881');
INSERT INTO `search_index` VALUES ('all','10','help','0.927431');
INSERT INTO `search_index` VALUES ('environments','10','help','0.923838');
INSERT INTO `search_index` VALUES ('only','10','help','2.47432');
INSERT INTO `search_index` VALUES ('works','10','help','0.916736');
INSERT INTO `search_index` VALUES ('apache','10','help','0.913226');
INSERT INTO `search_index` VALUES ('configured','10','help','0.909743');
INSERT INTO `search_index` VALUES ('overrides','10','help','0.906287');
INSERT INTO `search_index` VALUES ('should','10','help','1.61286');
INSERT INTO `search_index` VALUES ('test','10','help','3.45118');
INSERT INTO `search_index` VALUES ('see','10','help','0.896076');
INSERT INTO `search_index` VALUES ('publicly','10','help','0.892724');
INSERT INTO `search_index` VALUES ('doubt','10','help','1.74379');
INSERT INTO `search_index` VALUES ('save','10','help','0.886095');
INSERT INTO `search_index` VALUES ('backups','10','help','1.62123');
INSERT INTO `search_index` VALUES ('other','10','help','1.71895');
INSERT INTO `search_index` VALUES ('warnings','10','help','0.876337');
INSERT INTO `search_index` VALUES ('failed','10','help','0.873132');
INSERT INTO `search_index` VALUES ('destroy','10','help','0.869951');
INSERT INTO `search_index` VALUES ('therefore','10','help','0.866793');
INSERT INTO `search_index` VALUES ('always','10','help','0.863659');
INSERT INTO `search_index` VALUES ('environment','10','help','0.860547');
INSERT INTO `search_index` VALUES ('first','10','help','0.857458');
INSERT INTO `search_index` VALUES ('supports','10','help','0.854391');
INSERT INTO `search_index` VALUES ('have','10','help','0.851346');
INSERT INTO `search_index` VALUES ('experiences','10','help','0.848323');
INSERT INTO `search_index` VALUES ('postgresql','10','help','0.845322');
INSERT INTO `search_index` VALUES ('any','10','help','0.842342');
INSERT INTO `search_index` VALUES ('dbms','10','help','0.839384');
INSERT INTO `search_index` VALUES ('willing','10','help','0.836446');
INSERT INTO `search_index` VALUES ('help','10','help','0.833529');
INSERT INTO `search_index` VALUES ('modify','10','help','0.830633');
INSERT INTO `search_index` VALUES ('please','10','help','0.827757');
INSERT INTO `search_index` VALUES ('contact','10','help','0.824901');
INSERT INTO `search_index` VALUES ('developer','10','help','0.822065');
INSERT INTO `search_index` VALUES ('make','10','help','1.5189');
INSERT INTO `search_index` VALUES ('sure','10','help','1.51611');
INSERT INTO `search_index` VALUES ('php','10','help','0.813674');
INSERT INTO `search_index` VALUES ('timeout','10','help','0.810915');
INSERT INTO `search_index` VALUES ('set','10','help','0.808176');
INSERT INTO `search_index` VALUES ('high','10','help','0.805455');
INSERT INTO `search_index` VALUES ('enough','10','help','0.802752');
INSERT INTO `search_index` VALUES ('complete','10','help','0.800068');
INSERT INTO `search_index` VALUES ('larger','10','help','0.797402');
INSERT INTO `search_index` VALUES ('databases','10','help','0.794753');
INSERT INTO `search_index` VALUES ('require','10','help','1.56382');
INSERT INTO `search_index` VALUES ('more','10','help','1.56121');
INSERT INTO `search_index` VALUES ('time','10','help','0.786915');
INSERT INTO `search_index` VALUES ('while','10','help','1.47197');
INSERT INTO `search_index` VALUES ('keep','10','help','0.781775');
INSERT INTO `search_index` VALUES ('memory','10','help','2.24253');
INSERT INTO `search_index` VALUES ('needs','10','help','0.776703');
INSERT INTO `search_index` VALUES ('minimum','10','help','0.774192');
INSERT INTO `search_index` VALUES ('then','10','help','1.47545');
INSERT INTO `search_index` VALUES ('most','10','help','0.769219');
INSERT INTO `search_index` VALUES ('operations','10','help','0.766757');
INSERT INTO `search_index` VALUES ('contains','10','help','0.76431');
INSERT INTO `search_index` VALUES ('sessions','10','help','2.23651');
INSERT INTO `search_index` VALUES ('table','10','help','2.2341');
INSERT INTO `search_index` VALUES ('likely','10','help','1.46082');
INSERT INTO `search_index` VALUES ('logged','10','help','0.754681');
INSERT INTO `search_index` VALUES ('out','10','help','0.752312');
INSERT INTO `search_index` VALUES ('after','10','help','0.749958');
INSERT INTO `search_index` VALUES ('run','10','help','0.747619');
INSERT INTO `search_index` VALUES ('avoid','10','help','0.745294');
INSERT INTO `search_index` VALUES ('when','10','help','0.742984');
INSERT INTO `search_index` VALUES ('creating','10','help','0.740689');
INSERT INTO `search_index` VALUES ('aware','10','help','0.738408');
INSERT INTO `search_index` VALUES ('though','10','help','0.736141');
INSERT INTO `search_index` VALUES ('recreate','10','help','0.733888');
INSERT INTO `search_index` VALUES ('empty','10','help','0.731649');
INSERT INTO `search_index` VALUES ('change','10','help','0.729424');
INSERT INTO `search_index` VALUES ('extension','10','help','0.727213');
INSERT INTO `search_index` VALUES ('unable','10','help','0.725015');
INSERT INTO `search_index` VALUES ('determine','10','help','0.722831');
INSERT INTO `search_index` VALUES ('type','10','help','0.72066');
INSERT INTO `search_index` VALUES ('correctly','10','help','0.718502');
INSERT INTO `search_index` VALUES ('fails','10','help','0.716357');
INSERT INTO `search_index` VALUES ('don','10','help','0.714225');
INSERT INTO `search_index` VALUES ('panic','10','help','1.41381');
INSERT INTO `search_index` VALUES ('import','10','help','0.71');
INSERT INTO `search_index` VALUES ('command','10','help','0.707906');
INSERT INTO `search_index` VALUES ('line','10','help','0.705825');
INSERT INTO `search_index` VALUES ('corrupt','10','help','0.703756');
INSERT INTO `search_index` VALUES ('now','10','help','0.7017');
INSERT INTO `search_index` VALUES ('form','10','help','0.699655');
INSERT INTO `search_index` VALUES ('devel','10','help','1.37176');
INSERT INTO `search_index` VALUES ('users','10','help','0.695602');
INSERT INTO `search_index` VALUES ('experience','10','help','0.693594');
INSERT INTO `search_index` VALUES ('limit','10','help','0.691597');
INSERT INTO `search_index` VALUES ('errors','10','help','0.689612');
INSERT INTO `search_index` VALUES ('restoring','10','help','0.687638');
INSERT INTO `search_index` VALUES ('try','10','help','0.685676');
INSERT INTO `search_index` VALUES ('disabling','10','help','0.683725');
INSERT INTO `search_index` VALUES ('collect','10','help','0.681785');
INSERT INTO `search_index` VALUES ('query','10','help','0.679856');
INSERT INTO `search_index` VALUES ('info','10','help','0.677939');
INSERT INTO `search_index` VALUES ('setting','10','help','0.676032');
INSERT INTO `search_index` VALUES ('readme','11','help','26');
INSERT INTO `search_index` VALUES ('please','11','help','1');
INSERT INTO `search_index` VALUES ('checkout','11','help','1');
INSERT INTO `search_index` VALUES ('the','11','help','2');
INSERT INTO `search_index` VALUES ('branch','11','help','2');
INSERT INTO `search_index` VALUES ('according','11','help','1');
INSERT INTO `search_index` VALUES ('version','11','help','1');
INSERT INTO `search_index` VALUES ('drupal','11','help','5');
INSERT INTO `search_index` VALUES ('you','11','help','1');
INSERT INTO `search_index` VALUES ('running','11','help','1');
INSERT INTO `search_index` VALUES ('4','11','help','1');
INSERT INTO `search_index` VALUES ('drupal47','11','help','1');
INSERT INTO `search_index` VALUES ('5','11','help','1');
INSERT INTO `search_index` VALUES ('drupal53','11','help','1');
INSERT INTO `search_index` VALUES ('6','11','help','2');
INSERT INTO `search_index` VALUES ('drupal61','11','help','1');
INSERT INTO `search_index` VALUES ('head','11','help','1');
INSERT INTO `search_index` VALUES ('contains','11','help','1');
INSERT INTO `search_index` VALUES ('experimental','11','help','1');
INSERT INTO `search_index` VALUES ('for','11','help','1');
INSERT INTO `search_index` VALUES ('fields','12','help','27');
INSERT INTO `search_index` VALUES ('and','12','help','27');
INSERT INTO `search_index` VALUES ('widgets','12','help','26');
INSERT INTO `search_index` VALUES ('the','12','help','1');
INSERT INTO `search_index` VALUES ('content','12','help','2');
INSERT INTO `search_index` VALUES ('construction','12','help','1');
INSERT INTO `search_index` VALUES ('kit','12','help','1');
INSERT INTO `search_index` VALUES ('cck','12','help','1');
INSERT INTO `search_index` VALUES ('composed','12','help','1');
INSERT INTO `search_index` VALUES ('numerous','12','help','1');
INSERT INTO `search_index` VALUES ('field','12','help','1');
INSERT INTO `search_index` VALUES ('widget','12','help','1');
INSERT INTO `search_index` VALUES ('modules','12','help','1');
INSERT INTO `search_index` VALUES ('that','12','help','1');
INSERT INTO `search_index` VALUES ('can','12','help','1');
INSERT INTO `search_index` VALUES ('used','12','help','1');
INSERT INTO `search_index` VALUES ('add','12','help','1');
INSERT INTO `search_index` VALUES ('any','12','help','1');
INSERT INTO `search_index` VALUES ('type','12','help','1');
INSERT INTO `search_index` VALUES ('manage','13','help','27');
INSERT INTO `search_index` VALUES ('fields','13','help','28');
INSERT INTO `search_index` VALUES ('tab','13','help','26');
INSERT INTO `search_index` VALUES ('this','13','help','1');
INSERT INTO `search_index` VALUES ('page','13','help','1');
INSERT INTO `search_index` VALUES ('lets','13','help','1');
INSERT INTO `search_index` VALUES ('you','13','help','1');
INSERT INTO `search_index` VALUES ('the','13','help','2');
INSERT INTO `search_index` VALUES ('cck','13','help','1');
INSERT INTO `search_index` VALUES ('your','13','help','1');
INSERT INTO `search_index` VALUES ('content','13','help','2');
INSERT INTO `search_index` VALUES ('type','13','help','2');
INSERT INTO `search_index` VALUES ('add','13','help','1');
INSERT INTO `search_index` VALUES ('and','13','help','1');
INSERT INTO `search_index` VALUES ('groups','13','help','1');
INSERT INTO `search_index` VALUES ('rearrange','13','help','1');
INSERT INTO `search_index` VALUES ('them','13','help','2');
INSERT INTO `search_index` VALUES ('access','13','help','1');
INSERT INTO `search_index` VALUES ('their','13','help','1');
INSERT INTO `search_index` VALUES ('configuration','13','help','1');
INSERT INTO `search_index` VALUES ('pages','13','help','1');
INSERT INTO `search_index` VALUES ('remove','13','help','1');
INSERT INTO `search_index` VALUES ('from','13','help','1');
INSERT INTO `search_index` VALUES ('add','14','help','35');
INSERT INTO `search_index` VALUES ('fields','14','help','33');
INSERT INTO `search_index` VALUES ('and','14','help','28');
INSERT INTO `search_index` VALUES ('groups','14','help','28');
INSERT INTO `search_index` VALUES ('the','14','help','11');
INSERT INTO `search_index` VALUES ('form','14','help','2');
INSERT INTO `search_index` VALUES ('elements','14','help','1');
INSERT INTO `search_index` VALUES ('bottom','14','help','2');
INSERT INTO `search_index` VALUES ('manage','14','help','4');
INSERT INTO `search_index` VALUES ('page','14','help','2');
INSERT INTO `search_index` VALUES ('let','14','help','1');
INSERT INTO `search_index` VALUES ('you','14','help','5');
INSERT INTO `search_index` VALUES ('your','14','help','2');
INSERT INTO `search_index` VALUES ('content','14','help','2');
INSERT INTO `search_index` VALUES ('types','14','help','2');
INSERT INTO `search_index` VALUES ('existing','14','help','4');
INSERT INTO `search_index` VALUES ('field','14','help','5');
INSERT INTO `search_index` VALUES ('row','14','help','1');
INSERT INTO `search_index` VALUES ('displayed','14','help','2');
INSERT INTO `search_index` VALUES ('only','14','help','2');
INSERT INTO `search_index` VALUES ('there','14','help','1');
INSERT INTO `search_index` VALUES ('are','14','help','1');
INSERT INTO `search_index` VALUES ('available','14','help','1');
INSERT INTO `search_index` VALUES ('other','14','help','1');
INSERT INTO `search_index` VALUES ('new','14','help','4');
INSERT INTO `search_index` VALUES ('group','14','help','4');
INSERT INTO `search_index` VALUES ('rows','14','help','1');
INSERT INTO `search_index` VALUES ('fieldgroup','14','help','1');
INSERT INTO `search_index` VALUES ('module','14','help','1');
INSERT INTO `search_index` VALUES ('enabled','14','help','1');
INSERT INTO `search_index` VALUES ('will','14','help','3');
INSERT INTO `search_index` VALUES ('created','14','help','1');
INSERT INTO `search_index` VALUES ('after','14','help','1');
INSERT INTO `search_index` VALUES ('click','14','help','1');
INSERT INTO `search_index` VALUES ('save','14','help','4');
INSERT INTO `search_index` VALUES ('button','14','help','1');
INSERT INTO `search_index` VALUES ('subsequent','14','help','1');
INSERT INTO `search_index` VALUES ('pages','14','help','2');
INSERT INTO `search_index` VALUES ('presented','14','help','1');
INSERT INTO `search_index` VALUES ('with','14','help','1');
INSERT INTO `search_index` VALUES ('settings','14','help','1');
INSERT INTO `search_index` VALUES ('for','14','help','1');
INSERT INTO `search_index` VALUES ('each','14','help','1');
INSERT INTO `search_index` VALUES ('added','14','help','1');
INSERT INTO `search_index` VALUES ('find','14','help','1');
INSERT INTO `search_index` VALUES ('more','14','help','1');
INSERT INTO `search_index` VALUES ('details','14','help','1');
INSERT INTO `search_index` VALUES ('required','14','help','1');
INSERT INTO `search_index` VALUES ('informations','14','help','1');
INSERT INTO `search_index` VALUES ('following','14','help','1');
INSERT INTO `search_index` VALUES ('add','15','help','27');
INSERT INTO `search_index` VALUES ('new','15','help','27');
INSERT INTO `search_index` VALUES ('field','15','help','45.9032');
INSERT INTO `search_index` VALUES ('the','15','help','20.9424');
INSERT INTO `search_index` VALUES ('bottom','15','help','1');
INSERT INTO `search_index` VALUES ('manage','15','help','4');
INSERT INTO `search_index` VALUES ('fields','15','help','4');
INSERT INTO `search_index` VALUES ('page','15','help','12');
INSERT INTO `search_index` VALUES ('for','15','help','3.98087');
INSERT INTO `search_index` VALUES ('content','15','help','3.98087');
INSERT INTO `search_index` VALUES ('type','15','help','6.9223');
INSERT INTO `search_index` VALUES ('you','15','help','4.9534');
INSERT INTO `search_index` VALUES ('find','15','help','1');
INSERT INTO `search_index` VALUES ('this','15','help','2.98087');
INSERT INTO `search_index` VALUES ('order','15','help','1');
INSERT INTO `search_index` VALUES ('need','15','help','1');
INSERT INTO `search_index` VALUES ('provide','15','help','1');
INSERT INTO `search_index` VALUES ('following','15','help','1');
INSERT INTO `search_index` VALUES ('information','15','help','1');
INSERT INTO `search_index` VALUES ('label','15','help','1');
INSERT INTO `search_index` VALUES ('humanreadable','15','help','1');
INSERT INTO `search_index` VALUES ('name','15','help','5');
INSERT INTO `search_index` VALUES ('will','15','help','1.98087');
INSERT INTO `search_index` VALUES ('used','15','help','2.98087');
INSERT INTO `search_index` VALUES ('input','15','help','2.96175');
INSERT INTO `search_index` VALUES ('forms','15','help','1.98087');
INSERT INTO `search_index` VALUES ('and','15','help','4');
INSERT INTO `search_index` VALUES ('displayed','15','help','1');
INSERT INTO `search_index` VALUES ('all','15','help','1');
INSERT INTO `search_index` VALUES ('characters','15','help','5');
INSERT INTO `search_index` VALUES ('are','15','help','1');
INSERT INTO `search_index` VALUES ('allowed','15','help','2');
INSERT INTO `search_index` VALUES ('including','15','help','2');
INSERT INTO `search_index` VALUES ('spaces','15','help','1');
INSERT INTO `search_index` VALUES ('accentuated','15','help','1');
INSERT INTO `search_index` VALUES ('noneuropean','15','help','1');
INSERT INTO `search_index` VALUES ('machinereadable','15','help','1');
INSERT INTO `search_index` VALUES ('internally','15','help','1');
INSERT INTO `search_index` VALUES ('identify','15','help','1');
INSERT INTO `search_index` VALUES ('handle','15','help','2');
INSERT INTO `search_index` VALUES ('database','15','help','1');
INSERT INTO `search_index` VALUES ('storage','15','help','1');
INSERT INTO `search_index` VALUES ('when','15','help','1.95723');
INSERT INTO `search_index` VALUES ('doing','15','help','1');
INSERT INTO `search_index` VALUES ('custom','15','help','1');
INSERT INTO `search_index` VALUES ('theming','15','help','1');
INSERT INTO `search_index` VALUES ('identifier','15','help','1');
INSERT INTO `search_index` VALUES ('that','15','help','5.98087');
INSERT INTO `search_index` VALUES ('use','15','help','1');
INSERT INTO `search_index` VALUES ('refer','15','help','1');
INSERT INTO `search_index` VALUES ('important','15','help','8');
INSERT INTO `search_index` VALUES ('cannot','15','help','3');
INSERT INTO `search_index` VALUES ('changed','15','help','2');
INSERT INTO `search_index` VALUES ('once','15','help','2');
INSERT INTO `search_index` VALUES ('has','15','help','2.9689');
INSERT INTO `search_index` VALUES ('been','15','help','2');
INSERT INTO `search_index` VALUES ('created','15','help','2');
INSERT INTO `search_index` VALUES ('unaccentuated','15','help','1');
INSERT INTO `search_index` VALUES ('9','15','help','1');
INSERT INTO `search_index` VALUES ('underscore','15','help','1');
INSERT INTO `search_index` VALUES ('length','15','help','1');
INSERT INTO `search_index` VALUES ('exceed','15','help','1');
INSERT INTO `search_index` VALUES ('32','15','help','1');
INSERT INTO `search_index` VALUES ('prefix','15','help','1');
INSERT INTO `search_index` VALUES ('gets','15','help','1');
INSERT INTO `search_index` VALUES ('added','15','help','1');
INSERT INTO `search_index` VALUES ('automatically','15','help','1.9534');
INSERT INTO `search_index` VALUES ('26','15','help','1');
INSERT INTO `search_index` VALUES ('free','15','help','1');
INSERT INTO `search_index` VALUES ('data','15','help','1.98087');
INSERT INTO `search_index` VALUES ('stored','15','help','1');
INSERT INTO `search_index` VALUES ('available','15','help','1.96109');
INSERT INTO `search_index` VALUES ('types','15','help','3');
INSERT INTO `search_index` VALUES ('depend','15','help','1');
INSERT INTO `search_index` VALUES ('modules','15','help','12.9246');
INSERT INTO `search_index` VALUES ('have','15','help','1');
INSERT INTO `search_index` VALUES ('enabled','15','help','1');
INSERT INTO `search_index` VALUES ('your','15','help','1');
INSERT INTO `search_index` VALUES ('site','15','help','1');
INSERT INTO `search_index` VALUES ('cck','15','help','12');
INSERT INTO `search_index` VALUES ('comes','15','help','1');
INSERT INTO `search_index` VALUES ('with','15','help','1');
INSERT INTO `search_index` VALUES ('6','15','help','1');
INSERT INTO `search_index` VALUES ('basic','15','help','1');
INSERT INTO `search_index` VALUES ('text','15','help','1.98087');
INSERT INTO `search_index` VALUES ('integer','15','help','1');
INSERT INTO `search_index` VALUES ('float','15','help','1');
INSERT INTO `search_index` VALUES ('decimal','15','help','1');
INSERT INTO `search_index` VALUES ('node','15','help','1');
INSERT INTO `search_index` VALUES ('reference','15','help','2');
INSERT INTO `search_index` VALUES ('user','15','help','1');
INSERT INTO `search_index` VALUES ('additional','15','help','1');
INSERT INTO `search_index` VALUES ('can','15','help','1.9534');
INSERT INTO `search_index` VALUES ('downloaded','15','help','1');
INSERT INTO `search_index` VALUES ('other','15','help','1');
INSERT INTO `search_index` VALUES ('such','15','help','1');
INSERT INTO `search_index` VALUES ('dates','15','help','1');
INSERT INTO `search_index` VALUES ('files','15','help','1');
INSERT INTO `search_index` VALUES ('images','15','help','1');
INSERT INTO `search_index` VALUES ('look','15','help','1');
INSERT INTO `search_index` VALUES ('project','15','help','11');
INSERT INTO `search_index` VALUES ('complete','15','help','11');
INSERT INTO `search_index` VALUES ('list','15','help','13.8913');
INSERT INTO `search_index` VALUES ('cckrelated','15','help','10.9704');
INSERT INTO `search_index` VALUES ('widget','15','help','0.993146');
INSERT INTO `search_index` VALUES ('form','15','help','0.989021');
INSERT INTO `search_index` VALUES ('element','15','help','0.98493');
INSERT INTO `search_index` VALUES ('select','15','help','1.93427');
INSERT INTO `search_index` VALUES ('etc','15','help','0.976851');
INSERT INTO `search_index` VALUES ('each','15','help','0.972861');
INSERT INTO `search_index` VALUES ('its','15','help','0.968904');
INSERT INTO `search_index` VALUES ('own','15','help','0.96498');
INSERT INTO `search_index` VALUES ('widgets','15','help','1.91448');
INSERT INTO `search_index` VALUES ('selecting','15','help','0.957226');
INSERT INTO `search_index` VALUES ('updated','15','help','0.953396');
INSERT INTO `search_index` VALUES ('add','16','help','31');
INSERT INTO `search_index` VALUES ('existing','16','help','31');
INSERT INTO `search_index` VALUES ('field','16','help','71.8681');
INSERT INTO `search_index` VALUES ('share','16','help','26.9458');
INSERT INTO `search_index` VALUES ('across','16','help','27');
INSERT INTO `search_index` VALUES ('content','16','help','37.9689');
INSERT INTO `search_index` VALUES ('types','16','help','29');
INSERT INTO `search_index` VALUES ('using','16','help','1');
INSERT INTO `search_index` VALUES ('several','16','help','3');
INSERT INTO `search_index` VALUES ('type','16','help','7.9534');
INSERT INTO `search_index` VALUES ('can','16','help','2.94314');
INSERT INTO `search_index` VALUES ('handy','16','help','1');
INSERT INTO `search_index` VALUES ('piece','16','help','1');
INSERT INTO `search_index` VALUES ('data','16','help','1.9689');
INSERT INTO `search_index` VALUES ('relevant','16','help','1');
INSERT INTO `search_index` VALUES ('for','16','help','4.9689');
INSERT INTO `search_index` VALUES ('typical','16','help','1');
INSERT INTO `search_index` VALUES ('use','16','help','1');
INSERT INTO `search_index` VALUES ('case','16','help','1');
INSERT INTO `search_index` VALUES ('phone','16','help','1');
INSERT INTO `search_index` VALUES ('number','16','help','1');
INSERT INTO `search_index` VALUES ('used','16','help','3.9689');
INSERT INTO `search_index` VALUES ('both','16','help','1');
INSERT INTO `search_index` VALUES ('restaurant','16','help','1');
INSERT INTO `search_index` VALUES ('and','16','help','6');
INSERT INTO `search_index` VALUES ('hotel','16','help','1');
INSERT INTO `search_index` VALUES ('even','16','help','1');
INSERT INTO `search_index` VALUES ('hotels','16','help','1');
INSERT INTO `search_index` VALUES ('restaurants','16','help','1');
INSERT INTO `search_index` VALUES ('are','16','help','3');
INSERT INTO `search_index` VALUES ('different','16','help','1');
INSERT INTO `search_index` VALUES ('enough','16','help','1');
INSERT INTO `search_index` VALUES ('deserve','16','help','1');
INSERT INTO `search_index` VALUES ('their','16','help','2');
INSERT INTO `search_index` VALUES ('own','16','help','2.9496');
INSERT INTO `search_index` VALUES ('specific','16','help','1');
INSERT INTO `search_index` VALUES ('set','16','help','1');
INSERT INTO `search_index` VALUES ('fields','16','help','10');
INSERT INTO `search_index` VALUES ('thus','16','help','2');
INSERT INTO `search_index` VALUES ('dedicated','16','help','1');
INSERT INTO `search_index` VALUES ('when','16','help','1.94583');
INSERT INTO `search_index` VALUES ('has','16','help','1.9534');
INSERT INTO `search_index` VALUES ('been','16','help','1');
INSERT INTO `search_index` VALUES ('added','16','help','1');
INSERT INTO `search_index` VALUES ('more','16','help','2');
INSERT INTO `search_index` VALUES ('than','16','help','2');
INSERT INTO `search_index` VALUES ('one','16','help','1');
INSERT INTO `search_index` VALUES ('also','16','help','1');
INSERT INTO `search_index` VALUES ('say','16','help','1');
INSERT INTO `search_index` VALUES ('shared','16','help','2');
INSERT INTO `search_index` VALUES ('that','16','help','2.9689');
INSERT INTO `search_index` VALUES ('instances','16','help','1');
INSERT INTO `search_index` VALUES ('the','16','help','13.8955');
INSERT INTO `search_index` VALUES ('bottom','16','help','1');
INSERT INTO `search_index` VALUES ('manage','16','help','8');
INSERT INTO `search_index` VALUES ('page','16','help','2');
INSERT INTO `search_index` VALUES ('you','16','help','3.94314');
INSERT INTO `search_index` VALUES ('find','16','help','1');
INSERT INTO `search_index` VALUES ('this','16','help','2.9689');
INSERT INTO `search_index` VALUES ('order','16','help','1');
INSERT INTO `search_index` VALUES ('new','16','help','1');
INSERT INTO `search_index` VALUES ('instance','16','help','2');
INSERT INTO `search_index` VALUES ('need','16','help','1');
INSERT INTO `search_index` VALUES ('provide','16','help','1');
INSERT INTO `search_index` VALUES ('following','16','help','1');
INSERT INTO `search_index` VALUES ('information','16','help','1');
INSERT INTO `search_index` VALUES ('label','16','help','8');
INSERT INTO `search_index` VALUES ('humanreadable','16','help','1');
INSERT INTO `search_index` VALUES ('name','16','help','1');
INSERT INTO `search_index` VALUES ('will','16','help','2.9689');
INSERT INTO `search_index` VALUES ('input','16','help','2.93388');
INSERT INTO `search_index` VALUES ('forms','16','help','1.9689');
INSERT INTO `search_index` VALUES ('displayed','16','help','1');
INSERT INTO `search_index` VALUES ('all','16','help','1');
INSERT INTO `search_index` VALUES ('characters','16','help','2');
INSERT INTO `search_index` VALUES ('allowed','16','help','1');
INSERT INTO `search_index` VALUES ('including','16','help','1');
INSERT INTO `search_index` VALUES ('spaces','16','help','1');
INSERT INTO `search_index` VALUES ('accentuated','16','help','1');
INSERT INTO `search_index` VALUES ('noneuropean','16','help','1');
INSERT INTO `search_index` VALUES ('cannot','16','help','1');
INSERT INTO `search_index` VALUES ('appear','16','help','1');
INSERT INTO `search_index` VALUES ('once','16','help','1');
INSERT INTO `search_index` VALUES ('each','16','help','1.9534');
INSERT INTO `search_index` VALUES ('only','16','help','1');
INSERT INTO `search_index` VALUES ('not','16','help','2');
INSERT INTO `search_index` VALUES ('already','16','help','1');
INSERT INTO `search_index` VALUES ('present','16','help','1');
INSERT INTO `search_index` VALUES ('current','16','help','1');
INSERT INTO `search_index` VALUES ('proposed','16','help','1');
INSERT INTO `search_index` VALUES ('shareable','16','help','1');
INSERT INTO `search_index` VALUES ('none','16','help','1');
INSERT INTO `search_index` VALUES ('option','16','help','1');
INSERT INTO `search_index` VALUES ('available','16','help','1.9496');
INSERT INTO `search_index` VALUES ('selecting','16','help','1.94583');
INSERT INTO `search_index` VALUES ('automatically','16','help','1.94583');
INSERT INTO `search_index` VALUES ('populates','16','help','1');
INSERT INTO `search_index` VALUES ('widget','16','help','7.89144');
INSERT INTO `search_index` VALUES ('values','16','help','1');
INSERT INTO `search_index` VALUES ('with','16','help','1');
INSERT INTO `search_index` VALUES ('ones','16','help','1');
INSERT INTO `search_index` VALUES ('previous','16','help','1');
INSERT INTO `search_index` VALUES ('but','16','help','1');
INSERT INTO `search_index` VALUES ('change','16','help','0.997306');
INSERT INTO `search_index` VALUES ('them','16','help','0.993146');
INSERT INTO `search_index` VALUES ('needed','16','help','0.989021');
INSERT INTO `search_index` VALUES ('before','16','help','0.98493');
INSERT INTO `search_index` VALUES ('submitting','16','help','0.980874');
INSERT INTO `search_index` VALUES ('form','16','help','1.94971');
INSERT INTO `search_index` VALUES ('element','16','help','0.972861');
INSERT INTO `search_index` VALUES ('text','16','help','0.968904');
INSERT INTO `search_index` VALUES ('select','16','help','1.91081');
INSERT INTO `search_index` VALUES ('list','16','help','2.85651');
INSERT INTO `search_index` VALUES ('etc','16','help','0.957226');
INSERT INTO `search_index` VALUES ('its','16','help','0.953396');
INSERT INTO `search_index` VALUES ('widgets','16','help','1.89543');
INSERT INTO `search_index` VALUES ('updated','16','help','0.945829');
INSERT INTO `search_index` VALUES ('add','17','help','27');
INSERT INTO `search_index` VALUES ('new','17','help','27');
INSERT INTO `search_index` VALUES ('group','17','help','37');
INSERT INTO `search_index` VALUES ('field','17','help','1');
INSERT INTO `search_index` VALUES ('groups','17','help','12');
INSERT INTO `search_index` VALUES ('are','17','help','4');
INSERT INTO `search_index` VALUES ('used','17','help','3');
INSERT INTO `search_index` VALUES ('visually','17','help','1');
INSERT INTO `search_index` VALUES ('gather','17','help','1');
INSERT INTO `search_index` VALUES ('several','17','help','2');
INSERT INTO `search_index` VALUES ('fields','17','help','19');
INSERT INTO `search_index` VALUES ('that','17','help','6');
INSERT INTO `search_index` VALUES ('associated','17','help','1');
INSERT INTO `search_index` VALUES ('some','17','help','1');
INSERT INTO `search_index` VALUES ('sort','17','help','1');
INSERT INTO `search_index` VALUES ('logic','17','help','1');
INSERT INTO `search_index` VALUES ('for','17','help','4');
INSERT INTO `search_index` VALUES ('instance','17','help','1');
INSERT INTO `search_index` VALUES ('text','17','help','1');
INSERT INTO `search_index` VALUES ('hold','17','help','1');
INSERT INTO `search_index` VALUES ('the','17','help','14');
INSERT INTO `search_index` VALUES ('different','17','help','1');
INSERT INTO `search_index` VALUES ('parts','17','help','1');
INSERT INTO `search_index` VALUES ('address','17','help','1');
INSERT INTO `search_index` VALUES ('input','17','help','2');
INSERT INTO `search_index` VALUES ('forms','17','help','2');
INSERT INTO `search_index` VALUES ('and','17','help','14');
INSERT INTO `search_index` VALUES ('displayed','17','help','2');
INSERT INTO `search_index` VALUES ('content','17','help','4');
INSERT INTO `search_index` VALUES ('corresponding','17','help','1');
INSERT INTO `search_index` VALUES ('enclosed','17','help','1');
INSERT INTO `search_index` VALUES ('inside','17','help','1');
INSERT INTO `search_index` VALUES ('html','17','help','1');
INSERT INTO `search_index` VALUES ('fieldset','17','help','1');
INSERT INTO `search_index` VALUES ('bottom','17','help','1');
INSERT INTO `search_index` VALUES ('manage','17','help','4');
INSERT INTO `search_index` VALUES ('page','17','help','1');
INSERT INTO `search_index` VALUES ('type','17','help','2');
INSERT INTO `search_index` VALUES ('you','17','help','4');
INSERT INTO `search_index` VALUES ('find','17','help','1');
INSERT INTO `search_index` VALUES ('this','17','help','2');
INSERT INTO `search_index` VALUES ('order','17','help','1');
INSERT INTO `search_index` VALUES ('need','17','help','1');
INSERT INTO `search_index` VALUES ('provide','17','help','1');
INSERT INTO `search_index` VALUES ('following','17','help','1');
INSERT INTO `search_index` VALUES ('information','17','help','1');
INSERT INTO `search_index` VALUES ('label','17','help','4');
INSERT INTO `search_index` VALUES ('humanreadable','17','help','1');
INSERT INTO `search_index` VALUES ('name','17','help','5');
INSERT INTO `search_index` VALUES ('will','17','help','2');
INSERT INTO `search_index` VALUES ('all','17','help','1');
INSERT INTO `search_index` VALUES ('characters','17','help','5');
INSERT INTO `search_index` VALUES ('allowed','17','help','2');
INSERT INTO `search_index` VALUES ('including','17','help','2');
INSERT INTO `search_index` VALUES ('spaces','17','help','1');
INSERT INTO `search_index` VALUES ('accentuated','17','help','1');
INSERT INTO `search_index` VALUES ('noneuropean','17','help','1');
INSERT INTO `search_index` VALUES ('machinereadable','17','help','1');
INSERT INTO `search_index` VALUES ('internally','17','help','1');
INSERT INTO `search_index` VALUES ('identify','17','help','1');
INSERT INTO `search_index` VALUES ('when','17','help','1');
INSERT INTO `search_index` VALUES ('doing','17','help','1');
INSERT INTO `search_index` VALUES ('custom','17','help','1');
INSERT INTO `search_index` VALUES ('theming','17','help','1');
INSERT INTO `search_index` VALUES ('identifier','17','help','1');
INSERT INTO `search_index` VALUES ('use','17','help','1');
INSERT INTO `search_index` VALUES ('refer','17','help','1');
INSERT INTO `search_index` VALUES ('important','17','help','4');
INSERT INTO `search_index` VALUES ('cannot','17','help','2');
INSERT INTO `search_index` VALUES ('changed','17','help','1');
INSERT INTO `search_index` VALUES ('once','17','help','2');
INSERT INTO `search_index` VALUES ('has','17','help','2');
INSERT INTO `search_index` VALUES ('been','17','help','2');
INSERT INTO `search_index` VALUES ('created','17','help','2');
INSERT INTO `search_index` VALUES ('unaccentuated','17','help','1');
INSERT INTO `search_index` VALUES ('9','17','help','1');
INSERT INTO `search_index` VALUES ('underscore','17','help','1');
INSERT INTO `search_index` VALUES ('length','17','help','1');
INSERT INTO `search_index` VALUES ('exceed','17','help','1');
INSERT INTO `search_index` VALUES ('32','17','help','1');
INSERT INTO `search_index` VALUES ('prefix','17','help','1');
INSERT INTO `search_index` VALUES ('gets','17','help','1');
INSERT INTO `search_index` VALUES ('added','17','help','1');
INSERT INTO `search_index` VALUES ('automatically','17','help','1');
INSERT INTO `search_index` VALUES ('26','17','help','1');
INSERT INTO `search_index` VALUES ('free','17','help','1');
INSERT INTO `search_index` VALUES ('can','17','help','1');
INSERT INTO `search_index` VALUES ('define','17','help','1');
INSERT INTO `search_index` VALUES ('what','17','help','1');
INSERT INTO `search_index` VALUES ('enclose','17','help','1');
INSERT INTO `search_index` VALUES ('rearranging','17','help','11');
INSERT INTO `search_index` VALUES ('rearrange','18','help','26');
INSERT INTO `search_index` VALUES ('fields','18','help','30');
INSERT INTO `search_index` VALUES ('and','18','help','32');
INSERT INTO `search_index` VALUES ('groups','18','help','30');
INSERT INTO `search_index` VALUES ('change','18','help','2');
INSERT INTO `search_index` VALUES ('the','18','help','16');
INSERT INTO `search_index` VALUES ('order','18','help','3');
INSERT INTO `search_index` VALUES ('grab','18','help','2');
INSERT INTO `search_index` VALUES ('draganddrop','18','help','1');
INSERT INTO `search_index` VALUES ('handle','18','help','3');
INSERT INTO `search_index` VALUES ('drag','18','help','2');
INSERT INTO `search_index` VALUES ('field','18','help','4');
INSERT INTO `search_index` VALUES ('new','18','help','1');
INSERT INTO `search_index` VALUES ('location','18','help','1');
INSERT INTO `search_index` VALUES ('list','18','help','2');
INSERT INTO `search_index` VALUES ('clicking','18','help','2');
INSERT INTO `search_index` VALUES ('holding','18','help','1');
INSERT INTO `search_index` VALUES ('mouse','18','help','1');
INSERT INTO `search_index` VALUES ('while','18','help','1');
INSERT INTO `search_index` VALUES ('hovering','18','help','1');
INSERT INTO `search_index` VALUES ('over','18','help','1');
INSERT INTO `search_index` VALUES ('icon','18','help','1');
INSERT INTO `search_index` VALUES ('remember','18','help','1');
INSERT INTO `search_index` VALUES ('that','18','help','3');
INSERT INTO `search_index` VALUES ('your','18','help','3');
INSERT INTO `search_index` VALUES ('changes','18','help','1');
INSERT INTO `search_index` VALUES ('will','18','help','3');
INSERT INTO `search_index` VALUES ('not','18','help','3');
INSERT INTO `search_index` VALUES ('saved','18','help','1');
INSERT INTO `search_index` VALUES ('until','18','help','1');
INSERT INTO `search_index` VALUES ('you','18','help','5');
INSERT INTO `search_index` VALUES ('click','18','help','1');
INSERT INTO `search_index` VALUES ('save','18','help','8');
INSERT INTO `search_index` VALUES ('button','18','help','1');
INSERT INTO `search_index` VALUES ('bottom','18','help','1');
INSERT INTO `search_index` VALUES ('page','18','help','2');
INSERT INTO `search_index` VALUES ('define','18','help','1');
INSERT INTO `search_index` VALUES ('used','18','help','1');
INSERT INTO `search_index` VALUES ('both','18','help','2');
INSERT INTO `search_index` VALUES ('input','18','help','2');
INSERT INTO `search_index` VALUES ('forms','18','help','2');
INSERT INTO `search_index` VALUES ('when','18','help','2');
INSERT INTO `search_index` VALUES ('creating','18','help','1');
INSERT INTO `search_index` VALUES ('editing','18','help','1');
INSERT INTO `search_index` VALUES ('post','18','help','1');
INSERT INTO `search_index` VALUES ('content','18','help','5');
INSERT INTO `search_index` VALUES ('display','18','help','2');
INSERT INTO `search_index` VALUES ('teasers','18','help','1');
INSERT INTO `search_index` VALUES ('rss','18','help','1');
INSERT INTO `search_index` VALUES ('items','18','help','1');
INSERT INTO `search_index` VALUES ('can','18','help','5');
INSERT INTO `search_index` VALUES ('also','18','help','2');
INSERT INTO `search_index` VALUES ('noncck','18','help','1');
INSERT INTO `search_index` VALUES ('like','18','help','1');
INSERT INTO `search_index` VALUES ('title','18','help','4');
INSERT INTO `search_index` VALUES ('file','18','help','4');
INSERT INTO `search_index` VALUES ('attachments','18','help','4');
INSERT INTO `search_index` VALUES ('depending','18','help','1');
INSERT INTO `search_index` VALUES ('this','18','help','1');
INSERT INTO `search_index` VALUES ('affect','18','help','1');
INSERT INTO `search_index` VALUES ('some','18','help','1');
INSERT INTO `search_index` VALUES ('those','18','help','1');
INSERT INTO `search_index` VALUES ('are','18','help','2');
INSERT INTO `search_index` VALUES ('displayed','18','help','1');
INSERT INTO `search_index` VALUES ('contexts','18','help','1');
INSERT INTO `search_index` VALUES ('type','18','help','2');
INSERT INTO `search_index` VALUES ('has','18','help','1');
INSERT INTO `search_index` VALUES ('requires','18','help','1');
INSERT INTO `search_index` VALUES ('fieldgroup','18','help','1');
INSERT INTO `search_index` VALUES ('module','18','help','1');
INSERT INTO `search_index` VALUES ('move','18','help','1');
INSERT INTO `search_index` VALUES ('inside','18','help','2');
INSERT INTO `search_index` VALUES ('group','18','help','3');
INSERT INTO `search_index` VALUES ('dragging','18','help','1');
INSERT INTO `search_index` VALUES ('below','18','help','1');
INSERT INTO `search_index` VALUES ('row','18','help','1');
INSERT INTO `search_index` VALUES ('then','18','help','1');
INSERT INTO `search_index` VALUES ('slightly','18','help','1');
INSERT INTO `search_index` VALUES ('right','18','help','1');
INSERT INTO `search_index` VALUES ('before','18','help','2');
INSERT INTO `search_index` VALUES ('dropping','18','help','1');
INSERT INTO `search_index` VALUES ('note','18','help','1');
INSERT INTO `search_index` VALUES ('reordered','18','help','1');
INSERT INTO `search_index` VALUES ('but','18','help','1');
INSERT INTO `search_index` VALUES ('currently','18','help','1');
INSERT INTO `search_index` VALUES ('nested','18','help','1');
INSERT INTO `search_index` VALUES ('other','18','help','1');
INSERT INTO `search_index` VALUES ('adding','18','help','1');
INSERT INTO `search_index` VALUES ('them','18','help','1');
INSERT INTO `search_index` VALUES ('directly','18','help','1');
INSERT INTO `search_index` VALUES ('intended','18','help','1');
INSERT INTO `search_index` VALUES ('spot','18','help','1');
INSERT INTO `search_index` VALUES ('already','18','help','1');
INSERT INTO `search_index` VALUES ('present','18','help','1');
INSERT INTO `search_index` VALUES ('remove','19','help','28');
INSERT INTO `search_index` VALUES ('fields','19','help','27');
INSERT INTO `search_index` VALUES ('and','19','help','27');
INSERT INTO `search_index` VALUES ('groups','19','help','26');
INSERT INTO `search_index` VALUES ('removing','19','help','34');
INSERT INTO `search_index` VALUES ('field','19','help','19');
INSERT INTO `search_index` VALUES ('when','19','help','1');
INSERT INTO `search_index` VALUES ('you','19','help','3');
INSERT INTO `search_index` VALUES ('from','19','help','3');
INSERT INTO `search_index` VALUES ('content','19','help','5');
INSERT INTO `search_index` VALUES ('type','19','help','3');
INSERT INTO `search_index` VALUES ('the','19','help','5');
INSERT INTO `search_index` VALUES ('data','19','help','3');
INSERT INTO `search_index` VALUES ('holds','19','help','1');
INSERT INTO `search_index` VALUES ('are','19','help','1');
INSERT INTO `search_index` VALUES ('permanently','19','help','4');
INSERT INTO `search_index` VALUES ('erased','19','help','1');
INSERT INTO `search_index` VALUES ('will','19','help','2');
INSERT INTO `search_index` VALUES ('asked','19','help','1');
INSERT INTO `search_index` VALUES ('confirm','19','help','1');
INSERT INTO `search_index` VALUES ('this','19','help','1');
INSERT INTO `search_index` VALUES ('action','19','help','1');
INSERT INTO `search_index` VALUES ('have','19','help','1');
INSERT INTO `search_index` VALUES ('manually','19','help','1');
INSERT INTO `search_index` VALUES ('update','19','help','1');
INSERT INTO `search_index` VALUES ('your','19','help','1');
INSERT INTO `search_index` VALUES ('views','19','help','1');
INSERT INTO `search_index` VALUES ('pathauto','19','help','1');
INSERT INTO `search_index` VALUES ('settings','19','help','1');
INSERT INTO `search_index` VALUES ('etc','19','help','1');
INSERT INTO `search_index` VALUES ('needed','19','help','1');
INSERT INTO `search_index` VALUES ('note','19','help','1');
INSERT INTO `search_index` VALUES ('shared','19','help','1');
INSERT INTO `search_index` VALUES ('across','19','help','1');
INSERT INTO `search_index` VALUES ('several','19','help','1');
INSERT INTO `search_index` VALUES ('types','19','help','2');
INSERT INTO `search_index` VALUES ('one','19','help','1');
INSERT INTO `search_index` VALUES ('does','19','help','2');
INSERT INTO `search_index` VALUES ('not','19','help','8');
INSERT INTO `search_index` VALUES ('affect','19','help','1');
INSERT INTO `search_index` VALUES ('for','19','help','1');
INSERT INTO `search_index` VALUES ('other','19','help','1');
INSERT INTO `search_index` VALUES ('group','19','help','17');
INSERT INTO `search_index` VALUES ('contains','19','help','1');
INSERT INTO `search_index` VALUES ('therefore','19','help','1');
INSERT INTO `search_index` VALUES ('erases','19','help','1');
INSERT INTO `search_index` VALUES ('theming','20','help','27');
INSERT INTO `search_index` VALUES ('cck','20','help','27');
INSERT INTO `search_index` VALUES ('data','20','help','27');
INSERT INTO `search_index` VALUES ('nodes','20','help','27');
INSERT INTO `search_index` VALUES ('note','20','help','4');
INSERT INTO `search_index` VALUES ('these','20','help','1');
INSERT INTO `search_index` VALUES ('instructions','20','help','1');
INSERT INTO `search_index` VALUES ('assume','20','help','1');
INSERT INTO `search_index` VALUES ('you','20','help','2');
INSERT INTO `search_index` VALUES ('are','20','help','2');
INSERT INTO `search_index` VALUES ('familiar','20','help','1');
INSERT INTO `search_index` VALUES ('with','20','help','1');
INSERT INTO `search_index` VALUES ('the','20','help','4');
INSERT INTO `search_index` VALUES ('basic','20','help','1');
INSERT INTO `search_index` VALUES ('concepts','20','help','1');
INSERT INTO `search_index` VALUES ('drupal','20','help','12');
INSERT INTO `search_index` VALUES ('6','20','help','12');
INSERT INTO `search_index` VALUES ('for','20','help','12');
INSERT INTO `search_index` VALUES ('more','20','help','2');
INSERT INTO `search_index` VALUES ('informations','20','help','1');
INSERT INTO `search_index` VALUES ('see','20','help','1');
INSERT INTO `search_index` VALUES ('theme','20','help','11');
INSERT INTO `search_index` VALUES ('guide','20','help','11');
INSERT INTO `search_index` VALUES ('and','20','help','1');
INSERT INTO `search_index` VALUES ('specifically','20','help','1');
INSERT INTO `search_index` VALUES ('overriding','20','help','11');
INSERT INTO `search_index` VALUES ('themable','20','help','11');
INSERT INTO `search_index` VALUES ('output','20','help','11');
INSERT INTO `search_index` VALUES ('section','20','help','1');
INSERT INTO `search_index` VALUES ('there','20','help','1');
INSERT INTO `search_index` VALUES ('3','20','help','1');
INSERT INTO `search_index` VALUES ('levels','20','help','1');
INSERT INTO `search_index` VALUES ('where','20','help','1');
INSERT INTO `search_index` VALUES ('can','20','help','1');
INSERT INTO `search_index` VALUES ('customize','20','help','1');
INSERT INTO `search_index` VALUES ('how','20','help','1');
INSERT INTO `search_index` VALUES ('fields','20','help','1');
INSERT INTO `search_index` VALUES ('displayed','20','help','1');
INSERT INTO `search_index` VALUES ('node','21','help','38.8016');
INSERT INTO `search_index` VALUES ('templates','21','help','29.4721');
INSERT INTO `search_index` VALUES ('template','21','help','34');
INSERT INTO `search_index` VALUES ('files','21','help','17');
INSERT INTO `search_index` VALUES ('all','21','help','4.83353');
INSERT INTO `search_index` VALUES ('themes','21','help','3.46921');
INSERT INTO `search_index` VALUES ('usually','21','help','1');
INSERT INTO `search_index` VALUES ('come','21','help','1');
INSERT INTO `search_index` VALUES ('with','21','help','3.82776');
INSERT INTO `search_index` VALUES ('default','21','help','1.94209');
INSERT INTO `search_index` VALUES ('nodetplphp','21','help','1');
INSERT INTO `search_index` VALUES ('drupal','21','help','1');
INSERT INTO `search_index` VALUES ('core','21','help','1');
INSERT INTO `search_index` VALUES ('lets','21','help','1');
INSERT INTO `search_index` VALUES ('you','21','help','7.6756');
INSERT INTO `search_index` VALUES ('use','21','help','7.63628');
INSERT INTO `search_index` VALUES ('the','21','help','65.9187');
INSERT INTO `search_index` VALUES ('following','21','help','3.50112');
INSERT INTO `search_index` VALUES ('variant','21','help','1');
INSERT INTO `search_index` VALUES ('suggestion','21','help','1');
INSERT INTO `search_index` VALUES ('contenttypename','21','help','1');
INSERT INTO `search_index` VALUES ('tplphp','21','help','3.22217');
INSERT INTO `search_index` VALUES ('nodestorytplphp','21','help','1');
INSERT INTO `search_index` VALUES ('present','21','help','3.94697');
INSERT INTO `search_index` VALUES ('will','21','help','4.71619');
INSERT INTO `search_index` VALUES ('used','21','help','5.88906');
INSERT INTO `search_index` VALUES ('theme','21','help','8.80007');
INSERT INTO `search_index` VALUES ('story','21','help','2.48144');
INSERT INTO `search_index` VALUES ('important','21','help','4');
INSERT INTO `search_index` VALUES ('whenever','21','help','1');
INSERT INTO `search_index` VALUES ('add','21','help','1');
INSERT INTO `search_index` VALUES ('new','21','help','1');
INSERT INTO `search_index` VALUES ('your','21','help','2');
INSERT INTO `search_index` VALUES ('need','21','help','1.81925');
INSERT INTO `search_index` VALUES ('rebuild','21','help','1');
INSERT INTO `search_index` VALUES ('registry','21','help','1');
INSERT INTO `search_index` VALUES ('engine','21','help','1');
INSERT INTO `search_index` VALUES ('won','21','help','1');
INSERT INTO `search_index` VALUES ('see','21','help','1.78691');
INSERT INTO `search_index` VALUES ('them','21','help','4.87562');
INSERT INTO `search_index` VALUES ('can','21','help','2.6732');
INSERT INTO `search_index` VALUES ('that','21','help','4.36889');
INSERT INTO `search_index` VALUES ('visiting','21','help','1');
INSERT INTO `search_index` VALUES ('administer','21','help','11');
INSERT INTO `search_index` VALUES ('modules','21','help','11');
INSERT INTO `search_index` VALUES ('page','21','help','1');
INSERT INTO `search_index` VALUES ('using','21','help','2.62243');
INSERT INTO `search_index` VALUES ('devel','21','help','11');
INSERT INTO `search_index` VALUES ('module','21','help','11');
INSERT INTO `search_index` VALUES ('clear','21','help','1');
INSERT INTO `search_index` VALUES ('cache','21','help','1');
INSERT INTO `search_index` VALUES ('link','21','help','1');
INSERT INTO `search_index` VALUES ('variables','21','help','20.4872');
INSERT INTO `search_index` VALUES ('cck','21','help','3.80204');
INSERT INTO `search_index` VALUES ('makes','21','help','1');
INSERT INTO `search_index` VALUES ('available','21','help','1.72721');
INSERT INTO `search_index` VALUES ('fieldname','21','help','3.86055');
INSERT INTO `search_index` VALUES ('rendered','21','help','8.66318');
INSERT INTO `search_index` VALUES ('contains','21','help','4.94209');
INSERT INTO `search_index` VALUES ('html','21','help','3.94209');
INSERT INTO `search_index` VALUES ('for','21','help','13.5923');
INSERT INTO `search_index` VALUES ('field','21','help','6.69533');
INSERT INTO `search_index` VALUES ('including','21','help','2');
INSERT INTO `search_index` VALUES ('label','21','help','2');
INSERT INTO `search_index` VALUES ('and','21','help','4.66572');
INSERT INTO `search_index` VALUES ('values','21','help','3.72297');
INSERT INTO `search_index` VALUES ('settings','21','help','2.7974');
INSERT INTO `search_index` VALUES ('defined','21','help','2');
INSERT INTO `search_index` VALUES ('display','21','help','13.2555');
INSERT INTO `search_index` VALUES ('fields','21','help','48.0356');
INSERT INTO `search_index` VALUES ('tab','21','help','2');
INSERT INTO `search_index` VALUES ('groupname','21','help','1.86055');
INSERT INTO `search_index` VALUES ('fieldgroup','21','help','1');
INSERT INTO `search_index` VALUES ('any','21','help','1.73614');
INSERT INTO `search_index` VALUES ('group','21','help','2');
INSERT INTO `search_index` VALUES ('this','21','help','1.78691');
INSERT INTO `search_index` VALUES ('variable','21','help','17.8887');
INSERT INTO `search_index` VALUES ('therefore','21','help','4.89144');
INSERT INTO `search_index` VALUES ('includes','21','help','1');
INSERT INTO `search_index` VALUES ('contained','21','help','1');
INSERT INTO `search_index` VALUES ('raw','21','help','4.97258');
INSERT INTO `search_index` VALUES ('usual','21','help','1');
INSERT INTO `search_index` VALUES ('arrayformat','21','help','1');
INSERT INTO `search_index` VALUES ('internally','21','help','1');
INSERT INTO `search_index` VALUES ('what','21','help','1');
INSERT INTO `search_index` VALUES ('find','21','help','1');
INSERT INTO `search_index` VALUES ('there','21','help','1');
INSERT INTO `search_index` VALUES ('depends','21','help','1');
INSERT INTO `search_index` VALUES ('type','21','help','1');
INSERT INTO `search_index` VALUES ('each','21','help','1');
INSERT INTO `search_index` VALUES ('value','21','help','2.96498');
INSERT INTO `search_index` VALUES ('also','21','help','1.93105');
INSERT INTO `search_index` VALUES ('view','21','help','2.96498');
INSERT INTO `search_index` VALUES ('element','21','help','1');
INSERT INTO `search_index` VALUES ('holds','21','help','1');
INSERT INTO `search_index` VALUES ('readytodisplay','21','help','1');
INSERT INTO `search_index` VALUES ('formatter','21','help','1');
INSERT INTO `search_index` VALUES ('instance','21','help','1');
INSERT INTO `search_index` VALUES ('array','21','help','2');
INSERT INTO `search_index` VALUES ('0','21','help','1');
INSERT INTO `search_index` VALUES ('nid','21','help','1');
INSERT INTO `search_index` VALUES ('5','21','help','2.99045');
INSERT INTO `search_index` VALUES ('href','21','help','1');
INSERT INTO `search_index` VALUES ('title','21','help','0.997306');
INSERT INTO `search_index` VALUES ('data','21','help','3.97258');
INSERT INTO `search_index` VALUES ('are','21','help','6.25036');
INSERT INTO `search_index` VALUES ('not','21','help','7.83117');
INSERT INTO `search_index` VALUES ('sanitized','21','help','3.9235');
INSERT INTO `search_index` VALUES ('output','21','help','4.78697');
INSERT INTO `search_index` VALUES ('advised','21','help','3.89144');
INSERT INTO `search_index` VALUES ('directly','21','help','0.968904');
INSERT INTO `search_index` VALUES ('run','21','help','0.96498');
INSERT INTO `search_index` VALUES ('through','21','help','0.961087');
INSERT INTO `search_index` VALUES ('contentformat','21','help','0.957226');
INSERT INTO `search_index` VALUES ('excluding','21','help','15.2543');
INSERT INTO `search_index` VALUES ('from','21','help','16.8859');
INSERT INTO `search_index` VALUES ('content','21','help','18.6252');
INSERT INTO `search_index` VALUES ('whole','21','help','0.942091');
INSERT INTO `search_index` VALUES ('fieldgroups','21','help','0.938382');
INSERT INTO `search_index` VALUES ('but','21','help','0.934703');
INSERT INTO `search_index` VALUES ('body','21','help','0.931053');
INSERT INTO `search_index` VALUES ('file','21','help','0.927431');
INSERT INTO `search_index` VALUES ('attachments','21','help','0.923838');
INSERT INTO `search_index` VALUES ('fivestar','21','help','0.920273');
INSERT INTO `search_index` VALUES ('widgets','21','help','0.916736');
INSERT INTO `search_index` VALUES ('some','21','help','1.77688');
INSERT INTO `search_index` VALUES ('want','21','help','1.79914');
INSERT INTO `search_index` VALUES ('more','21','help','1.69062');
INSERT INTO `search_index` VALUES ('finegrained','21','help','0.902857');
INSERT INTO `search_index` VALUES ('described','21','help','0.899454');
INSERT INTO `search_index` VALUES ('above','21','help','1.66777');
INSERT INTO `search_index` VALUES ('might','21','help','1.71197');
INSERT INTO `search_index` VALUES ('exclude','21','help','8.50954');
INSERT INTO `search_index` VALUES ('checkboxes','21','help','1.72254');
INSERT INTO `search_index` VALUES ('screen','21','help','0.882818');
INSERT INTO `search_index` VALUES ('those','21','help','1.67697');
INSERT INTO `search_index` VALUES ('excluded','21','help','0.876337');
INSERT INTO `search_index` VALUES ('then','21','help','0.873132');
INSERT INTO `search_index` VALUES ('customize','21','help','0.869951');
INSERT INTO `search_index` VALUES ('layout','21','help','0.866793');
INSERT INTO `search_index` VALUES ('groups','21','help','0.863659');
INSERT INTO `search_index` VALUES ('trust','21','help','0.860547');
INSERT INTO `search_index` VALUES ('rest','21','help','0.857458');
INSERT INTO `search_index` VALUES ('without','21','help','0.854391');
INSERT INTO `search_index` VALUES ('getting','21','help','0.851346');
INSERT INTO `search_index` VALUES ('duplicate','21','help','0.848323');
INSERT INTO `search_index` VALUES ('information','21','help','1.62966');
INSERT INTO `search_index` VALUES ('advanced','21','help','8.42342');
INSERT INTO `search_index` VALUES ('trick','21','help','8.39384');
INSERT INTO `search_index` VALUES ('affect','21','help','0.836446');
INSERT INTO `search_index` VALUES ('active','21','help','0.833529');
INSERT INTO `search_index` VALUES ('sites','21','help','0.830633');
INSERT INTO `search_index` VALUES ('multiple','21','help','0.827757');
INSERT INTO `search_index` VALUES ('however','21','help','0.824901');
INSERT INTO `search_index` VALUES ('list','21','help','1.60898');
INSERT INTO `search_index` VALUES ('different','21','help','0.819249');
INSERT INTO `search_index` VALUES ('across','21','help','0.816452');
INSERT INTO `search_index` VALUES ('depending','21','help','0.813674');
INSERT INTO `search_index` VALUES ('how','21','help','0.810915');
INSERT INTO `search_index` VALUES ('their','21','help','0.808176');
INSERT INTO `search_index` VALUES ('respective','21','help','0.805455');
INSERT INTO `search_index` VALUES ('structured','21','help','0.802752');
INSERT INTO `search_index` VALUES ('bypass','21','help','0.800068');
INSERT INTO `search_index` VALUES ('overriding','21','help','0.797402');
INSERT INTO `search_index` VALUES ('themecontentexclude','21','help','0.794753');
INSERT INTO `search_index` VALUES ('function','21','help','1.57646');
INSERT INTO `search_index` VALUES ('specify','21','help','0.78951');
INSERT INTO `search_index` VALUES ('phpdoc','21','help','0.786915');
INSERT INTO `search_index` VALUES ('special','21','help','12.5494');
INSERT INTO `search_index` VALUES ('case','21','help','12.5084');
INSERT INTO `search_index` VALUES ('nodes','21','help','14.6909');
INSERT INTO `search_index` VALUES ('nodereference','21','help','15.3797');
INSERT INTO `search_index` VALUES ('addition','21','help','0.774192');
INSERT INTO `search_index` VALUES ('suggestions','21','help','0.771698');
INSERT INTO `search_index` VALUES ('looked','21','help','0.769219');
INSERT INTO `search_index` VALUES ('priority','21','help','0.766757');
INSERT INTO `search_index` VALUES ('displayed','21','help','0.76431');
INSERT INTO `search_index` VALUES ('teaser','21','help','0.76188');
INSERT INTO `search_index` VALUES ('full','21','help','0.759465');
INSERT INTO `search_index` VALUES ('formatters','21','help','0.757065');
INSERT INTO `search_index` VALUES ('nodenodereference','21','help','2.22923');
INSERT INTO `search_index` VALUES ('referringfieldname','21','help','1.48845');
INSERT INTO `search_index` VALUES ('typename','21','help','1.48837');
INSERT INTO `search_index` VALUES ('nodenodereferencefieldnoderefstorytplphp','21','help','0.747619');
INSERT INTO `search_index` VALUES ('when','21','help','1.48144');
INSERT INTO `search_index` VALUES ('refererenced','21','help','2.21301');
INSERT INTO `search_index` VALUES ('fieldnoderef','21','help','1.47458');
INSERT INTO `search_index` VALUES ('nodenodereferencestorytplphp','21','help','0.738408');
INSERT INTO `search_index` VALUES ('nodenodereferencefieldnodereftplphp','21','help','0.736141');
INSERT INTO `search_index` VALUES ('nodenodereferencetplphp','21','help','0.733888');
INSERT INTO `search_index` VALUES ('referenced','21','help','1.45886');
INSERT INTO `search_index` VALUES ('additional','21','help','0.729424');
INSERT INTO `search_index` VALUES ('referringfield','21','help','0.727213');
INSERT INTO `search_index` VALUES ('references','21','help','0.725015');
INSERT INTO `search_index` VALUES ('current','21','help','1.43919');
INSERT INTO `search_index` VALUES ('referringnode','21','help','0.72066');
INSERT INTO `search_index` VALUES ('referencing','21','help','0.718502');
INSERT INTO `search_index` VALUES ('field','22','help','30');
INSERT INTO `search_index` VALUES ('templates','22','help','27.9384');
INSERT INTO `search_index` VALUES ('fieldlevel','22','help','1');
INSERT INTO `search_index` VALUES ('theming','22','help','1');
INSERT INTO `search_index` VALUES ('determines','22','help','1');
INSERT INTO `search_index` VALUES ('how','22','help','1');
INSERT INTO `search_index` VALUES ('the','22','help','22.9339');
INSERT INTO `search_index` VALUES ('values','22','help','1');
INSERT INTO `search_index` VALUES ('given','22','help','1');
INSERT INTO `search_index` VALUES ('are','22','help','1');
INSERT INTO `search_index` VALUES ('displayed','22','help','1');
INSERT INTO `search_index` VALUES ('resulting','22','help','1');
INSERT INTO `search_index` VALUES ('output','22','help','1');
INSERT INTO `search_index` VALUES ('ends','22','help','1');
INSERT INTO `search_index` VALUES ('content','22','help','3');
INSERT INTO `search_index` VALUES ('and','22','help','1.93838');
INSERT INTO `search_index` VALUES ('fieldname','22','help','3');
INSERT INTO `search_index` VALUES ('rendered','22','help','1');
INSERT INTO `search_index` VALUES ('variables','22','help','2');
INSERT INTO `search_index` VALUES ('node','22','help','2');
INSERT INTO `search_index` VALUES ('template','22','help','48.5532');
INSERT INTO `search_index` VALUES ('files','22','help','18');
INSERT INTO `search_index` VALUES ('order','22','help','2');
INSERT INTO `search_index` VALUES ('customize','22','help','1');
INSERT INTO `search_index` VALUES ('themeing','22','help','1');
INSERT INTO `search_index` VALUES ('copy','22','help','3');
INSERT INTO `search_index` VALUES ('contentfieldtplphp','22','help','4');
INSERT INTO `search_index` VALUES ('file','22','help','4');
INSERT INTO `search_index` VALUES ('into','22','help','1');
INSERT INTO `search_index` VALUES ('your','22','help','4');
INSERT INTO `search_index` VALUES ('theme','22','help','22.572');
INSERT INTO `search_index` VALUES ('root','22','help','1');
INSERT INTO `search_index` VALUES ('folder','22','help','2');
INSERT INTO `search_index` VALUES ('please','22','help','1');
INSERT INTO `search_index` VALUES ('keep','22','help','1');
INSERT INTO `search_index` VALUES ('contents','22','help','1');
INSERT INTO `search_index` VALUES ('cck','22','help','2');
INSERT INTO `search_index` VALUES ('untouched','22','help','1');
INSERT INTO `search_index` VALUES ('for','22','help','14.4791');
INSERT INTO `search_index` VALUES ('same','22','help','1');
INSERT INTO `search_index` VALUES ('reason','22','help','1');
INSERT INTO `search_index` VALUES ('need','22','help','2');
INSERT INTO `search_index` VALUES ('instead','22','help','1');
INSERT INTO `search_index` VALUES ('just','22','help','1');
INSERT INTO `search_index` VALUES ('moving','22','help','1');
INSERT INTO `search_index` VALUES ('edit','22','help','1');
INSERT INTO `search_index` VALUES ('that','22','help','2');
INSERT INTO `search_index` VALUES ('liking','22','help','1');
INSERT INTO `search_index` VALUES ('see','22','help','2.97286');
INSERT INTO `search_index` VALUES ('comments','22','help','1');
INSERT INTO `search_index` VALUES ('list','22','help','1');
INSERT INTO `search_index` VALUES ('all','22','help','4');
INSERT INTO `search_index` VALUES ('available','22','help','1');
INSERT INTO `search_index` VALUES ('this','22','help','1');
INSERT INTO `search_index` VALUES ('suggestions','22','help','29.5532');
INSERT INTO `search_index` VALUES ('addition','22','help','1');
INSERT INTO `search_index` VALUES ('layer','22','help','1');
INSERT INTO `search_index` VALUES ('will','22','help','5');
INSERT INTO `search_index` VALUES ('also','22','help','3');
INSERT INTO `search_index` VALUES ('look','22','help','1');
INSERT INTO `search_index` VALUES ('fieldspecific','22','help','1');
INSERT INTO `search_index` VALUES ('variants','22','help','1');
INSERT INTO `search_index` VALUES ('following','22','help','1');
INSERT INTO `search_index` VALUES ('precedence','22','help','1');
INSERT INTO `search_index` VALUES ('contentfield','22','help','4');
INSERT INTO `search_index` VALUES ('contenttypename','22','help','2');
INSERT INTO `search_index` VALUES ('tplphp','22','help','4');
INSERT INTO `search_index` VALUES ('contentfieldfieldmyfieldstorytplphp','22','help','1');
INSERT INTO `search_index` VALUES ('present','22','help','4');
INSERT INTO `search_index` VALUES ('used','22','help','4');
INSERT INTO `search_index` VALUES ('fieldmyfield','22','help','2');
INSERT INTO `search_index` VALUES ('when','22','help','1');
INSERT INTO `search_index` VALUES ('displaying','22','help','1');
INSERT INTO `search_index` VALUES ('story','22','help','2');
INSERT INTO `search_index` VALUES ('contentfieldstorytplphp','22','help','1');
INSERT INTO `search_index` VALUES ('fields','22','help','1');
INSERT INTO `search_index` VALUES ('nodes','22','help','1');
INSERT INTO `search_index` VALUES ('contentfieldfieldmyfieldtplphp','22','help','1');
INSERT INTO `search_index` VALUES ('types','22','help','1');
INSERT INTO `search_index` VALUES ('appears','22','help','1');
INSERT INTO `search_index` VALUES ('none','22','help','1');
INSERT INTO `search_index` VALUES ('above','22','help','1');
INSERT INTO `search_index` VALUES ('base','22','help','2');
INSERT INTO `search_index` VALUES ('important','22','help','4');
INSERT INTO `search_index` VALUES ('work','22','help','1');
INSERT INTO `search_index` VALUES ('only','22','help','1');
INSERT INTO `search_index` VALUES ('has','22','help','2');
INSERT INTO `search_index` VALUES ('must','22','help','1');
INSERT INTO `search_index` VALUES ('have','22','help','1');
INSERT INTO `search_index` VALUES ('whenever','22','help','1');
INSERT INTO `search_index` VALUES ('you','22','help','3');
INSERT INTO `search_index` VALUES ('add','22','help','1');
INSERT INTO `search_index` VALUES ('new','22','help','1');
INSERT INTO `search_index` VALUES ('rebuild','22','help','1');
INSERT INTO `search_index` VALUES ('registry','22','help','1');
INSERT INTO `search_index` VALUES ('engine','22','help','1');
INSERT INTO `search_index` VALUES ('won','22','help','1');
INSERT INTO `search_index` VALUES ('them','22','help','1');
INSERT INTO `search_index` VALUES ('can','22','help','1');
INSERT INTO `search_index` VALUES ('visiting','22','help','1');
INSERT INTO `search_index` VALUES ('administer','22','help','11');
INSERT INTO `search_index` VALUES ('modules','22','help','11');
INSERT INTO `search_index` VALUES ('page','22','help','1');
INSERT INTO `search_index` VALUES ('using','22','help','0.997306');
INSERT INTO `search_index` VALUES ('devel','22','help','10.9246');
INSERT INTO `search_index` VALUES ('module','22','help','10.8792');
INSERT INTO `search_index` VALUES ('clear','22','help','0.98493');
INSERT INTO `search_index` VALUES ('cache','22','help','0.980874');
INSERT INTO `search_index` VALUES ('link','22','help','0.976851');
INSERT INTO `search_index` VALUES ('working','22','help','10.7015');
INSERT INTO `search_index` VALUES ('with','22','help','10.6579');
INSERT INTO `search_index` VALUES ('section','22','help','0.96498');
INSERT INTO `search_index` VALUES ('guide','22','help','10.572');
INSERT INTO `search_index` VALUES ('drupal','22','help','10.5295');
INSERT INTO `search_index` VALUES ('6','22','help','10.4874');
INSERT INTO `search_index` VALUES ('more','22','help','0.949597');
INSERT INTO `search_index` VALUES ('informations','22','help','0.945829');
INSERT INTO `search_index` VALUES ('about','22','help','0.942091');
INSERT INTO `search_index` VALUES ('formatter','23','help','28');
INSERT INTO `search_index` VALUES ('theme','23','help','41');
INSERT INTO `search_index` VALUES ('functions','23','help','27');
INSERT INTO `search_index` VALUES ('formatters','23','help','3');
INSERT INTO `search_index` VALUES ('are','23','help','2');
INSERT INTO `search_index` VALUES ('used','23','help','1');
INSERT INTO `search_index` VALUES ('turn','23','help','1');
INSERT INTO `search_index` VALUES ('the','23','help','8');
INSERT INTO `search_index` VALUES ('raw','23','help','1');
INSERT INTO `search_index` VALUES ('data','23','help','1');
INSERT INTO `search_index` VALUES ('for','23','help','15');
INSERT INTO `search_index` VALUES ('single','23','help','1');
INSERT INTO `search_index` VALUES ('field','23','help','1');
INSERT INTO `search_index` VALUES ('value','23','help','1');
INSERT INTO `search_index` VALUES ('into','23','help','1');
INSERT INTO `search_index` VALUES ('html','23','help','2');
INSERT INTO `search_index` VALUES ('display','23','help','4');
INSERT INTO `search_index` VALUES ('fields','23','help','5');
INSERT INTO `search_index` VALUES ('tab','23','help','1');
INSERT INTO `search_index` VALUES ('lets','23','help','2');
INSERT INTO `search_index` VALUES ('you','23','help','5');
INSERT INTO `search_index` VALUES ('chose','23','help','1');
INSERT INTO `search_index` VALUES ('which','23','help','1');
INSERT INTO `search_index` VALUES ('want','23','help','1');
INSERT INTO `search_index` VALUES ('use','23','help','2');
INSERT INTO `search_index` VALUES ('each','23','help','1');
INSERT INTO `search_index` VALUES ('your','23','help','2');
INSERT INTO `search_index` VALUES ('cck','23','help','1');
INSERT INTO `search_index` VALUES ('20','23','help','1');
INSERT INTO `search_index` VALUES ('drupal','23','help','13');
INSERT INTO `search_index` VALUES ('6','23','help','13');
INSERT INTO `search_index` VALUES ('all','23','help','1');
INSERT INTO `search_index` VALUES ('now','23','help','1');
INSERT INTO `search_index` VALUES ('through','23','help','1');
INSERT INTO `search_index` VALUES ('layer','23','help','1');
INSERT INTO `search_index` VALUES ('therefore','23','help','1');
INSERT INTO `search_index` VALUES ('overriding','23','help','12');
INSERT INTO `search_index` VALUES ('another','23','help','1');
INSERT INTO `search_index` VALUES ('way','23','help','2');
INSERT INTO `search_index` VALUES ('can','23','help','2');
INSERT INTO `search_index` VALUES ('alter','23','help','1');
INSERT INTO `search_index` VALUES ('how','23','help','1');
INSERT INTO `search_index` VALUES ('values','23','help','2');
INSERT INTO `search_index` VALUES ('displayed','23','help','1');
INSERT INTO `search_index` VALUES ('whereas','23','help','1');
INSERT INTO `search_index` VALUES ('changing','23','help','1');
INSERT INTO `search_index` VALUES ('contentfieldtplphp','23','help','1');
INSERT INTO `search_index` VALUES ('change','23','help','1');
INSERT INTO `search_index` VALUES ('that','23','help','1');
INSERT INTO `search_index` VALUES ('wraps','23','help','1');
INSERT INTO `search_index` VALUES ('most','23','help','1');
INSERT INTO `search_index` VALUES ('come','23','help','1');
INSERT INTO `search_index` VALUES ('but','23','help','1');
INSERT INTO `search_index` VALUES ('some','23','help','1');
INSERT INTO `search_index` VALUES ('might','23','help','1');
INSERT INTO `search_index` VALUES ('templates','23','help','1');
INSERT INTO `search_index` VALUES ('instead','23','help','1');
INSERT INTO `search_index` VALUES ('either','23','help','1');
INSERT INTO `search_index` VALUES ('override','23','help','2');
INSERT INTO `search_index` VALUES ('them','23','help','1');
INSERT INTO `search_index` VALUES ('using','23','help','1');
INSERT INTO `search_index` VALUES ('usual','23','help','1');
INSERT INTO `search_index` VALUES ('practices','23','help','1');
INSERT INTO `search_index` VALUES ('more','23','help','2');
INSERT INTO `search_index` VALUES ('informations','23','help','1');
INSERT INTO `search_index` VALUES ('see','23','help','1');
INSERT INTO `search_index` VALUES ('guide','23','help','11');
INSERT INTO `search_index` VALUES ('and','23','help','1');
INSERT INTO `search_index` VALUES ('specifically','23','help','1');
INSERT INTO `search_index` VALUES ('themable','23','help','11');
INSERT INTO `search_index` VALUES ('output','23','help','11');
INSERT INTO `search_index` VALUES ('section','23','help','1');
INSERT INTO `search_index` VALUES ('nodereference','24','help','29');
INSERT INTO `search_index` VALUES ('field','24','help','31');
INSERT INTO `search_index` VALUES ('the','24','help','9');
INSERT INTO `search_index` VALUES ('stores','24','help','1');
INSERT INTO `search_index` VALUES ('nid','24','help','1');
INSERT INTO `search_index` VALUES ('related','24','help','3');
INSERT INTO `search_index` VALUES ('node','24','help','4');
INSERT INTO `search_index` VALUES ('title','24','help','1');
INSERT INTO `search_index` VALUES ('usually','24','help','1');
INSERT INTO `search_index` VALUES ('displayed','24','help','1');
INSERT INTO `search_index` VALUES ('value','24','help','1');
INSERT INTO `search_index` VALUES ('this','24','help','1');
INSERT INTO `search_index` VALUES ('can','24','help','3');
INSERT INTO `search_index` VALUES ('use','24','help','2');
INSERT INTO `search_index` VALUES ('autocomplete','24','help','1');
INSERT INTO `search_index` VALUES ('widget','24','help','1');
INSERT INTO `search_index` VALUES ('when','24','help','1');
INSERT INTO `search_index` VALUES ('used','24','help','2');
INSERT INTO `search_index` VALUES ('with','24','help','1');
INSERT INTO `search_index` VALUES ('optionwidgets','24','help','11');
INSERT INTO `search_index` VALUES ('available','24','help','1');
INSERT INTO `search_index` VALUES ('values','24','help','1');
INSERT INTO `search_index` VALUES ('presented','24','help','1');
INSERT INTO `search_index` VALUES ('end','24','help','1');
INSERT INTO `search_index` VALUES ('user','24','help','1');
INSERT INTO `search_index` VALUES ('dropdown','24','help','1');
INSERT INTO `search_index` VALUES ('select','24','help','1');
INSERT INTO `search_index` VALUES ('list','24','help','1');
INSERT INTO `search_index` VALUES ('checkboxes','24','help','1');
INSERT INTO `search_index` VALUES ('radios','24','help','1');
INSERT INTO `search_index` VALUES ('views','24','help','1');
INSERT INTO `search_index` VALUES ('create','24','help','1');
INSERT INTO `search_index` VALUES ('relationship','24','help','11');
INSERT INTO `search_index` VALUES ('another','24','help','1');
INSERT INTO `search_index` VALUES ('allow','24','help','1');
INSERT INTO `search_index` VALUES ('you','24','help','1');
INSERT INTO `search_index` VALUES ('any','24','help','1');
INSERT INTO `search_index` VALUES ('argument','24','help','1');
INSERT INTO `search_index` VALUES ('filter','24','help','1');
INSERT INTO `search_index` VALUES ('from','24','help','1');
INSERT INTO `search_index` VALUES ('your','24','help','1');
INSERT INTO `search_index` VALUES ('view','24','help','1');
INSERT INTO `search_index` VALUES ('number','25','help','28');
INSERT INTO `search_index` VALUES ('field','25','help','29');
INSERT INTO `search_index` VALUES ('the','25','help','7');
INSERT INTO `search_index` VALUES ('stores','25','help','1');
INSERT INTO `search_index` VALUES ('numeric','25','help','1');
INSERT INTO `search_index` VALUES ('data','25','help','1');
INSERT INTO `search_index` VALUES ('database','25','help','1');
INSERT INTO `search_index` VALUES ('can','25','help','1');
INSERT INTO `search_index` VALUES ('either','25','help','1');
INSERT INTO `search_index` VALUES ('integer','25','help','1');
INSERT INTO `search_index` VALUES ('value','25','help','3');
INSERT INTO `search_index` VALUES ('decimal','25','help','1');
INSERT INTO `search_index` VALUES ('float','25','help','1');
INSERT INTO `search_index` VALUES ('provides','25','help','1');
INSERT INTO `search_index` VALUES ('place','25','help','1');
INSERT INTO `search_index` VALUES ('for','25','help','2');
INSERT INTO `search_index` VALUES ('administrator','25','help','1');
INSERT INTO `search_index` VALUES ('create','25','help','1');
INSERT INTO `search_index` VALUES ('list','25','help','2');
INSERT INTO `search_index` VALUES ('allowed','25','help','2');
INSERT INTO `search_index` VALUES ('values','25','help','2');
INSERT INTO `search_index` VALUES ('when','25','help','1');
INSERT INTO `search_index` VALUES ('used','25','help','1');
INSERT INTO `search_index` VALUES ('with','25','help','1');
INSERT INTO `search_index` VALUES ('optionwidgets','25','help','11');
INSERT INTO `search_index` VALUES ('are','25','help','1');
INSERT INTO `search_index` VALUES ('presented','25','help','1');
INSERT INTO `search_index` VALUES ('end','25','help','1');
INSERT INTO `search_index` VALUES ('user','25','help','1');
INSERT INTO `search_index` VALUES ('dropdown','25','help','1');
INSERT INTO `search_index` VALUES ('select','25','help','1');
INSERT INTO `search_index` VALUES ('checkboxes','25','help','1');
INSERT INTO `search_index` VALUES ('radios','25','help','1');
INSERT INTO `search_index` VALUES ('optionwidgets','26','help','29');
INSERT INTO `search_index` VALUES ('creates','26','help','1');
INSERT INTO `search_index` VALUES ('dropdown','26','help','1');
INSERT INTO `search_index` VALUES ('select','26','help','2');
INSERT INTO `search_index` VALUES ('lists','26','help','3');
INSERT INTO `search_index` VALUES ('checkboxes','26','help','2');
INSERT INTO `search_index` VALUES ('and','26','help','3');
INSERT INTO `search_index` VALUES ('radio','26','help','1');
INSERT INTO `search_index` VALUES ('widgets','26','help','1');
INSERT INTO `search_index` VALUES ('that','26','help','3');
INSERT INTO `search_index` VALUES ('can','26','help','2');
INSERT INTO `search_index` VALUES ('used','26','help','2');
INSERT INTO `search_index` VALUES ('with','26','help','1');
INSERT INTO `search_index` VALUES ('fields','26','help','3');
INSERT INTO `search_index` VALUES ('have','26','help','2');
INSERT INTO `search_index` VALUES ('specific','26','help','1');
INSERT INTO `search_index` VALUES ('allowed','26','help','2');
INSERT INTO `search_index` VALUES ('values','26','help','3');
INSERT INTO `search_index` VALUES ('the','26','help','3');
INSERT INTO `search_index` VALUES ('number','26','help','11');
INSERT INTO `search_index` VALUES ('text','26','help','11');
INSERT INTO `search_index` VALUES ('settings','26','help','1');
INSERT INTO `search_index` VALUES ('for','26','help','1');
INSERT INTO `search_index` VALUES ('creating','26','help','1');
INSERT INTO `search_index` VALUES ('nodereference','26','help','11');
INSERT INTO `search_index` VALUES ('userreference','26','help','11');
INSERT INTO `search_index` VALUES ('use','26','help','1');
INSERT INTO `search_index` VALUES ('present','26','help','1');
INSERT INTO `search_index` VALUES ('possible','26','help','1');
INSERT INTO `search_index` VALUES ('text','27','help','28');
INSERT INTO `search_index` VALUES ('field','27','help','29');
INSERT INTO `search_index` VALUES ('the','27','help','7');
INSERT INTO `search_index` VALUES ('stores','27','help','1');
INSERT INTO `search_index` VALUES ('textual','27','help','1');
INSERT INTO `search_index` VALUES ('data','27','help','1');
INSERT INTO `search_index` VALUES ('database','27','help','1');
INSERT INTO `search_index` VALUES ('can','27','help','2');
INSERT INTO `search_index` VALUES ('either','27','help','1');
INSERT INTO `search_index` VALUES ('simple','27','help','1');
INSERT INTO `search_index` VALUES ('textfield','27','help','1');
INSERT INTO `search_index` VALUES ('hold','27','help','1');
INSERT INTO `search_index` VALUES ('255','27','help','1');
INSERT INTO `search_index` VALUES ('characters','27','help','1');
INSERT INTO `search_index` VALUES ('textarea','27','help','1');
INSERT INTO `search_index` VALUES ('unlimited','27','help','1');
INSERT INTO `search_index` VALUES ('size','27','help','1');
INSERT INTO `search_index` VALUES ('that','27','help','1');
INSERT INTO `search_index` VALUES ('combined','27','help','1');
INSERT INTO `search_index` VALUES ('with','27','help','2');
INSERT INTO `search_index` VALUES ('input','27','help','1');
INSERT INTO `search_index` VALUES ('filters','27','help','1');
INSERT INTO `search_index` VALUES ('store','27','help','1');
INSERT INTO `search_index` VALUES ('lengthy','27','help','1');
INSERT INTO `search_index` VALUES ('descriptions','27','help','1');
INSERT INTO `search_index` VALUES ('and','27','help','1');
INSERT INTO `search_index` VALUES ('html','27','help','1');
INSERT INTO `search_index` VALUES ('code','27','help','1');
INSERT INTO `search_index` VALUES ('provides','27','help','1');
INSERT INTO `search_index` VALUES ('place','27','help','1');
INSERT INTO `search_index` VALUES ('for','27','help','2');
INSERT INTO `search_index` VALUES ('administrator','27','help','1');
INSERT INTO `search_index` VALUES ('create','27','help','1');
INSERT INTO `search_index` VALUES ('list','27','help','2');
INSERT INTO `search_index` VALUES ('allowed','27','help','2');
INSERT INTO `search_index` VALUES ('values','27','help','2');
INSERT INTO `search_index` VALUES ('when','27','help','1');
INSERT INTO `search_index` VALUES ('used','27','help','1');
INSERT INTO `search_index` VALUES ('optionwidgets','27','help','11');
INSERT INTO `search_index` VALUES ('are','27','help','1');
INSERT INTO `search_index` VALUES ('presented','27','help','1');
INSERT INTO `search_index` VALUES ('end','27','help','1');
INSERT INTO `search_index` VALUES ('user','27','help','1');
INSERT INTO `search_index` VALUES ('dropdown','27','help','1');
INSERT INTO `search_index` VALUES ('select','27','help','1');
INSERT INTO `search_index` VALUES ('checkboxes','27','help','1');
INSERT INTO `search_index` VALUES ('radios','27','help','1');
INSERT INTO `search_index` VALUES ('userreference','28','help','29');
INSERT INTO `search_index` VALUES ('field','28','help','31');
INSERT INTO `search_index` VALUES ('the','28','help','9');
INSERT INTO `search_index` VALUES ('stores','28','help','1');
INSERT INTO `search_index` VALUES ('uid','28','help','1');
INSERT INTO `search_index` VALUES ('related','28','help','3');
INSERT INTO `search_index` VALUES ('user','28','help','5');
INSERT INTO `search_index` VALUES ('name','28','help','1');
INSERT INTO `search_index` VALUES ('usually','28','help','1');
INSERT INTO `search_index` VALUES ('displayed','28','help','1');
INSERT INTO `search_index` VALUES ('value','28','help','1');
INSERT INTO `search_index` VALUES ('this','28','help','1');
INSERT INTO `search_index` VALUES ('can','28','help','3');
INSERT INTO `search_index` VALUES ('use','28','help','2');
INSERT INTO `search_index` VALUES ('autocomplete','28','help','1');
INSERT INTO `search_index` VALUES ('widget','28','help','1');
INSERT INTO `search_index` VALUES ('when','28','help','1');
INSERT INTO `search_index` VALUES ('used','28','help','2');
INSERT INTO `search_index` VALUES ('with','28','help','1');
INSERT INTO `search_index` VALUES ('optionwidgets','28','help','11');
INSERT INTO `search_index` VALUES ('available','28','help','1');
INSERT INTO `search_index` VALUES ('values','28','help','1');
INSERT INTO `search_index` VALUES ('presented','28','help','1');
INSERT INTO `search_index` VALUES ('end','28','help','1');
INSERT INTO `search_index` VALUES ('dropdown','28','help','1');
INSERT INTO `search_index` VALUES ('select','28','help','1');
INSERT INTO `search_index` VALUES ('list','28','help','1');
INSERT INTO `search_index` VALUES ('checkboxes','28','help','1');
INSERT INTO `search_index` VALUES ('radios','28','help','1');
INSERT INTO `search_index` VALUES ('views','28','help','1');
INSERT INTO `search_index` VALUES ('create','28','help','1');
INSERT INTO `search_index` VALUES ('relationship','28','help','11');
INSERT INTO `search_index` VALUES ('allow','28','help','1');
INSERT INTO `search_index` VALUES ('you','28','help','1');
INSERT INTO `search_index` VALUES ('any','28','help','1');
INSERT INTO `search_index` VALUES ('argument','28','help','1');
INSERT INTO `search_index` VALUES ('filter','28','help','1');
INSERT INTO `search_index` VALUES ('from','28','help','1');
INSERT INTO `search_index` VALUES ('your','28','help','1');
INSERT INTO `search_index` VALUES ('view','28','help','1');
INSERT INTO `search_index` VALUES ('readme','29','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','29','help','1');
INSERT INTO `search_index` VALUES ('1421','29','help','1');
INSERT INTO `search_index` VALUES ('20080714','29','help','1');
INSERT INTO `search_index` VALUES ('104011','29','help','1');
INSERT INTO `search_index` VALUES ('smk','29','help','1');
INSERT INTO `search_index` VALUES ('exp','29','help','1');
INSERT INTO `search_index` VALUES ('summary','29','help','1');
INSERT INTO `search_index` VALUES ('drupal','29','help','1');
INSERT INTO `search_index` VALUES ('default','29','help','1');
INSERT INTO `search_index` VALUES ('locking','29','help','2');
INSERT INTO `search_index` VALUES ('strategy','29','help','1');
INSERT INTO `search_index` VALUES ('optimistic','29','help','1');
INSERT INTO `search_index` VALUES ('that','29','help','2');
INSERT INTO `search_index` VALUES ('whenever','29','help','2');
INSERT INTO `search_index` VALUES ('two','29','help','1');
INSERT INTO `search_index` VALUES ('users','29','help','1.86679');
INSERT INTO `search_index` VALUES ('try','29','help','1');
INSERT INTO `search_index` VALUES ('edit','29','help','3.75047');
INSERT INTO `search_index` VALUES ('the','29','help','20.0238');
INSERT INTO `search_index` VALUES ('same','29','help','1');
INSERT INTO `search_index` VALUES ('piece','29','help','1');
INSERT INTO `search_index` VALUES ('content','29','help','5.6527');
INSERT INTO `search_index` VALUES ('one','29','help','1');
INSERT INTO `search_index` VALUES ('hitting','29','help','1');
INSERT INTO `search_index` VALUES ('save','29','help','1');
INSERT INTO `search_index` VALUES ('button','29','help','1');
INSERT INTO `search_index` VALUES ('first','29','help','1');
INSERT INTO `search_index` VALUES ('wins','29','help','1');
INSERT INTO `search_index` VALUES ('race','29','help','1');
INSERT INTO `search_index` VALUES ('while','29','help','1');
INSERT INTO `search_index` VALUES ('other','29','help','1');
INSERT INTO `search_index` VALUES ('displayed','29','help','1');
INSERT INTO `search_index` VALUES ('message','29','help','1');
INSERT INTO `search_index` VALUES ('stating','29','help','1');
INSERT INTO `search_index` VALUES ('this','29','help','2.89945');
INSERT INTO `search_index` VALUES ('has','29','help','1');
INSERT INTO `search_index` VALUES ('been','29','help','1');
INSERT INTO `search_index` VALUES ('modified','29','help','1');
INSERT INTO `search_index` VALUES ('another','29','help','1');
INSERT INTO `search_index` VALUES ('user','29','help','5.737');
INSERT INTO `search_index` VALUES ('changes','29','help','1');
INSERT INTO `search_index` VALUES ('cannot','29','help','1');
INSERT INTO `search_index` VALUES ('saved','29','help','1');
INSERT INTO `search_index` VALUES ('depending','29','help','1');
INSERT INTO `search_index` VALUES ('number','29','help','1');
INSERT INTO `search_index` VALUES ('editors','29','help','1');
INSERT INTO `search_index` VALUES ('your','29','help','2.98087');
INSERT INTO `search_index` VALUES ('organization','29','help','1');
INSERT INTO `search_index` VALUES ('might','29','help','1');
INSERT INTO `search_index` VALUES ('not','29','help','1.8894');
INSERT INTO `search_index` VALUES ('acceptable','29','help','1');
INSERT INTO `search_index` VALUES ('solution','29','help','1');
INSERT INTO `search_index` VALUES ('checkout','29','help','3.98087');
INSERT INTO `search_index` VALUES ('module','29','help','2.81151');
INSERT INTO `search_index` VALUES ('implements','29','help','1');
INSERT INTO `search_index` VALUES ('pessimistic','29','help','1');
INSERT INTO `search_index` VALUES ('which','29','help','1');
INSERT INTO `search_index` VALUES ('means','29','help','1');
INSERT INTO `search_index` VALUES ('will','29','help','2.89945');
INSERT INTO `search_index` VALUES ('exclusively','29','help','1');
INSERT INTO `search_index` VALUES ('locked','29','help','1');
INSERT INTO `search_index` VALUES ('starts','29','help','1');
INSERT INTO `search_index` VALUES ('editing','29','help','1.90629');
INSERT INTO `search_index` VALUES ('lock','29','help','1');
INSERT INTO `search_index` VALUES ('automatically','29','help','1');
INSERT INTO `search_index` VALUES ('released','29','help','1');
INSERT INTO `search_index` VALUES ('when','29','help','1');
INSERT INTO `search_index` VALUES ('saves','29','help','1');
INSERT INTO `search_index` VALUES ('moves','29','help','1');
INSERT INTO `search_index` VALUES ('away','29','help','1');
INSERT INTO `search_index` VALUES ('from','29','help','1');
INSERT INTO `search_index` VALUES ('page','29','help','4.75435');
INSERT INTO `search_index` VALUES ('for','29','help','1');
INSERT INTO `search_index` VALUES ('full','29','help','1');
INSERT INTO `search_index` VALUES ('description','29','help','1');
INSERT INTO `search_index` VALUES ('visit','29','help','1');
INSERT INTO `search_index` VALUES ('project','29','help','3.99315');
INSERT INTO `search_index` VALUES ('http','29','help','3.76237');
INSERT INTO `search_index` VALUES ('drupalorg','29','help','2.99315');
INSERT INTO `search_index` VALUES ('bug','29','help','1');
INSERT INTO `search_index` VALUES ('reports','29','help','1');
INSERT INTO `search_index` VALUES ('feature','29','help','1');
INSERT INTO `search_index` VALUES ('suggestions','29','help','1');
INSERT INTO `search_index` VALUES ('and','29','help','2.81818');
INSERT INTO `search_index` VALUES ('latest','29','help','1');
INSERT INTO `search_index` VALUES ('developments','29','help','1');
INSERT INTO `search_index` VALUES ('issues','29','help','1');
INSERT INTO `search_index` VALUES ('requirements','29','help','1');
INSERT INTO `search_index` VALUES ('crontab','29','help','1');
INSERT INTO `search_index` VALUES ('you','29','help','2');
INSERT INTO `search_index` VALUES ('wish','29','help','1');
INSERT INTO `search_index` VALUES ('make','29','help','1.79212');
INSERT INTO `search_index` VALUES ('use','29','help','1.79212');
INSERT INTO `search_index` VALUES ('automated','29','help','1.79212');
INSERT INTO `search_index` VALUES ('checkins','29','help','1.79212');
INSERT INTO `search_index` VALUES ('hoster','29','help','1');
INSERT INTO `search_index` VALUES ('doesn','29','help','1');
INSERT INTO `search_index` VALUES ('give','29','help','1.95723');
INSERT INTO `search_index` VALUES ('access','29','help','2.86576');
INSERT INTO `search_index` VALUES ('cron','29','help','1.79212');
INSERT INTO `search_index` VALUES ('take','29','help','1');
INSERT INTO `search_index` VALUES ('look','29','help','1');
INSERT INTO `search_index` VALUES ('poormanscron','29','help','1.99045');
INSERT INTO `search_index` VALUES ('installation','29','help','0.993146');
INSERT INTO `search_index` VALUES ('1','29','help','0.989021');
INSERT INTO `search_index` VALUES ('copy','29','help','0.98493');
INSERT INTO `search_index` VALUES ('modules','29','help','2.91086');
INSERT INTO `search_index` VALUES ('directory','29','help','0.976851');
INSERT INTO `search_index` VALUES ('enable','29','help','1.76498');
INSERT INTO `search_index` VALUES ('admin','29','help','2.72202');
INSERT INTO `search_index` VALUES ('build','29','help','0.96498');
INSERT INTO `search_index` VALUES ('2','29','help','0.961087');
INSERT INTO `search_index` VALUES ('some','29','help','0.957226');
INSERT INTO `search_index` VALUES ('roles','29','help','0.953396');
INSERT INTO `search_index` VALUES ('permission','29','help','1.84905');
INSERT INTO `search_index` VALUES ('check','29','help','3.61465');
INSERT INTO `search_index` VALUES ('out','29','help','6.19885');
INSERT INTO `search_index` VALUES ('documents','29','help','6.19832');
INSERT INTO `search_index` VALUES ('control','29','help','0.934703');
INSERT INTO `search_index` VALUES ('following','29','help','0.931053');
INSERT INTO `search_index` VALUES ('permissions','29','help','0.927431');
INSERT INTO `search_index` VALUES ('can','29','help','0.923838');
INSERT INTO `search_index` VALUES ('controlled','29','help','0.920273');
INSERT INTO `search_index` VALUES ('whether','29','help','1.78669');
INSERT INTO `search_index` VALUES ('may','29','help','0.913226');
INSERT INTO `search_index` VALUES ('through','29','help','0.909743');
INSERT INTO `search_index` VALUES ('even','29','help','0.906287');
INSERT INTO `search_index` VALUES ('without','29','help','0.902857');
INSERT INTO `search_index` VALUES ('possible','29','help','0.899454');
INSERT INTO `search_index` VALUES ('contents','29','help','0.896076');
INSERT INTO `search_index` VALUES ('just','29','help','0.892724');
INSERT INTO `search_index` VALUES ('protected','29','help','0.889397');
INSERT INTO `search_index` VALUES ('against','29','help','0.886095');
INSERT INTO `search_index` VALUES ('concurrent','29','help','0.882818');
INSERT INTO `search_index` VALUES ('edits','29','help','0.879565');
INSERT INTO `search_index` VALUES ('keep','29','help','1.74');
INSERT INTO `search_index` VALUES ('checked','29','help','3.43346');
INSERT INTO `search_index` VALUES ('allow','29','help','0.869951');
INSERT INTO `search_index` VALUES ('manually','29','help','0.866793');
INSERT INTO `search_index` VALUES ('using','29','help','0.863659');
INSERT INTO `search_index` VALUES ('checkbox','29','help','0.860547');
INSERT INTO `search_index` VALUES ('node','29','help','0.857458');
INSERT INTO `search_index` VALUES ('administer','29','help','0.854391');
INSERT INTO `search_index` VALUES ('view','29','help','0.851346');
INSERT INTO `search_index` VALUES ('all','29','help','0.848323');
INSERT INTO `search_index` VALUES ('forcefully','29','help','0.845322');
INSERT INTO `search_index` VALUES ('them','29','help','0.842342');
INSERT INTO `search_index` VALUES ('back','29','help','0.839384');
INSERT INTO `search_index` VALUES ('3','29','help','0.836446');
INSERT INTO `search_index` VALUES ('configure','29','help','0.833529');
INSERT INTO `search_index` VALUES ('management','29','help','0.830633');
INSERT INTO `search_index` VALUES ('post','29','help','0.827757');
INSERT INTO `search_index` VALUES ('settings','29','help','0.824901');
INSERT INTO `search_index` VALUES ('nodesettings','29','help','0.822065');
INSERT INTO `search_index` VALUES ('only','29','help','0.819249');
INSERT INTO `search_index` VALUES ('configurable','29','help','0.816452');
INSERT INTO `search_index` VALUES ('setting','29','help','0.813674');
INSERT INTO `search_index` VALUES ('currently','29','help','0.810915');
INSERT INTO `search_index` VALUES ('automatic','29','help','0.808176');
INSERT INTO `search_index` VALUES ('checkin','29','help','0.805455');
INSERT INTO `search_index` VALUES ('time','29','help','0.802752');
INSERT INTO `search_index` VALUES ('period','29','help','0.800068');
INSERT INTO `search_index` VALUES ('4','29','help','0.797402');
INSERT INTO `search_index` VALUES ('optionally','29','help','0.794753');
INSERT INTO `search_index` VALUES ('contact','29','help','0.792123');
INSERT INTO `search_index` VALUES ('author','29','help','0.78951');
INSERT INTO `search_index` VALUES ('joel','29','help','0.786915');
INSERT INTO `search_index` VALUES ('guesclin','29','help','0.784336');
INSERT INTO `search_index` VALUES ('current','29','help','0.781775');
INSERT INTO `search_index` VALUES ('maintainer','29','help','0.779231');
INSERT INTO `search_index` VALUES ('stefan','29','help','0.776703');
INSERT INTO `search_index` VALUES ('kudwien','29','help','0.774192');
INSERT INTO `search_index` VALUES ('smkka','29','help','0.771698');
INSERT INTO `search_index` VALUES ('wwwunleashedmindcom','29','help','0.769219');
INSERT INTO `search_index` VALUES ('readme','30','help','26');
INSERT INTO `search_index` VALUES ('the','30','help','41.9948');
INSERT INTO `search_index` VALUES ('computed','30','help','26.2099');
INSERT INTO `search_index` VALUES ('field','30','help','39.1981');
INSERT INTO `search_index` VALUES ('drupal','30','help','2.9347');
INSERT INTO `search_index` VALUES ('module','30','help','4.67038');
INSERT INTO `search_index` VALUES ('cck','30','help','5');
INSERT INTO `search_index` VALUES ('which','30','help','4.23697');
INSERT INTO `search_index` VALUES ('lets','30','help','1');
INSERT INTO `search_index` VALUES ('you','30','help','26.8989');
INSERT INTO `search_index` VALUES ('add','30','help','4.6235');
INSERT INTO `search_index` VALUES ('custom','30','help','1');
INSERT INTO `search_index` VALUES ('content','30','help','7.71');
INSERT INTO `search_index` VALUES ('types','30','help','3.88282');
INSERT INTO `search_index` VALUES ('can','30','help','5.93838');
INSERT INTO `search_index` VALUES ('choose','30','help','2');
INSERT INTO `search_index` VALUES ('whether','30','help','2');
INSERT INTO `search_index` VALUES ('store','30','help','9.32254');
INSERT INTO `search_index` VALUES ('your','30','help','10.7068');
INSERT INTO `search_index` VALUES ('database','30','help','7.46732');
INSERT INTO `search_index` VALUES ('also','30','help','4.88421');
INSERT INTO `search_index` VALUES ('display','30','help','15.3095');
INSERT INTO `search_index` VALUES ('and','30','help','12.8472');
INSERT INTO `search_index` VALUES ('how','30','help','1.74996');
INSERT INTO `search_index` VALUES ('format','30','help','6.00127');
INSERT INTO `search_index` VALUES ('value','30','help','20.8936');
INSERT INTO `search_index` VALUES ('set','30','help','3.12216');
INSERT INTO `search_index` VALUES ('using','30','help','3.98426');
INSERT INTO `search_index` VALUES ('php','30','help','3.93485');
INSERT INTO `search_index` VALUES ('code','30','help','6.01467');
INSERT INTO `search_index` VALUES ('draw','30','help','1');
INSERT INTO `search_index` VALUES ('anything','30','help','1');
INSERT INTO `search_index` VALUES ('available','30','help','4.58887');
INSERT INTO `search_index` VALUES ('including','30','help','1');
INSERT INTO `search_index` VALUES ('other','30','help','5.28781');
INSERT INTO `search_index` VALUES ('fields','30','help','4.75791');
INSERT INTO `search_index` VALUES ('current','30','help','1');
INSERT INTO `search_index` VALUES ('user','30','help','1.62674');
INSERT INTO `search_index` VALUES ('tables','30','help','1');
INSERT INTO `search_index` VALUES ('etc','30','help','2');
INSERT INTO `search_index` VALUES ('drawback','30','help','1');
INSERT INTO `search_index` VALUES ('this','30','help','21.3646');
INSERT INTO `search_index` VALUES ('course','30','help','1');
INSERT INTO `search_index` VALUES ('that','30','help','1.99731');
INSERT INTO `search_index` VALUES ('need','30','help','3.88282');
INSERT INTO `search_index` VALUES ('know','30','help','1.88282');
INSERT INTO `search_index` VALUES ('some','30','help','1.76676');
INSERT INTO `search_index` VALUES ('use','30','help','3.72844');
INSERT INTO `search_index` VALUES ('requires','30','help','1');
INSERT INTO `search_index` VALUES ('update','30','help','2');
INSERT INTO `search_index` VALUES ('2006811','30','help','1');
INSERT INTO `search_index` VALUES ('setting','30','help','1');
INSERT INTO `search_index` VALUES ('has','30','help','3.61975');
INSERT INTO `search_index` VALUES ('changed','30','help','1');
INSERT INTO `search_index` VALUES ('any','30','help','2.81752');
INSERT INTO `search_index` VALUES ('existing','30','help','1.7017');
INSERT INTO `search_index` VALUES ('was','30','help','1.6187');
INSERT INTO `search_index` VALUES ('then','30','help','3.48577');
INSERT INTO `search_index` VALUES ('change','30','help','1');
INSERT INTO `search_index` VALUES ('nodefielditem','30','help','3.99382');
INSERT INTO `search_index` VALUES ('usage','30','help','1.76676');
INSERT INTO `search_index` VALUES ('getting','30','help','1');
INSERT INTO `search_index` VALUES ('started','30','help','1.76676');
INSERT INTO `search_index` VALUES ('before','30','help','1');
INSERT INTO `search_index` VALUES ('get','30','help','3.51671');
INSERT INTO `search_index` VALUES ('enable','30','help','2');
INSERT INTO `search_index` VALUES ('very','30','help','1.75707');
INSERT INTO `search_index` VALUES ('least','30','help','1');
INSERT INTO `search_index` VALUES ('will','30','help','6.36923');
INSERT INTO `search_index` VALUES ('probably','30','help','1');
INSERT INTO `search_index` VALUES ('want','30','help','8.54605');
INSERT INTO `search_index` VALUES ('modules','30','help','1');
INSERT INTO `search_index` VALUES ('such','30','help','1');
INSERT INTO `search_index` VALUES ('text','30','help','1.82206');
INSERT INTO `search_index` VALUES ('number','30','help','2.35214');
INSERT INTO `search_index` VALUES ('date','30','help','3.00001');
INSERT INTO `search_index` VALUES ('type','30','help','5.80928');
INSERT INTO `search_index` VALUES ('administer','30','help','1');
INSERT INTO `search_index` VALUES ('select','30','help','2');
INSERT INTO `search_index` VALUES ('click','30','help','1');
INSERT INTO `search_index` VALUES ('tab','30','help','1');
INSERT INTO `search_index` VALUES ('one','30','help','2.71636');
INSERT INTO `search_index` VALUES ('should','30','help','4.64897');
INSERT INTO `search_index` VALUES ('have','30','help','4.01248');
INSERT INTO `search_index` VALUES ('bullet','30','help','1');
INSERT INTO `search_index` VALUES ('point','30','help','1');
INSERT INTO `search_index` VALUES ('under','30','help','1');
INSERT INTO `search_index` VALUES ('labelled','30','help','1');
INSERT INTO `search_index` VALUES ('give','30','help','1');
INSERT INTO `search_index` VALUES ('name','30','help','1.68764');
INSERT INTO `search_index` VALUES ('submit','30','help','1');
INSERT INTO `search_index` VALUES ('form','30','help','1');
INSERT INTO `search_index` VALUES ('configuration','30','help','3.42902');
INSERT INTO `search_index` VALUES ('page','30','help','1');
INSERT INTO `search_index` VALUES ('for','30','help','4.16324');
INSERT INTO `search_index` VALUES ('new','30','help','3.08408');
INSERT INTO `search_index` VALUES ('configured','30','help','1');
INSERT INTO `search_index` VALUES ('with','30','help','3.27646');
INSERT INTO `search_index` VALUES ('usual','30','help','1');
INSERT INTO `search_index` VALUES ('options','30','help','1.99731');
INSERT INTO `search_index` VALUES ('well','30','help','1');
INSERT INTO `search_index` VALUES ('following','30','help','1.68372');
INSERT INTO `search_index` VALUES ('extra','30','help','1');
INSERT INTO `search_index` VALUES ('assign','30','help','1.94313');
INSERT INTO `search_index` VALUES ('valid','30','help','0.993146');
INSERT INTO `search_index` VALUES ('without','30','help','0.989021');
INSERT INTO `search_index` VALUES ('tags','30','help','0.98493');
INSERT INTO `search_index` VALUES ('check','30','help','6.36591');
INSERT INTO `search_index` VALUES ('box','30','help','0.976851');
INSERT INTO `search_index` VALUES ('appear','30','help','0.972861');
INSERT INTO `search_index` VALUES ('node','30','help','12.0563');
INSERT INTO `search_index` VALUES ('view','30','help','1.86443');
INSERT INTO `search_index` VALUES ('pages','30','help','0.961087');
INSERT INTO `search_index` VALUES ('usually','30','help','0.957226');
INSERT INTO `search_index` VALUES ('unless','30','help','1.79278');
INSERT INTO `search_index` VALUES ('hidden','30','help','0.949597');
INSERT INTO `search_index` VALUES ('string','30','help','0.945829');
INSERT INTO `search_index` VALUES ('variable','30','help','0.942091');
INSERT INTO `search_index` VALUES ('call','30','help','0.938382');
INSERT INTO `search_index` VALUES ('functions','30','help','0.934703');
INSERT INTO `search_index` VALUES ('settings','30','help','4.5222');
INSERT INTO `search_index` VALUES ('below','30','help','2.98064');
INSERT INTO `search_index` VALUES ('checked','30','help','0.923838');
INSERT INTO `search_index` VALUES ('save','30','help','0.920273');
INSERT INTO `search_index` VALUES ('stored','30','help','2.54498');
INSERT INTO `search_index` VALUES ('isn','30','help','2.47036');
INSERT INTO `search_index` VALUES ('recomputed','30','help','0.909743');
INSERT INTO `search_index` VALUES ('every','30','help','0.906287');
INSERT INTO `search_index` VALUES ('time','30','help','2.85204');
INSERT INTO `search_index` VALUES ('containing','30','help','1.60945');
INSERT INTO `search_index` VALUES ('storage','30','help','1.77889');
INSERT INTO `search_index` VALUES ('data','30','help','5.29953');
INSERT INTO `search_index` VALUES ('sql','30','help','1.75306');
INSERT INTO `search_index` VALUES ('let','30','help','0.886095');
INSERT INTO `search_index` VALUES ('would','30','help','0.882818');
INSERT INTO `search_index` VALUES ('like','30','help','0.879565');
INSERT INTO `search_index` VALUES ('option','30','help','0.876337');
INSERT INTO `search_index` VALUES ('length','30','help','2.19692');
INSERT INTO `search_index` VALUES ('simply','30','help','0.869951');
INSERT INTO `search_index` VALUES ('passed','30','help','0.866793');
INSERT INTO `search_index` VALUES ('storing','30','help','2.53974');
INSERT INTO `search_index` VALUES ('10','30','help','2.5424');
INSERT INTO `search_index` VALUES ('digit','30','help','0.857458');
INSERT INTO `search_index` VALUES ('ints','30','help','0.854391');
INSERT INTO `search_index` VALUES ('enter','30','help','0.851346');
INSERT INTO `search_index` VALUES ('currency','30','help','0.848323');
INSERT INTO `search_index` VALUES ('float','30','help','2.16911');
INSERT INTO `search_index` VALUES ('102','30','help','1.52607');
INSERT INTO `search_index` VALUES ('larger','30','help','0.839384');
INSERT INTO `search_index` VALUES ('than','30','help','0.836446');
INSERT INTO `search_index` VALUES ('figure','30','help','0.833529');
INSERT INTO `search_index` VALUES ('amounts','30','help','0.830633');
INSERT INTO `search_index` VALUES ('usernames','30','help','0.827757');
INSERT INTO `search_index` VALUES ('short','30','help','0.824901');
INSERT INTO `search_index` VALUES ('varchar','30','help','0.822065');
INSERT INTO `search_index` VALUES ('64','30','help','0.819249');
INSERT INTO `search_index` VALUES ('may','30','help','1.52856');
INSERT INTO `search_index` VALUES ('appropriate','30','help','0.813674');
INSERT INTO `search_index` VALUES ('default','30','help','2.29471');
INSERT INTO `search_index` VALUES ('leave','30','help','1.60293');
INSERT INTO `search_index` VALUES ('blank','30','help','0.805455');
INSERT INTO `search_index` VALUES ('don','30','help','0.802752');
INSERT INTO `search_index` VALUES ('not','30','help','2.20881');
INSERT INTO `search_index` VALUES ('null','30','help','2.27064');
INSERT INTO `search_index` VALUES ('unchecked','30','help','0.794753');
INSERT INTO `search_index` VALUES ('allow','30','help','1.57135');
INSERT INTO `search_index` VALUES ('values','30','help','0.78951');
INSERT INTO `search_index` VALUES ('sortable','30','help','2.10901');
INSERT INTO `search_index` VALUES ('used','30','help','0.784336');
INSERT INTO `search_index` VALUES ('views','30','help','1.49388');
INSERT INTO `search_index` VALUES ('sorting','30','help','0.779231');
INSERT INTO `search_index` VALUES ('column','30','help','0.776703');
INSERT INTO `search_index` VALUES ('examples','30','help','2.17097');
INSERT INTO `search_index` VALUES ('here','30','help','1.39519');
INSERT INTO `search_index` VALUES ('are','30','help','0.769219');
INSERT INTO `search_index` VALUES ('make','30','help','0.766757');
INSERT INTO `search_index` VALUES ('link','30','help','2.20387');
INSERT INTO `search_index` VALUES ('itself','30','help','1.46979');
INSERT INTO `search_index` VALUES ('example','30','help','2.06034');
INSERT INTO `search_index` VALUES ('useful','30','help','1.38544');
INSERT INTO `search_index` VALUES ('but','30','help','1.4797');
INSERT INTO `search_index` VALUES ('demonstrates','30','help','0.752312');
INSERT INTO `search_index` VALUES ('hold','30','help','0.749958');
INSERT INTO `search_index` VALUES ('nid','30','help','2.95836');
INSERT INTO `search_index` VALUES ('ensure','30','help','0.745294');
INSERT INTO `search_index` VALUES ('saving','30','help','0.742984');
INSERT INTO `search_index` VALUES ('nodesave','30','help','0.740689');
INSERT INTO `search_index` VALUES ('our','30','help','0.738408');
INSERT INTO `search_index` VALUES ('nodefield','30','help','2.05993');
INSERT INTO `search_index` VALUES ('0','30','help','5.39927');
INSERT INTO `search_index` VALUES ('uncheck','30','help','0.731649');
INSERT INTO `search_index` VALUES ('could','30','help','0.729424');
INSERT INTO `search_index` VALUES ('wanted','30','help','0.727213');
INSERT INTO `search_index` VALUES ('costly','30','help','0.725015');
INSERT INTO `search_index` VALUES ('compute','30','help','0.722831');
INSERT INTO `search_index` VALUES ('already','30','help','0.72066');
INSERT INTO `search_index` VALUES ('table','30','help','0.718502');
INSERT INTO `search_index` VALUES ('reason','30','help','0.716357');
INSERT INTO `search_index` VALUES ('why','30','help','0.714225');
INSERT INTO `search_index` VALUES ('when','30','help','0.712106');
INSERT INTO `search_index` VALUES ('now','30','help','1.34837');
INSERT INTO `search_index` VALUES ('adding','30','help','0.707906');
INSERT INTO `search_index` VALUES ('two','30','help','2.75998');
INSERT INTO `search_index` VALUES ('imagine','30','help','0.703756');
INSERT INTO `search_index` VALUES ('called','30','help','0.7017');
INSERT INTO `search_index` VALUES ('fieldproductprice','30','help','1.38338');
INSERT INTO `search_index` VALUES ('fieldpostageprice','30','help','1.38135');
INSERT INTO `search_index` VALUES ('create','30','help','2.70381');
INSERT INTO `search_index` VALUES ('fieldtotalcost','30','help','0.693594');
INSERT INTO `search_index` VALUES ('adds','30','help','0.691597');
INSERT INTO `search_index` VALUES ('these','30','help','0.689612');
INSERT INTO `search_index` VALUES ('total','30','help','0.687638');
INSERT INTO `search_index` VALUES ('cost','30','help','0.685676');
INSERT INTO `search_index` VALUES ('calculating','30','help','0.683725');
INSERT INTO `search_index` VALUES ('duration','30','help','1.33399');
INSERT INTO `search_index` VALUES ('given','30','help','0.679856');
INSERT INTO `search_index` VALUES ('start','30','help','3.24848');
INSERT INTO `search_index` VALUES ('end','30','help','3.23805');
INSERT INTO `search_index` VALUES ('uses','30','help','0.674137');
INSERT INTO `search_index` VALUES ('karens','30','help','0.672252');
INSERT INTO `search_index` VALUES ('http','30','help','1.91265');
INSERT INTO `search_index` VALUES ('drupalorg','30','help','1.29525');
INSERT INTO `search_index` VALUES ('project','30','help','0.66666');
INSERT INTO `search_index` VALUES ('fieldstarttime','30','help','1.31003');
INSERT INTO `search_index` VALUES ('fieldendtime','30','help','1.30819');
INSERT INTO `search_index` VALUES ('record','30','help','0.661163');
INSERT INTO `search_index` VALUES ('hours','30','help','3.86673');
INSERT INTO `search_index` VALUES ('minutes','30','help','1.9411');
INSERT INTO `search_index` VALUES ('work','30','help','0.655756');
INSERT INTO `search_index` VALUES ('out','30','help','0.653974');
INSERT INTO `search_index` VALUES ('decimal','30','help','0.652202');
INSERT INTO `search_index` VALUES ('15','30','help','0.650439');
INSERT INTO `search_index` VALUES ('1hour','30','help','0.648686');
INSERT INTO `search_index` VALUES ('30minutes','30','help','0.646943');
INSERT INTO `search_index` VALUES ('startdecimal','30','help','1.28527');
INSERT INTO `search_index` VALUES ('60','30','help','1.28355');
INSERT INTO `search_index` VALUES ('enddecimal','30','help','1.28183');
INSERT INTO `search_index` VALUES ('32','30','help','0.640063');
INSERT INTO `search_index` VALUES ('9am','30','help','0.638366');
INSERT INTO `search_index` VALUES ('1130am','30','help','0.636679');
INSERT INTO `search_index` VALUES ('25','30','help','1.26833');
INSERT INTO `search_index` VALUES ('send','30','help','1.26007');
INSERT INTO `search_index` VALUES ('more','30','help','0.63167');
INSERT INTO `search_index` VALUES ('another','30','help','0.630018');
INSERT INTO `search_index` VALUES ('instructive','30','help','0.628375');
INSERT INTO `search_index` VALUES ('59132','30','help','0.62674');
INSERT INTO `search_index` VALUES ('contact','30','help','0.625114');
INSERT INTO `search_index` VALUES ('benefit','30','help','0.623497');
INSERT INTO `search_index` VALUES ('humankind','30','help','0.621888');
INSERT INTO `search_index` VALUES ('about','30','help','0.620288');
INSERT INTO `search_index` VALUES ('created','30','help','0.618696');
INSERT INTO `search_index` VALUES ('agileware','30','help','0.617112');
INSERT INTO `search_index` VALUES ('wwwagilewarenet','30','help','0.615536');
INSERT INTO `search_index` VALUES ('readme','31','help','26');
INSERT INTO `search_index` VALUES ('custom','31','help','30.6386');
INSERT INTO `search_index` VALUES ('breadcrumbs','31','help','35.0027');
INSERT INTO `search_index` VALUES ('6x1x','31','help','1');
INSERT INTO `search_index` VALUES ('see','31','help','2.91744');
INSERT INTO `search_index` VALUES ('below','31','help','3.91744');
INSERT INTO `search_index` VALUES ('for','31','help','18.0005');
INSERT INTO `search_index` VALUES ('6x2x','31','help','1.65576');
INSERT INTO `search_index` VALUES ('summary','31','help','1.68178');
INSERT INTO `search_index` VALUES ('enable','31','help','3.68828');
INSERT INTO `search_index` VALUES ('the','31','help','91.6029');
INSERT INTO `search_index` VALUES ('module','31','help','16.835');
INSERT INTO `search_index` VALUES ('assign','31','help','3.79931');
INSERT INTO `search_index` VALUES ('administer','31','help','5.80045');
INSERT INTO `search_index` VALUES ('permission','31','help','3.67799');
INSERT INTO `search_index` VALUES ('those','31','help','2.62149');
INSERT INTO `search_index` VALUES ('roles','31','help','3.35588');
INSERT INTO `search_index` VALUES ('that','31','help','18.8263');
INSERT INTO `search_index` VALUES ('should','31','help','6.91916');
INSERT INTO `search_index` VALUES ('allowed','31','help','4.13007');
INSERT INTO `search_index` VALUES ('add','31','help','8.66778');
INSERT INTO `search_index` VALUES ('edit','31','help','2.60969');
INSERT INTO `search_index` VALUES ('delete','31','help','1.67794');
INSERT INTO `search_index` VALUES ('use','31','help','11.6356');
INSERT INTO `search_index` VALUES ('php','31','help','7.16171');
INSERT INTO `search_index` VALUES ('determine','31','help','1.67794');
INSERT INTO `search_index` VALUES ('breadcrumb','31','help','37.4129');
INSERT INTO `search_index` VALUES ('visibility','31','help','3.65294');
INSERT INTO `search_index` VALUES ('site','31','help','5.66982');
INSERT INTO `search_index` VALUES ('building','31','help','2.67038');
INSERT INTO `search_index` VALUES ('new','31','help','7.22023');
INSERT INTO `search_index` VALUES ('click','31','help','5.60856');
INSERT INTO `search_index` VALUES ('choose','31','help','1');
INSERT INTO `search_index` VALUES ('node','31','help','11.5374');
INSERT INTO `search_index` VALUES ('type','31','help','8.37471');
INSERT INTO `search_index` VALUES ('create','31','help','6.19872');
INSERT INTO `search_index` VALUES ('trail','31','help','3.50953');
INSERT INTO `search_index` VALUES ('titles','31','help','13.2099');
INSERT INTO `search_index` VALUES ('put','31','help','4.97265');
INSERT INTO `search_index` VALUES ('each','31','help','5.69982');
INSERT INTO `search_index` VALUES ('crumb','31','help','3.3151');
INSERT INTO `search_index` VALUES ('one','31','help','3.82661');
INSERT INTO `search_index` VALUES ('line','31','help','2.57684');
INSERT INTO `search_index` VALUES ('after','31','help','4.79903');
INSERT INTO `search_index` VALUES ('another','31','help','1.65755');
INSERT INTO `search_index` VALUES ('there','31','help','3.10752');
INSERT INTO `search_index` VALUES ('need','31','help','2.15947');
INSERT INTO `search_index` VALUES ('home','31','help','9.12348');
INSERT INTO `search_index` VALUES ('item','31','help','1.65755');
INSERT INTO `search_index` VALUES ('1','31','help','1.65755');
INSERT INTO `search_index` VALUES ('subitem','31','help','1.65755');
INSERT INTO `search_index` VALUES ('supersubitem','31','help','1.65755');
INSERT INTO `search_index` VALUES ('paths','31','help','14.6869');
INSERT INTO `search_index` VALUES ('path','31','help','16.5188');
INSERT INTO `search_index` VALUES ('starting','31','help','1.65755');
INSERT INTO `search_index` VALUES ('domain','31','help','1.65755');
INSERT INTO `search_index` VALUES ('name','31','help','3.5895');
INSERT INTO `search_index` VALUES ('don','31','help','1.65755');
INSERT INTO `search_index` VALUES ('include','31','help','3.40925');
INSERT INTO `search_index` VALUES ('leading','31','help','1.65755');
INSERT INTO `search_index` VALUES ('trailing','31','help','1.65755');
INSERT INTO `search_index` VALUES ('slash','31','help','1.65755');
INSERT INTO `search_index` VALUES ('item1','31','help','4.97265');
INSERT INTO `search_index` VALUES ('subitema','31','help','3.3151');
INSERT INTO `search_index` VALUES ('supersubitemx','31','help','1.65755');
INSERT INTO `search_index` VALUES ('save','31','help','4.8079');
INSERT INTO `search_index` VALUES ('visit','31','help','1.65755');
INSERT INTO `search_index` VALUES ('page','31','help','9.59377');
INSERT INTO `search_index` VALUES ('and','31','help','25.4802');
INSERT INTO `search_index` VALUES ('your','31','help','6.69863');
INSERT INTO `search_index` VALUES ('appear','31','help','5.18656');
INSERT INTO `search_index` VALUES ('description','31','help','1');
INSERT INTO `search_index` VALUES ('suggests','31','help','1');
INSERT INTO `search_index` VALUES ('allows','31','help','1.504');
INSERT INTO `search_index` VALUES ('you','31','help','11.2412');
INSERT INTO `search_index` VALUES ('modify','31','help','1.77419');
INSERT INTO `search_index` VALUES ('own','31','help','1');
INSERT INTO `search_index` VALUES ('based','31','help','2.84156');
INSERT INTO `search_index` VALUES ('enabling','31','help','1.45164');
INSERT INTO `search_index` VALUES ('abel','31','help','1');
INSERT INTO `search_index` VALUES ('from','31','help','5.02332');
INSERT INTO `search_index` VALUES ('this','31','help','11.5741');
INSERT INTO `search_index` VALUES ('clicking','31','help','1.47174');
INSERT INTO `search_index` VALUES ('link','31','help','2.46543');
INSERT INTO `search_index` VALUES ('have','31','help','5.90935');
INSERT INTO `search_index` VALUES ('option','31','help','5.54739');
INSERT INTO `search_index` VALUES ('select','31','help','3.38473');
INSERT INTO `search_index` VALUES ('will','31','help','8.39562');
INSERT INTO `search_index` VALUES ('apply','31','help','1');
INSERT INTO `search_index` VALUES ('are','31','help','5.70349');
INSERT INTO `search_index` VALUES ('two','31','help','2.5844');
INSERT INTO `search_index` VALUES ('text','31','help','5.8138');
INSERT INTO `search_index` VALUES ('fields','31','help','1.88577');
INSERT INTO `search_index` VALUES ('when','31','help','2.93259');
INSERT INTO `search_index` VALUES ('creating','31','help','2');
INSERT INTO `search_index` VALUES ('simply','31','help','2.81603');
INSERT INTO `search_index` VALUES ('interface','31','help','1.95458');
INSERT INTO `search_index` VALUES ('describes','31','help','2');
INSERT INTO `search_index` VALUES ('while','31','help','1.51251');
INSERT INTO `search_index` VALUES ('drupal','31','help','1');
INSERT INTO `search_index` VALUES ('links','31','help','3.5283');
INSERT INTO `search_index` VALUES ('title','31','help','3.26542');
INSERT INTO `search_index` VALUES ('must','31','help','2.18244');
INSERT INTO `search_index` VALUES ('corresponding','31','help','1.44563');
INSERT INTO `search_index` VALUES ('give','31','help','0.993146');
INSERT INTO `search_index` VALUES ('very','31','help','0.989021');
INSERT INTO `search_index` VALUES ('simple','31','help','1.48998');
INSERT INTO `search_index` VALUES ('example','31','help','3.74767');
INSERT INTO `search_index` VALUES ('how','31','help','0.976851');
INSERT INTO `search_index` VALUES ('let','31','help','0.972861');
INSERT INTO `search_index` VALUES ('say','31','help','0.968904');
INSERT INTO `search_index` VALUES ('blog','31','help','17.2074');
INSERT INTO `search_index` VALUES ('web','31','help','0.961087');
INSERT INTO `search_index` VALUES ('called','31','help','0.957226');
INSERT INTO `search_index` VALUES ('deep','31','help','6.14137');
INSERT INTO `search_index` VALUES ('thoughts','31','help','6.13757');
INSERT INTO `search_index` VALUES ('views','31','help','7.11543');
INSERT INTO `search_index` VALUES ('displays','31','help','0.942091');
INSERT INTO `search_index` VALUES ('all','31','help','4.24454');
INSERT INTO `search_index` VALUES ('types','31','help','1.46055');
INSERT INTO `search_index` VALUES ('post','31','help','6.95441');
INSERT INTO `search_index` VALUES ('whenever','31','help','0.927431');
INSERT INTO `search_index` VALUES ('user','31','help','2.48315');
INSERT INTO `search_index` VALUES ('want','31','help','0.920273');
INSERT INTO `search_index` VALUES ('show','31','help','1.73319');
INSERT INTO `search_index` VALUES ('instead','31','help','0.913226');
INSERT INTO `search_index` VALUES ('would','31','help','3.03505');
INSERT INTO `search_index` VALUES ('field','31','help','3.14445');
INSERT INTO `search_index` VALUES ('using','31','help','3.07564');
INSERT INTO `search_index` VALUES ('tokens','31','help','1.50419');
INSERT INTO `search_index` VALUES ('becomes','31','help','0.896076');
INSERT INTO `search_index` VALUES ('much','31','help','0.892724');
INSERT INTO `search_index` VALUES ('more','31','help','1.85384');
INSERT INTO `search_index` VALUES ('flexible','31','help','0.886095');
INSERT INTO `search_index` VALUES ('because','31','help','0.882818');
INSERT INTO `search_index` VALUES ('can','31','help','12.5836');
INSERT INTO `search_index` VALUES ('become','31','help','0.876337');
INSERT INTO `search_index` VALUES ('dynamic','31','help','0.873132');
INSERT INTO `search_index` VALUES ('like','31','help','0.869951');
INSERT INTO `search_index` VALUES ('month','31','help','4.21335');
INSERT INTO `search_index` VALUES ('year','31','help','3.38246');
INSERT INTO `search_index` VALUES ('where','31','help','2.21243');
INSERT INTO `search_index` VALUES ('main','31','help','0.857458');
INSERT INTO `search_index` VALUES ('view','31','help','5.32286');
INSERT INTO `search_index` VALUES ('shows','31','help','0.851346');
INSERT INTO `search_index` VALUES ('only','31','help','2.23229');
INSERT INTO `search_index` VALUES ('posts','31','help','2.4783');
INSERT INTO `search_index` VALUES ('was','31','help','0.842342');
INSERT INTO `search_index` VALUES ('created','31','help','1.66145');
INSERT INTO `search_index` VALUES ('june','31','help','4.09951');
INSERT INTO `search_index` VALUES ('2007','31','help','4.0938');
INSERT INTO `search_index` VALUES ('following','31','help','4.37087');
INSERT INTO `search_index` VALUES ('yyyy','31','help','2.47472');
INSERT INTO `search_index` VALUES ('course','31','help','0.824901');
INSERT INTO `search_index` VALUES ('pos','31','help','0.822065');
INSERT INTO `search_index` VALUES ('13','31','help','0.819249');
INSERT INTO `search_index` VALUES ('62007','31','help','0.816452');
INSERT INTO `search_index` VALUES ('which','31','help','1.96368');
INSERT INTO `search_index` VALUES ('also','31','help','3.79294');
INSERT INTO `search_index` VALUES ('note','31','help','4.22747');
INSERT INTO `search_index` VALUES ('doesn','31','help','0.805455');
INSERT INTO `search_index` VALUES ('actually','31','help','0.802752');
INSERT INTO `search_index` VALUES ('check','31','help','2.91822');
INSERT INTO `search_index` VALUES ('sure','31','help','1.3035');
INSERT INTO `search_index` VALUES ('particular','31','help','2.30794');
INSERT INTO `search_index` VALUES ('exists','31','help','0.792123');
INSERT INTO `search_index` VALUES ('yourself','31','help','0.78951');
INSERT INTO `search_index` VALUES ('avoid','31','help','0.786915');
INSERT INTO `search_index` VALUES ('404','31','help','0.784336');
INSERT INTO `search_index` VALUES ('errors','31','help','0.781775');
INSERT INTO `search_index` VALUES ('users','31','help','2.00759');
INSERT INTO `search_index` VALUES ('with','31','help','5.17652');
INSERT INTO `search_index` VALUES ('given','31','help','1.22835');
INSERT INTO `search_index` VALUES ('code','31','help','2.41925');
INSERT INTO `search_index` VALUES ('snippet','31','help','1.21266');
INSERT INTO `search_index` VALUES ('returns','31','help','1.26661');
INSERT INTO `search_index` VALUES ('true','31','help','0.76431');
INSERT INTO `search_index` VALUES ('false','31','help','0.76188');
INSERT INTO `search_index` VALUES ('control','31','help','0.759465');
INSERT INTO `search_index` VALUES ('whether','31','help','0.757065');
INSERT INTO `search_index` VALUES ('not','31','help','5.08387');
INSERT INTO `search_index` VALUES ('displayed','31','help','1.21864');
INSERT INTO `search_index` VALUES ('has','31','help','3.38353');
INSERT INTO `search_index` VALUES ('access','31','help','0.747619');
INSERT INTO `search_index` VALUES ('variable','31','help','0.745294');
INSERT INTO `search_index` VALUES ('its','31','help','0.742984');
INSERT INTO `search_index` VALUES ('any','31','help','3.80324');
INSERT INTO `search_index` VALUES ('other','31','help','1.41066');
INSERT INTO `search_index` VALUES ('property','31','help','0.736141');
INSERT INTO `search_index` VALUES ('special','31','help','1.4589');
INSERT INTO `search_index` VALUES ('identifiers','31','help','2.16898');
INSERT INTO `search_index` VALUES ('used','31','help','2.98113');
INSERT INTO `search_index` VALUES ('achieve','31','help','0.727213');
INSERT INTO `search_index` VALUES ('behavior','31','help','0.725015');
INSERT INTO `search_index` VALUES ('clean','31','help','0.722831');
INSERT INTO `search_index` VALUES ('current','31','help','0.72066');
INSERT INTO `search_index` VALUES ('pathauto','31','help','0.718502');
INSERT INTO `search_index` VALUES ('settings','31','help','5.1512');
INSERT INTO `search_index` VALUES ('installed','31','help','1.34589');
INSERT INTO `search_index` VALUES ('element','31','help','0.712106');
INSERT INTO `search_index` VALUES ('hyperlinked','31','help','0.71');
INSERT INTO `search_index` VALUES ('added','31','help','1.17423');
INSERT INTO `search_index` VALUES ('area','31','help','0.705825');
INSERT INTO `search_index` VALUES ('format','31','help','0.703756');
INSERT INTO `search_index` VALUES ('identifier','31','help','0.7017');
INSERT INTO `search_index` VALUES ('recognized','31','help','0.699655');
INSERT INTO `search_index` VALUES ('idenfier','31','help','0.697623');
INSERT INTO `search_index` VALUES ('enclosed','31','help','0.695602');
INSERT INTO `search_index` VALUES ('angular','31','help','0.693594');
INSERT INTO `search_index` VALUES ('brackets','31','help','0.691597');
INSERT INTO `search_index` VALUES ('proceed','31','help','0.689612');
INSERT INTO `search_index` VALUES ('part','31','help','1.11932');
INSERT INTO `search_index` VALUES ('ognameraw','31','help','0.685676');
INSERT INTO `search_index` VALUES ('20','31','help','1.15915');
INSERT INTO `search_index` VALUES ('submodules','31','help','0.681785');
INSERT INTO `search_index` VALUES ('details','31','help','0.679856');
INSERT INTO `search_index` VALUES ('configuration','31','help','2.78547');
INSERT INTO `search_index` VALUES ('breacrumb','31','help','0.676032');
INSERT INTO `search_index` VALUES ('possibly','31','help','0.674137');
INSERT INTO `search_index` VALUES ('global','31','help','1.27698');
INSERT INTO `search_index` VALUES ('tabs','31','help','1.76539');
INSERT INTO `search_index` VALUES ('top','31','help','0.668514');
INSERT INTO `search_index` VALUES ('fill','31','help','1.86747');
INSERT INTO `search_index` VALUES ('required','31','help','1.30659');
INSERT INTO `search_index` VALUES ('information','31','help','0.662985');
INSERT INTO `search_index` VALUES ('varies','31','help','0.661163');
INSERT INTO `search_index` VALUES ('depending','31','help','0.659351');
INSERT INTO `search_index` VALUES ('features','31','help','1.30975');
INSERT INTO `search_index` VALUES ('release','31','help','0.655756');
INSERT INTO `search_index` VALUES ('many','31','help','0.653974');
INSERT INTO `search_index` VALUES ('available','31','help','2.76284');
INSERT INTO `search_index` VALUES ('through','31','help','0.650439');
INSERT INTO `search_index` VALUES ('optional','31','help','1.28036');
INSERT INTO `search_index` VALUES ('modules','31','help','2.21507');
INSERT INTO `search_index` VALUES ('package','31','help','0.645209');
INSERT INTO `search_index` VALUES ('base','31','help','0.643484');
INSERT INTO `search_index` VALUES ('others','31','help','0.641769');
INSERT INTO `search_index` VALUES ('still','31','help','0.640063');
INSERT INTO `search_index` VALUES ('custombreadcrumbs','31','help','5.98936');
INSERT INTO `search_index` VALUES ('handles','31','help','0.636679');
INSERT INTO `search_index` VALUES ('described','31','help','1.83427');
INSERT INTO `search_index` VALUES ('above','31','help','1.8326');
INSERT INTO `search_index` VALUES ('provide','31','help','1.65716');
INSERT INTO `search_index` VALUES ('variety','31','help','0.630018');
INSERT INTO `search_index` VALUES ('situations','31','help','0.628375');
INSERT INTO `search_index` VALUES ('custombreadcrumbsviews','31','help','0.62674');
INSERT INTO `search_index` VALUES ('provides','31','help','2.29401');
INSERT INTO `search_index` VALUES ('pages','31','help','5.05054');
INSERT INTO `search_index` VALUES ('once','31','help','1.77608');
INSERT INTO `search_index` VALUES ('enabled','31','help','4.11974');
INSERT INTO `search_index` VALUES ('tab','31','help','1.82697');
INSERT INTO `search_index` VALUES ('admin','31','help','4.78172');
INSERT INTO `search_index` VALUES ('build','31','help','3.24302');
INSERT INTO `search_index` VALUES ('then','31','help','4.4307');
INSERT INTO `search_index` VALUES ('list','31','help','0.61241');
INSERT INTO `search_index` VALUES ('sections','31','help','1.20081');
INSERT INTO `search_index` VALUES ('token','31','help','0.609315');
INSERT INTO `search_index` VALUES ('substitution','31','help','0.60778');
INSERT INTO `search_index` VALUES ('possible','31','help','0.606252');
INSERT INTO `search_index` VALUES ('object','31','help','0.604732');
INSERT INTO `search_index` VALUES ('phpvisibility','31','help','0.60322');
INSERT INTO `search_index` VALUES ('section','31','help','1.75811');
INSERT INTO `search_index` VALUES ('custombreadcrumbspaths','31','help','0.600219');
INSERT INTO `search_index` VALUES ('nodes','31','help','2.20951');
INSERT INTO `search_index` VALUES ('specified','31','help','0.597248');
INSERT INTO `search_index` VALUES ('url','31','help','0.595774');
INSERT INTO `search_index` VALUES ('specific','31','help','2.24089');
INSERT INTO `search_index` VALUES ('just','31','help','1.50457');
INSERT INTO `search_index` VALUES ('enter','31','help','0.591395');
INSERT INTO `search_index` VALUES ('now','31','help','0.58995');
INSERT INTO `search_index` VALUES ('selected','31','help','1.16031');
INSERT INTO `search_index` VALUES ('does','31','help','0.587082');
INSERT INTO `search_index` VALUES ('validity','31','help','0.585658');
INSERT INTO `search_index` VALUES ('entered','31','help','0.584241');
INSERT INTO `search_index` VALUES ('entering','31','help','0.582831');
INSERT INTO `search_index` VALUES ('language','31','help','3.13229');
INSERT INTO `search_index` VALUES ('specify','31','help','1.04106');
INSERT INTO `search_index` VALUES ('twoletter','31','help','0.578643');
INSERT INTO `search_index` VALUES ('prefix','31','help','1.15041');
INSERT INTO `search_index` VALUES ('assume','31','help','0.575885');
INSERT INTO `search_index` VALUES ('correct','31','help','0.574516');
INSERT INTO `search_index` VALUES ('according','31','help','1.59303');
INSERT INTO `search_index` VALUES ('wildcard','31','help','1.14225');
INSERT INTO `search_index` VALUES ('pattern','31','help','0.570448');
INSERT INTO `search_index` VALUES ('matching','31','help','0.569105');
INSERT INTO `search_index` VALUES ('advanced','31','help','1.93365');
INSERT INTO `search_index` VALUES ('custombreadcrumbstaxonomy','31','help','1.08222');
INSERT INTO `search_index` VALUES ('taxonomy','31','help','8.05237');
INSERT INTO `search_index` VALUES ('term','31','help','8.49851');
INSERT INTO `search_index` VALUES ('assigned','31','help','1.55896');
INSERT INTO `search_index` VALUES ('vocabulary','31','help','4.32188');
INSERT INTO `search_index` VALUES ('generation','31','help','1.1071');
INSERT INTO `search_index` VALUES ('handled','31','help','0.558589');
INSERT INTO `search_index` VALUES ('different','31','help','0.557303');
INSERT INTO `search_index` VALUES ('ways','31','help','1.00517');
INSERT INTO `search_index` VALUES ('hierarchy','31','help','1.09465');
INSERT INTO `search_index` VALUES ('checked','31','help','0.553478');
INSERT INTO `search_index` VALUES ('generated','31','help','0.552215');
INSERT INTO `search_index` VALUES ('similarly','31','help','1.08374');
INSERT INTO `search_index` VALUES ('taxonomybreadcrumb','31','help','1.58129');
INSERT INTO `search_index` VALUES ('otherwise','31','help','0.548462');
INSERT INTO `search_index` VALUES ('standard','31','help','2.02758');
INSERT INTO `search_index` VALUES ('custombreadcrumb','31','help','0.545988');
INSERT INTO `search_index` VALUES ('approach','31','help','0.544759');
INSERT INTO `search_index` VALUES ('mode','31','help','1.60701');
INSERT INTO `search_index` VALUES ('automatically','31','help','0.542319');
INSERT INTO `search_index` VALUES ('constructed','31','help','0.541108');
INSERT INTO `search_index` VALUES ('names','31','help','1.03771');
INSERT INTO `search_index` VALUES ('these','31','help','0.974233');
INSERT INTO `search_index` VALUES ('linked','31','help','0.537506');
INSERT INTO `search_index` VALUES ('via','31','help','0.536316');
INSERT INTO `search_index` VALUES ('providing','31','help','0.535131');
INSERT INTO `search_index` VALUES ('portion','31','help','0.533952');
INSERT INTO `search_index` VALUES ('set','31','help','0.989492');
INSERT INTO `search_index` VALUES ('but','31','help','1.01458');
INSERT INTO `search_index` VALUES ('provided','31','help','0.530446');
INSERT INTO `search_index` VALUES ('default','31','help','0.529288');
INSERT INTO `search_index` VALUES ('tid','31','help','1.05512');
INSERT INTO `search_index` VALUES ('number','31','help','0.526987');
INSERT INTO `search_index` VALUES ('exclude','31','help','0.525844');
INSERT INTO `search_index` VALUES ('end','31','help','0.524706');
INSERT INTO `search_index` VALUES ('constructing','31','help','0.984604');
INSERT INTO `search_index` VALUES ('defined','31','help','3.86678');
INSERT INTO `search_index` VALUES ('terms','31','help','0.521322');
INSERT INTO `search_index` VALUES ('than','31','help','0.520204');
INSERT INTO `search_index` VALUES ('lightest','31','help','1.03707');
INSERT INTO `search_index` VALUES ('same','31','help','0.961419');
INSERT INTO `search_index` VALUES ('time','31','help','0.516879');
INSERT INTO `search_index` VALUES ('extended','31','help','0.51578');
INSERT INTO `search_index` VALUES ('functionality','31','help','0.514686');
INSERT INTO `search_index` VALUES ('needed','31','help','0.513597');
INSERT INTO `search_index` VALUES ('ahead','31','help','0.512513');
INSERT INTO `search_index` VALUES ('additional','31','help','0.972464');
INSERT INTO `search_index` VALUES ('options','31','help','0.510357');
INSERT INTO `search_index` VALUES ('suits','31','help','0.509287');
INSERT INTO `search_index` VALUES ('needs','31','help','0.508221');
INSERT INTO `search_index` VALUES ('override','31','help','0.507159');
INSERT INTO `search_index` VALUES ('custombreadcrumbsapi','31','help','0.506102');
INSERT INTO `search_index` VALUES ('api','31','help','1.00801');
INSERT INTO `search_index` VALUES ('implementing','31','help','0.504001');
INSERT INTO `search_index` VALUES ('developers','31','help','0.502958');
INSERT INTO `search_index` VALUES ('modulenamecustombreadcrumbsapi','31','help','0.501918');
INSERT INTO `search_index` VALUES ('function','31','help','1.47754');
INSERT INTO `search_index` VALUES ('array','31','help','4.97456');
INSERT INTO `search_index` VALUES ('containing','31','help','0.498827');
INSERT INTO `search_index` VALUES ('may','31','help','0.942048');
INSERT INTO `search_index` VALUES ('could','31','help','0.496787');
INSERT INTO `search_index` VALUES ('forum','31','help','1.94107');
INSERT INTO `search_index` VALUES ('implementation','31','help','0.494765');
INSERT INTO `search_index` VALUES ('hookcustombreadcrumbsapi','31','help','0.49376');
INSERT INTO `search_index` VALUES ('allow','31','help','0.492759');
INSERT INTO `search_index` VALUES ('forumcustombreadcrumbsapi','31','help','0.491762');
INSERT INTO `search_index` VALUES ('return','31','help','2.71453');
INSERT INTO `search_index` VALUES ('listing','31','help','0.96707');
INSERT INTO `search_index` VALUES ('callback','31','help','0.488796');
INSERT INTO `search_index` VALUES ('functions','31','help','0.487816');
INSERT INTO `search_index` VALUES ('inserted','31','help','0.486839');
INSERT INTO `search_index` VALUES ('within','31','help','0.485867');
INSERT INTO `search_index` VALUES ('preferably','31','help','0.484898');
INSERT INTO `search_index` VALUES ('defining','31','help','0.483934');
INSERT INTO `search_index` VALUES ('before','31','help','0.482973');
INSERT INTO `search_index` VALUES ('setting','31','help','1.39374');
INSERT INTO `search_index` VALUES ('drupalalter','31','help','0.481063');
INSERT INTO `search_index` VALUES ('modulepagename','31','help','0.958342');
INSERT INTO `search_index` VALUES ('continuing','31','help','0.479169');
INSERT INTO `search_index` VALUES ('replaced','31','help','0.478227');
INSERT INTO `search_index` VALUES ('been','31','help','1.40905');
INSERT INTO `search_index` VALUES ('modified','31','help','0.476356');
INSERT INTO `search_index` VALUES ('tabulated','31','help','0.475426');
INSERT INTO `search_index` VALUES ('table','31','help','0.94442');
INSERT INTO `search_index` VALUES ('sorted','31','help','0.473576');
INSERT INTO `search_index` VALUES ('locale','31','help','0.933688');
INSERT INTO `search_index` VALUES ('column','31','help','0.471741');
INSERT INTO `search_index` VALUES ('headers','31','help','0.470829');
INSERT INTO `search_index` VALUES ('filtered','31','help','0.469921');
INSERT INTO `search_index` VALUES ('display','31','help','0.930047');
INSERT INTO `search_index` VALUES ('combination','31','help','0.468115');
INSERT INTO `search_index` VALUES ('fieldset','31','help','0.467218');
INSERT INTO `search_index` VALUES ('here','31','help','0.466323');
INSERT INTO `search_index` VALUES ('followed','31','help','0.465433');
INSERT INTO `search_index` VALUES ('back','31','help','0.464545');
INSERT INTO `search_index` VALUES ('custombreacrumbs','31','help','0.463662');
INSERT INTO `search_index` VALUES ('languages','31','help','0.462781');
INSERT INTO `search_index` VALUES ('core','31','help','0.461904');
INSERT INTO `search_index` VALUES ('beginning','31','help','0.461031');
INSERT INTO `search_index` VALUES ('typically','31','help','0.460161');
INSERT INTO `search_index` VALUES ('leave','31','help','0.897167');
INSERT INTO `search_index` VALUES ('blank','31','help','0.912593');
INSERT INTO `search_index` VALUES ('their','31','help','0.45757');
INSERT INTO `search_index` VALUES ('feature','31','help','0.456713');
INSERT INTO `search_index` VALUES ('remove','31','help','0.45586');
INSERT INTO `search_index` VALUES ('leaving','31','help','0.45501');
INSERT INTO `search_index` VALUES ('snippets','31','help','0.88892');
INSERT INTO `search_index` VALUES ('form','31','help','0.453319');
INSERT INTO `search_index` VALUES ('careful','31','help','0.452478');
INSERT INTO `search_index` VALUES ('incorrect','31','help','0.45164');
INSERT INTO `search_index` VALUES ('break','31','help','0.450806');
INSERT INTO `search_index` VALUES ('couple','31','help','0.449975');
INSERT INTO `search_index` VALUES ('way','31','help','0.449147');
INSERT INTO `search_index` VALUES ('such','31','help','0.883854');
INSERT INTO `search_index` VALUES ('title1','31','help','1.77145');
INSERT INTO `search_index` VALUES ('title2','31','help','1.77063');
INSERT INTO `search_index` VALUES ('title3','31','help','1.76981');
INSERT INTO `search_index` VALUES ('sometimes','31','help','0.445053');
INSERT INTO `search_index` VALUES ('convient','31','help','0.444243');
INSERT INTO `search_index` VALUES ('associate','31','help','0.443437');
INSERT INTO `search_index` VALUES ('elements','31','help','0.442633');
INSERT INTO `search_index` VALUES ('contain','31','help','0.441832');
INSERT INTO `search_index` VALUES ('arrays','31','help','0.441034');
INSERT INTO `search_index` VALUES ('respectively','31','help','0.44024');
INSERT INTO `search_index` VALUES ('case','31','help','0.439448');
INSERT INTO `search_index` VALUES ('ignored','31','help','0.438659');
INSERT INTO `search_index` VALUES ('empty','31','help','0.437873');
INSERT INTO `search_index` VALUES ('appropriate','31','help','0.43709');
INSERT INTO `search_index` VALUES ('objects','31','help','0.436309');
INSERT INTO `search_index` VALUES ('conde','31','help','0.435532');
INSERT INTO `search_index` VALUES ('returned','31','help','0.434757');
INSERT INTO `search_index` VALUES ('defaults','31','help','0.433985');
INSERT INTO `search_index` VALUES ('operation','31','help','0.433216');
INSERT INTO `search_index` VALUES ('define','31','help','0.43245');
INSERT INTO `search_index` VALUES ('authors','31','help','0.431687');
INSERT INTO `search_index` VALUES ('bennybobw','31','help','0.430926');
INSERT INTO `search_index` VALUES ('dbabbage','31','help','0.430168');
INSERT INTO `search_index` VALUES ('michelle','31','help','0.429413');
INSERT INTO `search_index` VALUES ('mgn','31','help','0.42866');
INSERT INTO `search_index` VALUES ('readme','32','help','27');
INSERT INTO `search_index` VALUES ('description','32','help','1');
INSERT INTO `search_index` VALUES ('this','32','help','1');
INSERT INTO `search_index` VALUES ('module','32','help','4');
INSERT INTO `search_index` VALUES ('provides','32','help','2');
INSERT INTO `search_index` VALUES ('email','32','help','4');
INSERT INTO `search_index` VALUES ('field','32','help','1');
INSERT INTO `search_index` VALUES ('type','32','help','1');
INSERT INTO `search_index` VALUES ('for','32','help','1');
INSERT INTO `search_index` VALUES ('cck','32','help','1');
INSERT INTO `search_index` VALUES ('requirements','32','help','1');
INSERT INTO `search_index` VALUES ('the','32','help','5');
INSERT INTO `search_index` VALUES ('emailmodule','32','help','1');
INSERT INTO `search_index` VALUES ('requires','32','help','1');
INSERT INTO `search_index` VALUES ('contentmodule','32','help','1');
INSERT INTO `search_index` VALUES ('installed','32','help','3');
INSERT INTO `search_index` VALUES ('optional','32','help','1');
INSERT INTO `search_index` VALUES ('modules','32','help','3');
INSERT INTO `search_index` VALUES ('invisimail','32','help','2');
INSERT INTO `search_index` VALUES ('spamspan','32','help','2');
INSERT INTO `search_index` VALUES ('token','32','help','1');
INSERT INTO `search_index` VALUES ('views','32','help','2');
INSERT INTO `search_index` VALUES ('installation','32','help','1');
INSERT INTO `search_index` VALUES ('1','32','help','1');
INSERT INTO `search_index` VALUES ('place','32','help','1');
INSERT INTO `search_index` VALUES ('entire','32','help','1');
INSERT INTO `search_index` VALUES ('directory','32','help','2');
INSERT INTO `search_index` VALUES ('into','32','help','2');
INSERT INTO `search_index` VALUES ('your','32','help','1');
INSERT INTO `search_index` VALUES ('drupal','32','help','3');
INSERT INTO `search_index` VALUES ('sites','32','help','1');
INSERT INTO `search_index` VALUES ('all','32','help','1');
INSERT INTO `search_index` VALUES ('2','32','help','1');
INSERT INTO `search_index` VALUES ('enable','32','help','2');
INSERT INTO `search_index` VALUES ('navigating','32','help','1');
INSERT INTO `search_index` VALUES ('administer','32','help','1');
INSERT INTO `search_index` VALUES ('features','32','help','1');
INSERT INTO `search_index` VALUES ('validation','32','help','1');
INSERT INTO `search_index` VALUES ('emails','32','help','1');
INSERT INTO `search_index` VALUES ('turns','32','help','1');
INSERT INTO `search_index` VALUES ('addresses','32','help','2');
INSERT INTO `search_index` VALUES ('mailto','32','help','1');
INSERT INTO `search_index` VALUES ('links','32','help','1');
INSERT INTO `search_index` VALUES ('encryption','32','help','2');
INSERT INTO `search_index` VALUES ('with','32','help','1');
INSERT INTO `search_index` VALUES ('5','32','help','1');
INSERT INTO `search_index` VALUES ('6','32','help','2');
INSERT INTO `search_index` VALUES ('needs','32','help','2');
INSERT INTO `search_index` VALUES ('only','32','help','1');
INSERT INTO `search_index` VALUES ('contact','32','help','2');
INSERT INTO `search_index` VALUES ('form','32','help','2');
INSERT INTO `search_index` VALUES ('see','32','help','2');
INSERT INTO `search_index` VALUES ('display','32','help','2');
INSERT INTO `search_index` VALUES ('settings','32','help','2');
INSERT INTO `search_index` VALUES ('tokens','32','help','1');
INSERT INTO `search_index` VALUES ('exposes','32','help','1');
INSERT INTO `search_index` VALUES ('fields','32','help','2');
INSERT INTO `search_index` VALUES ('note','32','help','1');
INSERT INTO `search_index` VALUES ('under','32','help','1');
INSERT INTO `search_index` VALUES ('tabs','32','help','1');
INSERT INTO `search_index` VALUES ('author','32','help','1');
INSERT INTO `search_index` VALUES ('matthias','32','help','1');
INSERT INTO `search_index` VALUES ('hutterer','32','help','1');
INSERT INTO `search_index` VALUES ('mh86','32','help','1');
INSERT INTO `search_index` VALUES ('drupalorg','32','help','1');
INSERT INTO `search_index` VALUES ('mhutterer','32','help','1');
INSERT INTO `search_index` VALUES ('hotmailcom','32','help','1');
INSERT INTO `search_index` VALUES ('readme','33','help','26');
INSERT INTO `search_index` VALUES ('this','33','help','1');
INSERT INTO `search_index` VALUES ('simple','33','help','1');
INSERT INTO `search_index` VALUES ('module','33','help','1');
INSERT INTO `search_index` VALUES ('keep','33','help','1');
INSERT INTO `search_index` VALUES ('track','33','help','1');
INSERT INTO `search_index` VALUES ('events','33','help','1');
INSERT INTO `search_index` VALUES ('and','33','help','4');
INSERT INTO `search_index` VALUES ('show','33','help','1');
INSERT INTO `search_index` VALUES ('them','33','help','1');
INSERT INTO `search_index` VALUES ('users','33','help','1');
INSERT INTO `search_index` VALUES ('send','33','help','1');
INSERT INTO `search_index` VALUES ('comments','33','help','1');
INSERT INTO `search_index` VALUES ('gerhard','33','help','1');
INSERT INTO `search_index` VALUES ('killesreiterde','33','help','1');
INSERT INTO `search_index` VALUES ('the','33','help','2');
INSERT INTO `search_index` VALUES ('eventmodule','33','help','1');
INSERT INTO `search_index` VALUES ('has','33','help','1');
INSERT INTO `search_index` VALUES ('following','33','help','1');
INSERT INTO `search_index` VALUES ('features','33','help','1');
INSERT INTO `search_index` VALUES ('event','33','help','2');
INSERT INTO `search_index` VALUES ('types','33','help','1');
INSERT INTO `search_index` VALUES ('based','33','help','2');
INSERT INTO `search_index` VALUES ('nodeapi','33','help','2');
INSERT INTO `search_index` VALUES ('four','33','help','1');
INSERT INTO `search_index` VALUES ('calendar','33','help','2');
INSERT INTO `search_index` VALUES ('views','33','help','2');
INSERT INTO `search_index` VALUES ('month','33','help','1');
INSERT INTO `search_index` VALUES ('day','33','help','1');
INSERT INTO `search_index` VALUES ('week','33','help','1');
INSERT INTO `search_index` VALUES ('table','33','help','2');
INSERT INTO `search_index` VALUES ('filtering','33','help','1');
INSERT INTO `search_index` VALUES ('content','33','help','1');
INSERT INTO `search_index` VALUES ('type','33','help','1');
INSERT INTO `search_index` VALUES ('taxonomy','33','help','1');
INSERT INTO `search_index` VALUES ('ical','33','help','1');
INSERT INTO `search_index` VALUES ('export','33','help','1');
INSERT INTO `search_index` VALUES ('calendars','33','help','1');
INSERT INTO `search_index` VALUES ('sponsors','33','help','1');
INSERT INTO `search_index` VALUES ('initial','33','help','1');
INSERT INTO `search_index` VALUES ('release','33','help','1');
INSERT INTO `search_index` VALUES ('drupal','33','help','3');
INSERT INTO `search_index` VALUES ('30','33','help','1');
INSERT INTO `search_index` VALUES ('verband','33','help','1');
INSERT INTO `search_index` VALUES ('der','33','help','1');
INSERT INTO `search_index` VALUES ('vereine','33','help','1');
INSERT INTO `search_index` VALUES ('deutscher','33','help','1');
INSERT INTO `search_index` VALUES ('studenten','33','help','1');
INSERT INTO `search_index` VALUES ('http','33','help','3');
INSERT INTO `search_index` VALUES ('vdstnet','33','help','1');
INSERT INTO `search_index` VALUES ('sortable','33','help','1');
INSERT INTO `search_index` VALUES ('44','33','help','1');
INSERT INTO `search_index` VALUES ('national','33','help','1');
INSERT INTO `search_index` VALUES ('association','33','help','1');
INSERT INTO `search_index` VALUES ('hispanic','33','help','1');
INSERT INTO `search_index` VALUES ('professionals','33','help','1');
INSERT INTO `search_index` VALUES ('wwwnshporg','33','help','1');
INSERT INTO `search_index` VALUES ('model','33','help','1');
INSERT INTO `search_index` VALUES ('multiday','33','help','1');
INSERT INTO `search_index` VALUES ('support','33','help','1');
INSERT INTO `search_index` VALUES ('46','33','help','1');
INSERT INTO `search_index` VALUES ('civicspace','33','help','1');
INSERT INTO `search_index` VALUES ('wwwcivicspacelabsorg','33','help','1');
INSERT INTO `search_index` VALUES ('readme','34','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','34','help','1');
INSERT INTO `search_index` VALUES ('11625212','34','help','1');
INSERT INTO `search_index` VALUES ('20081212','34','help','1');
INSERT INTO `search_index` VALUES ('193735','34','help','1');
INSERT INTO `search_index` VALUES ('wwalc','34','help','1');
INSERT INTO `search_index` VALUES ('exp','34','help','1');
INSERT INTO `search_index` VALUES ('contents','34','help','2.36847');
INSERT INTO `search_index` VALUES ('this','34','help','8.38');
INSERT INTO `search_index` VALUES ('file','34','help','19.0294');
INSERT INTO `search_index` VALUES ('overview','34','help','2');
INSERT INTO `search_index` VALUES ('required','34','help','2');
INSERT INTO `search_index` VALUES ('components','34','help','2');
INSERT INTO `search_index` VALUES ('more','34','help','3.25554');
INSERT INTO `search_index` VALUES ('information','34','help','3.42201');
INSERT INTO `search_index` VALUES ('and','34','help','17.0829');
INSERT INTO `search_index` VALUES ('licence','34','help','2');
INSERT INTO `search_index` VALUES ('requirements','34','help','2');
INSERT INTO `search_index` VALUES ('configuration','34','help','5.76202');
INSERT INTO `search_index` VALUES ('installation','34','help','3.79253');
INSERT INTO `search_index` VALUES ('troubleshooting','34','help','2.12002');
INSERT INTO `search_index` VALUES ('plugins','34','help','3.9387');
INSERT INTO `search_index` VALUES ('teaser','34','help','2.31332');
INSERT INTO `search_index` VALUES ('break','34','help','87.6966');
INSERT INTO `search_index` VALUES ('pagebreak','34','help','2.31332');
INSERT INTO `search_index` VALUES ('uploading','34','help','2.62701');
INSERT INTO `search_index` VALUES ('images','34','help','1.58995');
INSERT INTO `search_index` VALUES ('files','34','help','7.99181');
INSERT INTO `search_index` VALUES ('how','34','help','2.88379');
INSERT INTO `search_index` VALUES ('enable','34','help','7.67061');
INSERT INTO `search_index` VALUES ('the','34','help','60.8396');
INSERT INTO `search_index` VALUES ('builtin','34','help','3.1376');
INSERT INTO `search_index` VALUES ('browser','34','help','10.194');
INSERT INTO `search_index` VALUES ('modules','34','help','15.7016');
INSERT INTO `search_index` VALUES ('image','34','help','4.26112');
INSERT INTO `search_index` VALUES ('assist','34','help','2.44574');
INSERT INTO `search_index` VALUES ('link','34','help','3.49188');
INSERT INTO `search_index` VALUES ('content','34','help','3.6585');
INSERT INTO `search_index` VALUES ('experimental','34','help','1.50716');
INSERT INTO `search_index` VALUES ('upgrading','34','help','3.7791');
INSERT INTO `search_index` VALUES ('instructions','34','help','2.56072');
INSERT INTO `search_index` VALUES ('help','34','help','2.89466');
INSERT INTO `search_index` VALUES ('contribution','34','help','2.08209');
INSERT INTO `search_index` VALUES ('credits','34','help','1.4026');
INSERT INTO `search_index` VALUES ('module','34','help','11.4701');
INSERT INTO `search_index` VALUES ('allows','34','help','2.06727');
INSERT INTO `search_index` VALUES ('drupal','34','help','7.73416');
INSERT INTO `search_index` VALUES ('replace','34','help','1.86338');
INSERT INTO `search_index` VALUES ('textarea','34','help','1');
INSERT INTO `search_index` VALUES ('fields','34','help','1');
INSERT INTO `search_index` VALUES ('with','34','help','8.82582');
INSERT INTO `search_index` VALUES ('fckeditor','34','help','42.8088');
INSERT INTO `search_index` VALUES ('html','34','help','1.79475');
INSERT INTO `search_index` VALUES ('text','34','help','4.01901');
INSERT INTO `search_index` VALUES ('editor','34','help','7.65539');
INSERT INTO `search_index` VALUES ('brings','34','help','1');
INSERT INTO `search_index` VALUES ('many','34','help','1');
INSERT INTO `search_index` VALUES ('powerful','34','help','1');
INSERT INTO `search_index` VALUES ('functions','34','help','1');
INSERT INTO `search_index` VALUES ('known','34','help','1');
INSERT INTO `search_index` VALUES ('desktop','34','help','1');
INSERT INTO `search_index` VALUES ('editors','34','help','1');
INSERT INTO `search_index` VALUES ('like','34','help','1.99773');
INSERT INTO `search_index` VALUES ('word','34','help','1');
INSERT INTO `search_index` VALUES ('web','34','help','1');
INSERT INTO `search_index` VALUES ('relatively','34','help','1');
INSERT INTO `search_index` VALUES ('lightweight','34','help','1');
INSERT INTO `search_index` VALUES ('doesn','34','help','1');
INSERT INTO `search_index` VALUES ('require','34','help','1');
INSERT INTO `search_index` VALUES ('any','34','help','4.99106');
INSERT INTO `search_index` VALUES ('kind','34','help','1');
INSERT INTO `search_index` VALUES ('client','34','help','1');
INSERT INTO `search_index` VALUES ('computer','34','help','1');
INSERT INTO `search_index` VALUES ('use','34','help','4.03688');
INSERT INTO `search_index` VALUES ('you','34','help','105.063');
INSERT INTO `search_index` VALUES ('will','34','help','3.67662');
INSERT INTO `search_index` VALUES ('need','34','help','2.94277');
INSERT INTO `search_index` VALUES ('download','34','help','4.78745');
INSERT INTO `search_index` VALUES ('http','34','help','10.4803');
INSERT INTO `search_index` VALUES ('wwwfckeditornet','34','help','5.65291');
INSERT INTO `search_index` VALUES ('for','34','help','9.80707');
INSERT INTO `search_index` VALUES ('internet','34','help','1.39419');
INSERT INTO `search_index` VALUES ('copyright','34','help','1.39419');
INSERT INTO `search_index` VALUES ('20032008','34','help','1.39419');
INSERT INTO `search_index` VALUES ('frederico','34','help','1.79482');
INSERT INTO `search_index` VALUES ('caldeira','34','help','1.79482');
INSERT INTO `search_index` VALUES ('knabben','34','help','1.79482');
INSERT INTO `search_index` VALUES ('licensed','34','help','1');
INSERT INTO `search_index` VALUES ('under','34','help','1.87957');
INSERT INTO `search_index` VALUES ('terms','34','help','1');
INSERT INTO `search_index` VALUES ('gnu','34','help','1');
INSERT INTO `search_index` VALUES ('lesser','34','help','1');
INSERT INTO `search_index` VALUES ('general','34','help','1');
INSERT INTO `search_index` VALUES ('public','34','help','1');
INSERT INTO `search_index` VALUES ('license','34','help','1');
INSERT INTO `search_index` VALUES ('wwwopensourceorg','34','help','1');
INSERT INTO `search_index` VALUES ('licenses','34','help','1');
INSERT INTO `search_index` VALUES ('lgpllicensephp','34','help','1');
INSERT INTO `search_index` VALUES ('further','34','help','1.94808');
INSERT INTO `search_index` VALUES ('visit','34','help','1.41984');
INSERT INTO `search_index` VALUES ('drupalfckeditornet','34','help','2.32958');
INSERT INTO `search_index` VALUES ('php','34','help','2.01961');
INSERT INTO `search_index` VALUES ('430','34','help','1');
INSERT INTO `search_index` VALUES ('greater','34','help','1.98633');
INSERT INTO `search_index` VALUES ('25x','34','help','0.993146');
INSERT INTO `search_index` VALUES ('note','34','help','2.48648');
INSERT INTO `search_index` VALUES ('instruction','34','help','1.9686');
INSERT INTO `search_index` VALUES ('assumes','34','help','1.46674');
INSERT INTO `search_index` VALUES ('that','34','help','8.89631');
INSERT INTO `search_index` VALUES ('install','34','help','1.57458');
INSERT INTO `search_index` VALUES ('sites','34','help','8.70583');
INSERT INTO `search_index` VALUES ('all','34','help','9.13224');
INSERT INTO `search_index` VALUES ('directory','34','help','12.4638');
INSERT INTO `search_index` VALUES ('recommended','34','help','2.58172');
INSERT INTO `search_index` VALUES ('1','34','help','3.14073');
INSERT INTO `search_index` VALUES ('unzip','34','help','1.87703');
INSERT INTO `search_index` VALUES ('should','34','help','2.79898');
INSERT INTO `search_index` VALUES ('now','34','help','0.942091');
INSERT INTO `search_index` VALUES ('contain','34','help','0.938382');
INSERT INTO `search_index` VALUES ('2','34','help','3.07149');
INSERT INTO `search_index` VALUES ('from','34','help','5.34784');
INSERT INTO `search_index` VALUES ('3','34','help','2.52953');
INSERT INTO `search_index` VALUES ('usual','34','help','0.923838');
INSERT INTO `search_index` VALUES ('admin','34','help','0.920273');
INSERT INTO `search_index` VALUES ('pages','34','help','0.916736');
INSERT INTO `search_index` VALUES ('4','34','help','1.89657');
INSERT INTO `search_index` VALUES ('grant','34','help','2.2289');
INSERT INTO `search_index` VALUES ('permissions','34','help','2.82621');
INSERT INTO `search_index` VALUES ('administer','34','help','2.29711');
INSERT INTO `search_index` VALUES ('user','34','help','1.99417');
INSERT INTO `search_index` VALUES ('management','34','help','1.41076');
INSERT INTO `search_index` VALUES ('read','34','help','1.84545');
INSERT INTO `search_index` VALUES ('also','34','help','2.24939');
INSERT INTO `search_index` VALUES ('section','34','help','1.54545');
INSERT INTO `search_index` VALUES ('5','34','help','1.7763');
INSERT INTO `search_index` VALUES ('site','34','help','2.23398');
INSERT INTO `search_index` VALUES ('adjust','34','help','1.92527');
INSERT INTO `search_index` VALUES ('profiles','34','help','0.873132');
INSERT INTO `search_index` VALUES ('each','34','help','1.38138');
INSERT INTO `search_index` VALUES ('profile','34','help','1.37823');
INSERT INTO `search_index` VALUES ('can','34','help','5.57841');
INSERT INTO `search_index` VALUES ('choose','34','help','0.860547');
INSERT INTO `search_index` VALUES ('which','34','help','0.857458');
INSERT INTO `search_index` VALUES ('textareas','34','help','0.854391');
INSERT INTO `search_index` VALUES ('replaced','34','help','0.851346');
INSERT INTO `search_index` VALUES ('select','34','help','0.848323');
INSERT INTO `search_index` VALUES ('default','34','help','4.30053');
INSERT INTO `search_index` VALUES ('toolbar','34','help','4.01815');
INSERT INTO `search_index` VALUES ('configure','34','help','2.50086');
INSERT INTO `search_index` VALUES ('some','34','help','1.37877');
INSERT INTO `search_index` VALUES ('advanced','34','help','0.833529');
INSERT INTO `search_index` VALUES ('settings','34','help','3.78671');
INSERT INTO `search_index` VALUES ('6','34','help','1.71636');
INSERT INTO `search_index` VALUES ('rich','34','help','1.62765');
INSERT INTO `search_index` VALUES ('editing','34','help','1.62482');
INSERT INTO `search_index` VALUES ('work','34','help','0.819249');
INSERT INTO `search_index` VALUES ('your','34','help','7.11202');
INSERT INTO `search_index` VALUES ('filters','34','help','0.813674');
INSERT INTO `search_index` VALUES ('users','34','help','2.64386');
INSERT INTO `search_index` VALUES ('may','34','help','89.096');
INSERT INTO `search_index` VALUES ('access','34','help','1.60021');
INSERT INTO `search_index` VALUES ('either','34','help','0.802752');
INSERT INTO `search_index` VALUES ('those','34','help','1.90029');
INSERT INTO `search_index` VALUES ('full','34','help','0.797402');
INSERT INTO `search_index` VALUES ('following','34','help','2.40632');
INSERT INTO `search_index` VALUES ('tags','34','help','0.792123');
INSERT INTO `search_index` VALUES ('7','34','help','88.516');
INSERT INTO `search_index` VALUES ('have','34','help','91.4615');
INSERT INTO `search_index` VALUES ('better','34','help','87.0613');
INSERT INTO `search_index` VALUES ('control','34','help','86.777');
INSERT INTO `search_index` VALUES ('over','34','help','86.4946');
INSERT INTO `search_index` VALUES ('line','34','help','173.228');
INSERT INTO `search_index` VALUES ('breaks','34','help','85.9353');
INSERT INTO `search_index` VALUES ('disable','34','help','85.6584');
INSERT INTO `search_index` VALUES ('converter','34','help','0.769219');
INSERT INTO `search_index` VALUES ('chosen','34','help','0.766757');
INSERT INTO `search_index` VALUES ('filter','34','help','0.76431');
INSERT INTO `search_index` VALUES ('8','34','help','1.20693');
INSERT INTO `search_index` VALUES ('modify','34','help','1.47369');
INSERT INTO `search_index` VALUES ('fckeditorconfigjs','34','help','4.69168');
INSERT INTO `search_index` VALUES ('custom','34','help','1.33194');
INSERT INTO `search_index` VALUES ('needs','34','help','1.28982');
INSERT INTO `search_index` VALUES ('optional','34','help','1.28746');
INSERT INTO `search_index` VALUES ('copy','34','help','2.1196');
INSERT INTO `search_index` VALUES ('needed','34','help','0.745294');
INSERT INTO `search_index` VALUES ('lines','34','help','2.61393');
INSERT INTO `search_index` VALUES ('fckconfigjs','34','help','2.99238');
INSERT INTO `search_index` VALUES ('override','34','help','0.738408');
INSERT INTO `search_index` VALUES ('most','34','help','0.736141');
INSERT INTO `search_index` VALUES ('define','34','help','0.733888');
INSERT INTO `search_index` VALUES ('own','34','help','1.18162');
INSERT INTO `search_index` VALUES ('toolbars','34','help','0.729424');
INSERT INTO `search_index` VALUES ('selected','34','help','0.727213');
INSERT INTO `search_index` VALUES ('buttons','34','help','4.05671');
INSERT INTO `search_index` VALUES ('warning','34','help','1.16387');
INSERT INTO `search_index` VALUES ('clear','34','help','0.72066');
INSERT INTO `search_index` VALUES ('cache','34','help','0.718502');
INSERT INTO `search_index` VALUES ('after','34','help','1.16633');
INSERT INTO `search_index` VALUES ('javascript','34','help','0.714225');
INSERT INTO `search_index` VALUES ('don','34','help','1.15314');
INSERT INTO `search_index` VALUES ('notice','34','help','0.71');
INSERT INTO `search_index` VALUES ('ignoring','34','help','0.707906');
INSERT INTO `search_index` VALUES ('changes','34','help','2.05414');
INSERT INTO `search_index` VALUES ('does','34','help','0.703756');
INSERT INTO `search_index` VALUES ('not','34','help','2.78387');
INSERT INTO `search_index` VALUES ('show','34','help','0.699655');
INSERT INTO `search_index` VALUES ('must','34','help','1.1806');
INSERT INTO `search_index` VALUES ('check','34','help','0.695602');
INSERT INTO `search_index` VALUES ('are','34','help','4.71323');
INSERT INTO `search_index` VALUES ('extracted','34','help','1.565');
INSERT INTO `search_index` VALUES ('correctly','34','help','0.689612');
INSERT INTO `search_index` VALUES ('fckeditorjs','34','help','0.687638');
INSERT INTO `search_index` VALUES ('fckstylesxml','34','help','0.685676');
INSERT INTO `search_index` VALUES ('fcktemplatesxml','34','help','0.683725');
INSERT INTO `search_index` VALUES ('named','34','help','1.2181');
INSERT INTO `search_index` VALUES ('correct','34','help','0.679856');
INSERT INTO `search_index` VALUES ('structure','34','help','0.677939');
INSERT INTO `search_index` VALUES ('follows','34','help','1.7861');
INSERT INTO `search_index` VALUES ('fckeditormodule','34','help','0.674137');
INSERT INTO `search_index` VALUES ('samples','34','help','0.672252');
INSERT INTO `search_index` VALUES ('copyheretxt','34','help','0.670377');
INSERT INTO `search_index` VALUES ('still','34','help','0.668514');
INSERT INTO `search_index` VALUES ('having','34','help','1.08506');
INSERT INTO `search_index` VALUES ('problems','34','help','1.5002');
INSERT INTO `search_index` VALUES ('scroll','34','help','0.662985');
INSERT INTO `search_index` VALUES ('down','34','help','1.11197');
INSERT INTO `search_index` VALUES ('comes','34','help','1.15211');
INSERT INTO `search_index` VALUES ('two','34','help','2.25053');
INSERT INTO `search_index` VALUES ('handle','34','help','0.655756');
INSERT INTO `search_index` VALUES ('even','34','help','1.14474');
INSERT INTO `search_index` VALUES ('both','34','help','1.5856');
INSERT INTO `search_index` VALUES ('them','34','help','1.59201');
INSERT INTO `search_index` VALUES ('open','34','help','1.13946');
INSERT INTO `search_index` VALUES ('uncomment','34','help','1.6647');
INSERT INTO `search_index` VALUES ('these','34','help','1.13598');
INSERT INTO `search_index` VALUES ('three','34','help','1.72277');
INSERT INTO `search_index` VALUES ('fckconfigpluginspath','34','help','1.13254');
INSERT INTO `search_index` VALUES ('fckconfigpluginsadd','34','help','2.25828');
INSERT INTO `search_index` VALUES ('drupalbreak','34','help','1.87434');
INSERT INTO `search_index` VALUES ('drupalpagebreak','34','help','1.87265');
INSERT INTO `search_index` VALUES ('second','34','help','1.12478');
INSERT INTO `search_index` VALUES ('step','34','help','2.84457');
INSERT INTO `search_index` VALUES ('add','34','help','4.73251');
INSERT INTO `search_index` VALUES ('same','34','help','1.60567');
INSERT INTO `search_index` VALUES ('button','34','help','1.61091');
INSERT INTO `search_index` VALUES ('names','34','help','1.11652');
INSERT INTO `search_index` VALUES ('example','34','help','1.11489');
INSERT INTO `search_index` VALUES ('array','34','help','2.21195');
INSERT INTO `search_index` VALUES ('defined','34','help','1.11167');
INSERT INTO `search_index` VALUES ('flash','34','help','1.23115');
INSERT INTO `search_index` VALUES ('table','34','help','1.22955');
INSERT INTO `search_index` VALUES ('rule','34','help','1.22797');
INSERT INTO `search_index` VALUES ('specialchar','34','help','1.22639');
INSERT INTO `search_index` VALUES ('simply','34','help','2.05451');
INSERT INTO `search_index` VALUES ('end','34','help','2.14129');
INSERT INTO `search_index` VALUES ('remember','34','help','2.06554');
INSERT INTO `search_index` VALUES ('about','34','help','1.09518');
INSERT INTO `search_index` VALUES ('single','34','help','1.09365');
INSERT INTO `search_index` VALUES ('quotes','34','help','1.09212');
INSERT INTO `search_index` VALUES ('tag','34','help','1.20198');
INSERT INTO `search_index` VALUES ('supported','34','help','0.60322');
INSERT INTO `search_index` VALUES ('paging','34','help','1.79181');
INSERT INTO `search_index` VALUES ('drupalorg','34','help','1.49779');
INSERT INTO `search_index` VALUES ('project','34','help','1.91542');
INSERT INTO `search_index` VALUES ('support','34','help','0.597248');
INSERT INTO `search_index` VALUES ('please','34','help','1.96414');
INSERT INTO `search_index` VALUES ('refer','34','help','0.594307');
INSERT INTO `search_index` VALUES ('documentation','34','help','0.592848');
INSERT INTO `search_index` VALUES ('detailed','34','help','0.591395');
INSERT INTO `search_index` VALUES ('there','34','help','0.58995');
INSERT INTO `search_index` VALUES ('ways','34','help','0.588512');
INSERT INTO `search_index` VALUES ('using','34','help','2.18414');
INSERT INTO `search_index` VALUES ('imce','34','help','0.585658');
INSERT INTO `search_index` VALUES ('core','34','help','0.986838');
INSERT INTO `search_index` VALUES ('upload','34','help','2.024');
INSERT INTO `search_index` VALUES ('gives','34','help','0.581429');
INSERT INTO `search_index` VALUES ('flexibility','34','help','0.580033');
INSERT INTO `search_index` VALUES ('create','34','help','1.14775');
INSERT INTO `search_index` VALUES ('integrated','34','help','1.59371');
INSERT INTO `search_index` VALUES ('included','34','help','0.575885');
INSERT INTO `search_index` VALUES ('view','34','help','0.574516');
INSERT INTO `search_index` VALUES ('specific','34','help','1.05805');
INSERT INTO `search_index` VALUES ('server','34','help','0.571798');
INSERT INTO `search_index` VALUES ('new','34','help','3.21472');
INSERT INTO `search_index` VALUES ('folders','34','help','1.4425');
INSERT INTO `search_index` VALUES ('browsing','34','help','0.567769');
INSERT INTO `search_index` VALUES ('edit','34','help','0.566439');
INSERT INTO `search_index` VALUES ('connector','34','help','0.565115');
INSERT INTO `search_index` VALUES ('filemanager','34','help','1.02223');
INSERT INTO `search_index` VALUES ('connectors','34','help','1.02092');
INSERT INTO `search_index` VALUES ('configphp','34','help','2.42729');
INSERT INTO `search_index` VALUES ('adding','34','help','0.990808');
INSERT INTO `search_index` VALUES ('one','34','help','1.42121');
INSERT INTO `search_index` VALUES ('includes','34','help','0.557303');
INSERT INTO `search_index` VALUES ('special','34','help','0.556022');
INSERT INTO `search_index` VALUES ('authentication','34','help','0.554747');
INSERT INTO `search_index` VALUES ('function','34','help','0.553478');
INSERT INTO `search_index` VALUES ('filemanagerconfigphp','34','help','1.5316');
INSERT INTO `search_index` VALUES ('code','34','help','0.550958');
INSERT INTO `search_index` VALUES ('requireonce','34','help','0.980633');
INSERT INTO `search_index` VALUES ('straight','34','help','0.548462');
INSERT INTO `search_index` VALUES ('below','34','help','0.547222');
INSERT INTO `search_index` VALUES ('config','34','help','0.545988');
INSERT INTO `search_index` VALUES ('userfilesabsolutepath','34','help','0.544759');
INSERT INTO `search_index` VALUES ('holds','34','help','0.543537');
INSERT INTO `search_index` VALUES ('other','34','help','0.542319');
INSERT INTO `search_index` VALUES ('important','34','help','0.541108');
INSERT INTO `search_index` VALUES ('take','34','help','0.958303');
INSERT INTO `search_index` VALUES ('look','34','help','0.957102');
INSERT INTO `search_index` VALUES ('locate','34','help','0.537506');
INSERT INTO `search_index` VALUES ('settingsphp','34','help','1.06909');
INSERT INTO `search_index` VALUES ('inside','34','help','0.986772');
INSERT INTO `search_index` VALUES ('usually','34','help','0.533952');
INSERT INTO `search_index` VALUES ('set','34','help','1.04421');
INSERT INTO `search_index` VALUES ('cookiedomain','34','help','0.53161');
INSERT INTO `search_index` VALUES ('variable','34','help','0.530446');
INSERT INTO `search_index` VALUES ('appropiate','34','help','0.529288');
INSERT INTO `search_index` VALUES ('domain','34','help','0.528135');
INSERT INTO `search_index` VALUES ('claim','34','help','0.526987');
INSERT INTO `search_index` VALUES ('disabled','34','help','0.525844');
INSERT INTO `search_index` VALUES ('enabling','34','help','0.524706');
INSERT INTO `search_index` VALUES ('uploads','34','help','1.03609');
INSERT INTO `search_index` VALUES ('security','34','help','0.522445');
INSERT INTO `search_index` VALUES ('risk','34','help','0.521322');
INSERT INTO `search_index` VALUES ('why','34','help','0.520204');
INSERT INTO `search_index` VALUES ('separate','34','help','0.519091');
INSERT INTO `search_index` VALUES ('permission','34','help','0.517983');
INSERT INTO `search_index` VALUES ('certain','34','help','0.516879');
INSERT INTO `search_index` VALUES ('groups','34','help','0.51578');
INSERT INTO `search_index` VALUES ('assign','34','help','0.514686');
INSERT INTO `search_index` VALUES ('allow','34','help','0.513597');
INSERT INTO `search_index` VALUES ('lastly','34','help','0.512513');
INSERT INTO `search_index` VALUES ('type','34','help','0.511433');
INSERT INTO `search_index` VALUES ('filebrowser','34','help','0.510357');
INSERT INTO `search_index` VALUES ('imgassistfckeditorjs','34','help','1.44361');
INSERT INTO `search_index` VALUES ('imgassist','34','help','0.935384');
INSERT INTO `search_index` VALUES ('attention','34','help','0.507159');
INSERT INTO `search_index` VALUES ('yet','34','help','0.506102');
INSERT INTO `search_index` VALUES ('compatible','34','help','1.00697');
INSERT INTO `search_index` VALUES ('unofficial','34','help','0.504001');
INSERT INTO `search_index` VALUES ('version','34','help','1.45663');
INSERT INTO `search_index` VALUES ('downloaded','34','help','0.501918');
INSERT INTO `search_index` VALUES ('here','34','help','0.500884');
INSERT INTO `search_index` VALUES ('linktocontentfckeditor6x2xdevzip','34','help','0.499853');
INSERT INTO `search_index` VALUES ('follow','34','help','0.498827');
INSERT INTO `search_index` VALUES ('installtxt','34','help','0.497805');
INSERT INTO `search_index` VALUES ('attached','34','help','0.496787');
INSERT INTO `search_index` VALUES ('linktocontent','34','help','1.48129');
INSERT INTO `search_index` VALUES ('then','34','help','0.494765');
INSERT INTO `search_index` VALUES ('steps','34','help','0.976732');
INSERT INTO `search_index` VALUES ('linktonode','34','help','1.95918');
INSERT INTO `search_index` VALUES ('features','34','help','0.491762');
INSERT INTO `search_index` VALUES ('linktomenu','34','help','1.46642');
INSERT INTO `search_index` VALUES ('unlink','34','help','0.975647');
INSERT INTO `search_index` VALUES ('anchor','34','help','0.974663');
INSERT INTO `search_index` VALUES ('somewhere','34','help','0.487816');
INSERT INTO `search_index` VALUES ('middle','34','help','0.486839');
INSERT INTO `search_index` VALUES ('time','34','help','0.485867');
INSERT INTO `search_index` VALUES ('upgrades','34','help','0.484898');
INSERT INTO `search_index` VALUES ('tagged','34','help','0.483934');
INSERT INTO `search_index` VALUES ('taken','34','help','0.482973');
INSERT INTO `search_index` VALUES ('when','34','help','1.34003');
INSERT INTO `search_index` VALUES ('marked','34','help','0.481063');
INSERT INTO `search_index` VALUES ('latest','34','help','0.954613');
INSERT INTO `search_index` VALUES ('advised','34','help','0.953668');
INSERT INTO `search_index` VALUES ('release','34','help','0.478227');
INSERT INTO `search_index` VALUES ('notes','34','help','0.47729');
INSERT INTO `search_index` VALUES ('before','34','help','0.949932');
INSERT INTO `search_index` VALUES ('going','34','help','0.949002');
INSERT INTO `search_index` VALUES ('what','34','help','0.474499');
INSERT INTO `search_index` VALUES ('whatsnew','34','help','0.473576');
INSERT INTO `search_index` VALUES ('back','34','help','0.896124');
INSERT INTO `search_index` VALUES ('database','34','help','0.938959');
INSERT INTO `search_index` VALUES ('place','34','help','0.470829');
INSERT INTO `search_index` VALUES ('offline','34','help','0.469921');
INSERT INTO `search_index` VALUES ('mode','34','help','0.469016');
INSERT INTO `search_index` VALUES ('let','34','help','0.468115');
INSERT INTO `search_index` VALUES ('updates','34','help','0.467218');
INSERT INTO `search_index` VALUES ('run','34','help','0.892');
INSERT INTO `search_index` VALUES ('without','34','help','0.465433');
INSERT INTO `search_index` VALUES ('interruption','34','help','0.464545');
INSERT INTO `search_index` VALUES ('avoid','34','help','0.463662');
INSERT INTO `search_index` VALUES ('displaying','34','help','0.462781');
INSERT INTO `search_index` VALUES ('errors','34','help','0.461904');
INSERT INTO `search_index` VALUES ('used','34','help','0.461031');
INSERT INTO `search_index` VALUES ('make','34','help','1.36274');
INSERT INTO `search_index` VALUES ('backup','34','help','0.916007');
INSERT INTO `search_index` VALUES ('configured','34','help','0.45843');
INSERT INTO `search_index` VALUES ('spellchecker','34','help','0.45757');
INSERT INTO `search_index` VALUES ('dialog','34','help','0.456713');
INSERT INTO `search_index` VALUES ('fckspellerpages','34','help','0.45586');
INSERT INTO `search_index` VALUES ('spellerpages','34','help','0.45501');
INSERT INTO `search_index` VALUES ('serverscripts','34','help','0.454162');
INSERT INTO `search_index` VALUES ('spellcheckerphp','34','help','1.31365');
INSERT INTO `search_index` VALUES ('made','34','help','0.452478');
INSERT INTO `search_index` VALUES ('write','34','help','0.45164');
INSERT INTO `search_index` VALUES ('again','34','help','0.881732');
INSERT INTO `search_index` VALUES ('definitions','34','help','0.449975');
INSERT INTO `search_index` VALUES ('reenable','34','help','0.449147');
INSERT INTO `search_index` VALUES ('plugin','34','help','0.448322');
INSERT INTO `search_index` VALUES ('etc','34','help','0.4475');
INSERT INTO `search_index` VALUES ('try','34','help','0.446681');
INSERT INTO `search_index` VALUES ('everything','34','help','0.445866');
INSERT INTO `search_index` VALUES ('delete','34','help','0.445053');
INSERT INTO `search_index` VALUES ('old','34','help','2.17806');
INSERT INTO `search_index` VALUES ('remove','34','help','1.32551');
INSERT INTO `search_index` VALUES ('only','34','help','0.883667');
INSERT INTO `search_index` VALUES ('leave','34','help','0.441832');
INSERT INTO `search_index` VALUES ('just','34','help','0.441034');
INSERT INTO `search_index` VALUES ('rename','34','help','0.44024');
INSERT INTO `search_index` VALUES ('instead','34','help','0.439448');
INSERT INTO `search_index` VALUES ('fckeditorold','34','help','0.876532');
INSERT INTO `search_index` VALUES ('9','34','help','0.437873');
INSERT INTO `search_index` VALUES ('10','34','help','0.43709');
INSERT INTO `search_index` VALUES ('where','34','help','0.436309');
INSERT INTO `search_index` VALUES ('heretxt','34','help','0.435532');
INSERT INTO `search_index` VALUES ('exists','34','help','0.434757');
INSERT INTO `search_index` VALUES ('11','34','help','0.433985');
INSERT INTO `search_index` VALUES ('see','34','help','1.29129');
INSERT INTO `search_index` VALUES ('way','34','help','1.27193');
INSERT INTO `search_index` VALUES ('perform','34','help','0.431687');
INSERT INTO `search_index` VALUES ('12','34','help','0.430926');
INSERT INTO `search_index` VALUES ('13','34','help','0.430168');
INSERT INTO `search_index` VALUES ('apply','34','help','0.429413');
INSERT INTO `search_index` VALUES ('modifications','34','help','0.42866');
INSERT INTO `search_index` VALUES ('14','34','help','0.42791');
INSERT INTO `search_index` VALUES ('folder','34','help','0.427163');
INSERT INTO `search_index` VALUES ('15','34','help','0.426419');
INSERT INTO `search_index` VALUES ('updatephp','34','help','0.425677');
INSERT INTO `search_index` VALUES ('16','34','help','0.424938');
INSERT INTO `search_index` VALUES ('put','34','help','0.424201');
INSERT INTO `search_index` VALUES ('online','34','help','0.423467');
INSERT INTO `search_index` VALUES ('looking','34','help','0.422736');
INSERT INTO `search_index` VALUES ('troubles','34','help','0.422007');
INSERT INTO `search_index` VALUES ('found','34','help','0.421281');
INSERT INTO `search_index` VALUES ('issue','34','help','0.420557');
INSERT INTO `search_index` VALUES ('official','34','help','0.419836');
INSERT INTO `search_index` VALUES ('page','34','help','0.419117');
INSERT INTO `search_index` VALUES ('list','34','help','0.418401');
INSERT INTO `search_index` VALUES ('common','34','help','0.417688');
INSERT INTO `search_index` VALUES ('installing','34','help','0.416977');
INSERT INTO `search_index` VALUES ('tune','34','help','0.416268');
INSERT INTO `search_index` VALUES ('theme','34','help','0.415562');
INSERT INTO `search_index` VALUES ('spell','34','help','0.414858');
INSERT INTO `search_index` VALUES ('checker','34','help','0.414157');
INSERT INTO `search_index` VALUES ('tricks','34','help','0.413458');
INSERT INTO `search_index` VALUES ('would','34','help','0.412762');
INSERT INTO `search_index` VALUES ('encourage','34','help','0.412068');
INSERT INTO `search_index` VALUES ('join','34','help','0.411376');
INSERT INTO `search_index` VALUES ('our','34','help','0.410687');
INSERT INTO `search_index` VALUES ('team','34','help','0.805463');
INSERT INTO `search_index` VALUES ('translate','34','help','0.409315');
INSERT INTO `search_index` VALUES ('fckeditorpot','34','help','0.408633');
INSERT INTO `search_index` VALUES ('template','34','help','0.407953');
INSERT INTO `search_index` VALUES ('located','34','help','0.407276');
INSERT INTO `search_index` VALUES ('translations','34','help','0.406601');
INSERT INTO `search_index` VALUES ('send','34','help','0.405928');
INSERT INTO `search_index` VALUES ('translated','34','help','0.405257');
INSERT INTO `search_index` VALUES ('could','34','help','0.404588');
INSERT INTO `search_index` VALUES ('attach','34','help','0.403922');
INSERT INTO `search_index` VALUES ('appreciated','34','help','0.403258');
INSERT INTO `search_index` VALUES ('functionality','34','help','0.402597');
INSERT INTO `search_index` VALUES ('originally','34','help','0.799964');
INSERT INTO `search_index` VALUES ('written','34','help','0.799307');
INSERT INTO `search_index` VALUES ('jorge','34','help','0.400625');
INSERT INTO `search_index` VALUES ('tite','34','help','0.399972');
INSERT INTO `search_index` VALUES ('latpro','34','help','0.399321');
INSERT INTO `search_index` VALUES ('inc','34','help','0.398673');
INSERT INTO `search_index` VALUES ('ontwerpwerk','34','help','0.398027');
INSERT INTO `search_index` VALUES ('wwwontwerpwerknl','34','help','0.397382');
INSERT INTO `search_index` VALUES ('currently','34','help','0.39674');
INSERT INTO `search_index` VALUES ('maintained','34','help','0.3961');
INSERT INTO `search_index` VALUES ('jorrit','34','help','0.395463');
INSERT INTO `search_index` VALUES ('schippers','34','help','0.394827');
INSERT INTO `search_index` VALUES ('readme','35','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','35','help','1');
INSERT INTO `search_index` VALUES ('112222','35','help','1');
INSERT INTO `search_index` VALUES ('20090702','35','help','1');
INSERT INTO `search_index` VALUES ('163816','35','help','1');
INSERT INTO `search_index` VALUES ('aronnovak','35','help','1');
INSERT INTO `search_index` VALUES ('exp','35','help','1');
INSERT INTO `search_index` VALUES ('feedapi','35','help','3');
INSERT INTO `search_index` VALUES ('inherit','35','help','2');
INSERT INTO `search_index` VALUES ('module','35','help','3');
INSERT INTO `search_index` VALUES ('passes','35','help','1');
INSERT INTO `search_index` VALUES ('taxonomy','35','help','1');
INSERT INTO `search_index` VALUES ('and','35','help','3');
INSERT INTO `search_index` VALUES ('organic','35','help','1');
INSERT INTO `search_index` VALUES ('groups','35','help','1');
INSERT INTO `search_index` VALUES ('properties','35','help','1');
INSERT INTO `search_index` VALUES ('from','35','help','1');
INSERT INTO `search_index` VALUES ('feed','35','help','4');
INSERT INTO `search_index` VALUES ('nodes','35','help','2');
INSERT INTO `search_index` VALUES ('item','35','help','2');
INSERT INTO `search_index` VALUES ('installation','35','help','1');
INSERT INTO `search_index` VALUES ('admin','35','help','2');
INSERT INTO `search_index` VALUES ('build','35','help','1');
INSERT INTO `search_index` VALUES ('modules','35','help','1');
INSERT INTO `search_index` VALUES ('activate','35','help','2');
INSERT INTO `search_index` VALUES ('the','35','help','5');
INSERT INTO `search_index` VALUES ('content','35','help','3');
INSERT INTO `search_index` VALUES ('types','35','help','1');
INSERT INTO `search_index` VALUES ('processor','35','help','2');
INSERT INTO `search_index` VALUES ('for','35','help','2');
INSERT INTO `search_index` VALUES ('type','35','help','2');
INSERT INTO `search_index` VALUES ('your','35','help','1');
INSERT INTO `search_index` VALUES ('choice','35','help','1');
INSERT INTO `search_index` VALUES ('this','35','help','1');
INSERT INTO `search_index` VALUES ('works','35','help','1');
INSERT INTO `search_index` VALUES ('only','35','help','1');
INSERT INTO `search_index` VALUES ('with','35','help','1');
INSERT INTO `search_index` VALUES ('node','35','help','1');
INSERT INTO `search_index` VALUES ('feedapinode','35','help','1');
INSERT INTO `search_index` VALUES ('activated','35','help','1');
INSERT INTO `search_index` VALUES ('same','35','help','1');
INSERT INTO `search_index` VALUES ('readme','36','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','36','help','1');
INSERT INTO `search_index` VALUES ('1144','36','help','1');
INSERT INTO `search_index` VALUES ('20090501','36','help','1');
INSERT INTO `search_index` VALUES ('133110','36','help','1');
INSERT INTO `search_index` VALUES ('alexb','36','help','1');
INSERT INTO `search_index` VALUES ('exp','36','help','1');
INSERT INTO `search_index` VALUES ('feed','36','help','3');
INSERT INTO `search_index` VALUES ('element','36','help','2');
INSERT INTO `search_index` VALUES ('mapper','36','help','2');
INSERT INTO `search_index` VALUES ('about','36','help','1');
INSERT INTO `search_index` VALUES ('addon','36','help','1');
INSERT INTO `search_index` VALUES ('module','36','help','1');
INSERT INTO `search_index` VALUES ('for','36','help','2');
INSERT INTO `search_index` VALUES ('feedapi','36','help','1');
INSERT INTO `search_index` VALUES ('that','36','help','1');
INSERT INTO `search_index` VALUES ('maps','36','help','1');
INSERT INTO `search_index` VALUES ('elements','36','help','1');
INSERT INTO `search_index` VALUES ('item','36','help','1');
INSERT INTO `search_index` VALUES ('such','36','help','1');
INSERT INTO `search_index` VALUES ('tags','36','help','1');
INSERT INTO `search_index` VALUES ('the','36','help','1');
INSERT INTO `search_index` VALUES ('author','36','help','1');
INSERT INTO `search_index` VALUES ('name','36','help','1');
INSERT INTO `search_index` VALUES ('taxonomy','36','help','1');
INSERT INTO `search_index` VALUES ('cck','36','help','1');
INSERT INTO `search_index` VALUES ('fields','36','help','1');
INSERT INTO `search_index` VALUES ('these','36','help','1');
INSERT INTO `search_index` VALUES ('mappings','36','help','1');
INSERT INTO `search_index` VALUES ('are','36','help','1');
INSERT INTO `search_index` VALUES ('configurable','36','help','1');
INSERT INTO `search_index` VALUES ('point','36','help','1');
INSERT INTO `search_index` VALUES ('and','36','help','1');
INSERT INTO `search_index` VALUES ('click','36','help','1');
INSERT INTO `search_index` VALUES ('documentation','36','help','2');
INSERT INTO `search_index` VALUES ('implementing','36','help','1');
INSERT INTO `search_index` VALUES ('mappers','36','help','1');
INSERT INTO `search_index` VALUES ('refer','36','help','1');
INSERT INTO `search_index` VALUES ('api','36','help','1');
INSERT INTO `search_index` VALUES ('feedapimapperapiphp','36','help','1');
INSERT INTO `search_index` VALUES ('tutorials','36','help','1');
INSERT INTO `search_index` VALUES ('blog','36','help','2');
INSERT INTO `search_index` VALUES ('post','36','help','1');
INSERT INTO `search_index` VALUES ('with','36','help','1');
INSERT INTO `search_index` VALUES ('screen','36','help','1');
INSERT INTO `search_index` VALUES ('cast','36','help','1');
INSERT INTO `search_index` VALUES ('explaining','36','help','1');
INSERT INTO `search_index` VALUES ('how','36','help','1');
INSERT INTO `search_index` VALUES ('use','36','help','1');
INSERT INTO `search_index` VALUES ('http','36','help','1');
INSERT INTO `search_index` VALUES ('wwwdevelopmentseedorg','36','help','1');
INSERT INTO `search_index` VALUES ('2007','36','help','1');
INSERT INTO `search_index` VALUES ('oct','36','help','1');
INSERT INTO `search_index` VALUES ('30','36','help','1');
INSERT INTO `search_index` VALUES ('pickitfeedstickitnode','36','help','1');
INSERT INTO `search_index` VALUES ('readme','37','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','37','help','1');
INSERT INTO `search_index` VALUES ('16','37','help','1');
INSERT INTO `search_index` VALUES ('20090327','37','help','1');
INSERT INTO `search_index` VALUES ('35637','37','help','1');
INSERT INTO `search_index` VALUES ('quicksketch','37','help','2');
INSERT INTO `search_index` VALUES ('exp','37','help','1');
INSERT INTO `search_index` VALUES ('filefield','37','help','3.98087');
INSERT INTO `search_index` VALUES ('provides','37','help','3');
INSERT INTO `search_index` VALUES ('file','37','help','8.65038');
INSERT INTO `search_index` VALUES ('field','37','help','4.64698');
INSERT INTO `search_index` VALUES ('type','37','help','5.60493');
INSERT INTO `search_index` VALUES ('cck','37','help','1.9347');
INSERT INTO `search_index` VALUES ('many','37','help','1');
INSERT INTO `search_index` VALUES ('advantages','37','help','1');
INSERT INTO `search_index` VALUES ('over','37','help','1');
INSERT INTO `search_index` VALUES ('the','37','help','13.4203');
INSERT INTO `search_index` VALUES ('drupal','37','help','1');
INSERT INTO `search_index` VALUES ('core','37','help','1');
INSERT INTO `search_index` VALUES ('upload','37','help','4.80236');
INSERT INTO `search_index` VALUES ('module','37','help','1.96498');
INSERT INTO `search_index` VALUES ('including','37','help','1');
INSERT INTO `search_index` VALUES ('perfield','37','help','1');
INSERT INTO `search_index` VALUES ('control','37','help','1');
INSERT INTO `search_index` VALUES ('extensions','37','help','1');
INSERT INTO `search_index` VALUES ('size','37','help','2');
INSERT INTO `search_index` VALUES ('pernode','37','help','1');
INSERT INTO `search_index` VALUES ('limits','37','help','1');
INSERT INTO `search_index` VALUES ('multiple','37','help','1');
INSERT INTO `search_index` VALUES ('fields','37','help','1.91323');
INSERT INTO `search_index` VALUES ('per','37','help','1');
INSERT INTO `search_index` VALUES ('content','37','help','5.77511');
INSERT INTO `search_index` VALUES ('customizable','37','help','1');
INSERT INTO `search_index` VALUES ('paths','37','help','3');
INSERT INTO `search_index` VALUES ('for','37','help','3.8894');
INSERT INTO `search_index` VALUES ('saving','37','help','2');
INSERT INTO `search_index` VALUES ('uploads','37','help','2');
INSERT INTO `search_index` VALUES ('plus','37','help','1');
INSERT INTO `search_index` VALUES ('token','37','help','2');
INSERT INTO `search_index` VALUES ('support','37','help','1');
INSERT INTO `search_index` VALUES ('dynamic','37','help','2');
INSERT INTO `search_index` VALUES ('icons','37','help','1');
INSERT INTO `search_index` VALUES ('uploaded','37','help','1');
INSERT INTO `search_index` VALUES ('types','37','help','2.84768');
INSERT INTO `search_index` VALUES ('was','37','help','1');
INSERT INTO `search_index` VALUES ('written','37','help','1');
INSERT INTO `search_index` VALUES ('darrel','37','help','1');
INSERT INTO `search_index` VALUES ('opry','37','help','1');
INSERT INTO `search_index` VALUES ('dopry','37','help','1');
INSERT INTO `search_index` VALUES ('maintained','37','help','1');
INSERT INTO `search_index` VALUES ('nathan','37','help','1');
INSERT INTO `search_index` VALUES ('haug','37','help','1');
INSERT INTO `search_index` VALUES ('and','37','help','2.90286');
INSERT INTO `search_index` VALUES ('andrew','37','help','1');
INSERT INTO `search_index` VALUES ('morton','37','help','1');
INSERT INTO `search_index` VALUES ('drewish','37','help','1');
INSERT INTO `search_index` VALUES ('dependencies','37','help','1');
INSERT INTO `search_index` VALUES ('also','37','help','1');
INSERT INTO `search_index` VALUES ('additional','37','help','1');
INSERT INTO `search_index` VALUES ('features','37','help','1');
INSERT INTO `search_index` VALUES ('when','37','help','2');
INSERT INTO `search_index` VALUES ('used','37','help','1');
INSERT INTO `search_index` VALUES ('with','37','help','1');
INSERT INTO `search_index` VALUES ('following','37','help','2');
INSERT INTO `search_index` VALUES ('imagefield','37','help','1');
INSERT INTO `search_index` VALUES ('see','37','help','1');
INSERT INTO `search_index` VALUES ('image','37','help','1');
INSERT INTO `search_index` VALUES ('preview','37','help','1');
INSERT INTO `search_index` VALUES ('during','37','help','1');
INSERT INTO `search_index` VALUES ('editing','37','help','1');
INSERT INTO `search_index` VALUES ('generate','37','help','1');
INSERT INTO `search_index` VALUES ('images','37','help','2');
INSERT INTO `search_index` VALUES ('imagecache','37','help','1');
INSERT INTO `search_index` VALUES ('create','37','help','2.84154');
INSERT INTO `search_index` VALUES ('thumbnails','37','help','1');
INSERT INTO `search_index` VALUES ('output','37','help','1');
INSERT INTO `search_index` VALUES ('your','37','help','2.97685');
INSERT INTO `search_index` VALUES ('site','37','help','1.95723');
INSERT INTO `search_index` VALUES ('any','37','help','1');
INSERT INTO `search_index` VALUES ('larger','37','help','1');
INSERT INTO `search_index` VALUES ('than','37','help','1');
INSERT INTO `search_index` VALUES ('personal','37','help','1');
INSERT INTO `search_index` VALUES ('blog','37','help','1');
INSERT INTO `search_index` VALUES ('you','37','help','2.79932');
INSERT INTO `search_index` VALUES ('should','37','help','1');
INSERT INTO `search_index` VALUES ('definitely','37','help','1');
INSERT INTO `search_index` VALUES ('install','37','help','1.98902');
INSERT INTO `search_index` VALUES ('modules','37','help','3.87608');
INSERT INTO `search_index` VALUES ('increase','37','help','1');
INSERT INTO `search_index` VALUES ('security','37','help','1');
INSERT INTO `search_index` VALUES ('stability','37','help','1');
INSERT INTO `search_index` VALUES ('transliteration','37','help','1');
INSERT INTO `search_index` VALUES ('convert','37','help','1');
INSERT INTO `search_index` VALUES ('unsafe','37','help','1');
INSERT INTO `search_index` VALUES ('characters','37','help','1');
INSERT INTO `search_index` VALUES ('system','37','help','1');
INSERT INTO `search_index` VALUES ('safe','37','help','1');
INSERT INTO `search_index` VALUES ('names','37','help','1');
INSERT INTO `search_index` VALUES ('mimedetect','37','help','1');
INSERT INTO `search_index` VALUES ('check','37','help','1');
INSERT INTO `search_index` VALUES ('files','37','help','1.89608');
INSERT INTO `search_index` VALUES ('ensure','37','help','1');
INSERT INTO `search_index` VALUES ('they','37','help','1');
INSERT INTO `search_index` VALUES ('match','37','help','0.997306');
INSERT INTO `search_index` VALUES ('extension','37','help','0.993146');
INSERT INTO `search_index` VALUES ('1','37','help','0.989021');
INSERT INTO `search_index` VALUES ('copy','37','help','0.98493');
INSERT INTO `search_index` VALUES ('folder','37','help','1.95772');
INSERT INTO `search_index` VALUES ('installation','37','help','0.976851');
INSERT INTO `search_index` VALUES ('2','37','help','0.972861');
INSERT INTO `search_index` VALUES ('enable','37','help','0.968904');
INSERT INTO `search_index` VALUES ('using','37','help','0.96498');
INSERT INTO `search_index` VALUES ('administer','37','help','1.88852');
INSERT INTO `search_index` VALUES ('building','37','help','0.957226');
INSERT INTO `search_index` VALUES ('admin','37','help','1.87723');
INSERT INTO `search_index` VALUES ('build','37','help','0.949597');
INSERT INTO `search_index` VALUES ('3','37','help','0.945829');
INSERT INTO `search_index` VALUES ('new','37','help','1.84154');
INSERT INTO `search_index` VALUES ('through','37','help','0.938382');
INSERT INTO `search_index` VALUES ('interface','37','help','0.934703');
INSERT INTO `search_index` VALUES ('visit','37','help','0.931053');
INSERT INTO `search_index` VALUES ('management','37','help','0.927431');
INSERT INTO `search_index` VALUES ('then','37','help','0.923838');
INSERT INTO `search_index` VALUES ('click','37','help','0.920273');
INSERT INTO `search_index` VALUES ('manage','37','help','0.916736');
INSERT INTO `search_index` VALUES ('want','37','help','0.913226');
INSERT INTO `search_index` VALUES ('add','37','help','0.909743');
INSERT INTO `search_index` VALUES ('select','37','help','0.906287');
INSERT INTO `search_index` VALUES ('widget','37','help','0.902857');
INSERT INTO `search_index` VALUES ('4','37','help','0.899454');
INSERT INTO `search_index` VALUES ('node','37','help','0.896076');
INSERT INTO `search_index` VALUES ('form','37','help','0.892724');
INSERT INTO `search_index` VALUES ('that','37','help','0.889397');
INSERT INTO `search_index` VALUES ('set','37','help','0.886095');
INSERT INTO `search_index` VALUES ('readme','38','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','38','help','1');
INSERT INTO `search_index` VALUES ('1423','38','help','1');
INSERT INTO `search_index` VALUES ('20080823','38','help','1');
INSERT INTO `search_index` VALUES ('52821','38','help','1');
INSERT INTO `search_index` VALUES ('quicksketch','38','help','1');
INSERT INTO `search_index` VALUES ('exp','38','help','1');
INSERT INTO `search_index` VALUES ('the','38','help','73.3783');
INSERT INTO `search_index` VALUES ('five','38','help','3.39526');
INSERT INTO `search_index` VALUES ('star','38','help','7.16247');
INSERT INTO `search_index` VALUES ('voting','38','help','6.08754');
INSERT INTO `search_index` VALUES ('module','38','help','8.92485');
INSERT INTO `search_index` VALUES ('adds','38','help','1.51469');
INSERT INTO `search_index` VALUES ('clean','38','help','1');
INSERT INTO `search_index` VALUES ('attractive','38','help','1');
INSERT INTO `search_index` VALUES ('widget','38','help','6.84183');
INSERT INTO `search_index` VALUES ('nodes','38','help','2.72784');
INSERT INTO `search_index` VALUES ('drupal','38','help','2.74626');
INSERT INTO `search_index` VALUES ('5','38','help','2.74886');
INSERT INTO `search_index` VALUES ('features','38','help','2.5136');
INSERT INTO `search_index` VALUES ('jquery','38','help','1');
INSERT INTO `search_index` VALUES ('rollover','38','help','1');
INSERT INTO `search_index` VALUES ('effects','38','help','1');
INSERT INTO `search_index` VALUES ('and','38','help','17.0989');
INSERT INTO `search_index` VALUES ('ajax','38','help','1');
INSERT INTO `search_index` VALUES ('noreload','38','help','1');
INSERT INTO `search_index` VALUES ('customizable','38','help','1');
INSERT INTO `search_index` VALUES ('sets','38','help','1.86815');
INSERT INTO `search_index` VALUES ('graceful','38','help','1');
INSERT INTO `search_index` VALUES ('degradation','38','help','1');
INSERT INTO `search_index` VALUES ('html','38','help','1');
INSERT INTO `search_index` VALUES ('rating','38','help','12.9803');
INSERT INTO `search_index` VALUES ('form','38','help','3.13029');
INSERT INTO `search_index` VALUES ('when','38','help','4.60651');
INSERT INTO `search_index` VALUES ('javascript','38','help','1');
INSERT INTO `search_index` VALUES ('turned','38','help','1');
INSERT INTO `search_index` VALUES ('off','38','help','3.61791');
INSERT INTO `search_index` VALUES ('pernodetype','38','help','1');
INSERT INTO `search_index` VALUES ('configurability','38','help','1');
INSERT INTO `search_index` VALUES ('support','38','help','2.0117');
INSERT INTO `search_index` VALUES ('for','38','help','23.7875');
INSERT INTO `search_index` VALUES ('anonymous','38','help','3.19538');
INSERT INTO `search_index` VALUES ('voters','38','help','1');
INSERT INTO `search_index` VALUES ('spam','38','help','1');
INSERT INTO `search_index` VALUES ('protection','38','help','1');
INSERT INTO `search_index` VALUES ('keep','38','help','1');
INSERT INTO `search_index` VALUES ('users','38','help','3.55784');
INSERT INTO `search_index` VALUES ('from','38','help','3.75206');
INSERT INTO `search_index` VALUES ('filling','38','help','1');
INSERT INTO `search_index` VALUES ('your','38','help','11.6648');
INSERT INTO `search_index` VALUES ('with','38','help','10.5518');
INSERT INTO `search_index` VALUES ('bogus','38','help','1');
INSERT INTO `search_index` VALUES ('votes','38','help','1');
INSERT INTO `search_index` VALUES ('easytouse','38','help','2');
INSERT INTO `search_index` VALUES ('integration','38','help','2.03376');
INSERT INTO `search_index` VALUES ('views','38','help','3.03376');
INSERT INTO `search_index` VALUES ('lists','38','help','1');
INSERT INTO `search_index` VALUES ('sorted','38','help','1');
INSERT INTO `search_index` VALUES ('filtered','38','help','1');
INSERT INTO `search_index` VALUES ('min','38','help','1');
INSERT INTO `search_index` VALUES ('max','38','help','1');
INSERT INTO `search_index` VALUES ('ratings','38','help','3.38586');
INSERT INTO `search_index` VALUES ('fivestar','38','help','28.6945');
INSERT INTO `search_index` VALUES ('cck','38','help','5.51469');
INSERT INTO `search_index` VALUES ('field','38','help','10.4294');
INSERT INTO `search_index` VALUES ('use','38','help','6.09358');
INSERT INTO `search_index` VALUES ('custom','38','help','1');
INSERT INTO `search_index` VALUES ('node','38','help','13.3681');
INSERT INTO `search_index` VALUES ('types','38','help','2.90217');
INSERT INTO `search_index` VALUES ('api','38','help','1');
INSERT INTO `search_index` VALUES ('element','38','help','1');
INSERT INTO `search_index` VALUES ('type','38','help','10.1697');
INSERT INTO `search_index` VALUES ('other','38','help','1');
INSERT INTO `search_index` VALUES ('modules','38','help','5.62648');
INSERT INTO `search_index` VALUES ('was','38','help','1');
INSERT INTO `search_index` VALUES ('designed','38','help','1');
INSERT INTO `search_index` VALUES ('nate','38','help','1');
INSERT INTO `search_index` VALUES ('haug','38','help','1');
INSERT INTO `search_index` VALUES ('jeff','38','help','1');
INSERT INTO `search_index` VALUES ('eaton','38','help','1');
INSERT INTO `search_index` VALUES ('this','38','help','4.36948');
INSERT INTO `search_index` VALUES ('made','38','help','1');
INSERT INTO `search_index` VALUES ('robots','38','help','1');
INSERT INTO `search_index` VALUES ('http','38','help','1.77965');
INSERT INTO `search_index` VALUES ('wwwlullabotcom','38','help','1');
INSERT INTO `search_index` VALUES ('dependencies','38','help','1');
INSERT INTO `search_index` VALUES ('votingapi','38','help','5.40997');
INSERT INTO `search_index` VALUES ('also','38','help','2.34365');
INSERT INTO `search_index` VALUES ('provides','38','help','1.94756');
INSERT INTO `search_index` VALUES ('additional','38','help','1');
INSERT INTO `search_index` VALUES ('both','38','help','1.85439');
INSERT INTO `search_index` VALUES ('install','38','help','1');
INSERT INTO `search_index` VALUES ('installing','38','help','1');
INSERT INTO `search_index` VALUES ('simple','38','help','2.90528');
INSERT INTO `search_index` VALUES ('1','38','help','4.25682');
INSERT INTO `search_index` VALUES ('copy','38','help','1.9254');
INSERT INTO `search_index` VALUES ('folder','38','help','2');
INSERT INTO `search_index` VALUES ('installation','38','help','1');
INSERT INTO `search_index` VALUES ('2','38','help','4.2867');
INSERT INTO `search_index` VALUES ('enable','38','help','3.01896');
INSERT INTO `search_index` VALUES ('using','38','help','3.05283');
INSERT INTO `search_index` VALUES ('administer','38','help','4.93717');
INSERT INTO `search_index` VALUES ('admin','38','help','2.60843');
INSERT INTO `search_index` VALUES ('build','38','help','0.997306');
INSERT INTO `search_index` VALUES ('note','38','help','0.993146');
INSERT INTO `search_index` VALUES ('aggressive','38','help','0.989021');
INSERT INTO `search_index` VALUES ('caching','38','help','2.82227');
INSERT INTO `search_index` VALUES ('will','38','help','10.1378');
INSERT INTO `search_index` VALUES ('complain','38','help','0.976851');
INSERT INTO `search_index` VALUES ('that','38','help','6.34557');
INSERT INTO `search_index` VALUES ('doesn','38','help','0.968904');
INSERT INTO `search_index` VALUES ('work','38','help','2.87268');
INSERT INTO `search_index` VALUES ('but','38','help','2.0745');
INSERT INTO `search_index` VALUES ('actually','38','help','1.95216');
INSERT INTO `search_index` VALUES ('causes','38','help','0.953396');
INSERT INTO `search_index` VALUES ('problems','38','help','0.949597');
INSERT INTO `search_index` VALUES ('improve','38','help','0.945829');
INSERT INTO `search_index` VALUES ('performance','38','help','0.942091');
INSERT INTO `search_index` VALUES ('implements','38','help','0.938382');
INSERT INTO `search_index` VALUES ('hookinit','38','help','0.934703');
INSERT INTO `search_index` VALUES ('advisor','38','help','0.931053');
INSERT INTO `search_index` VALUES ('screen','38','help','0.927431');
INSERT INTO `search_index` VALUES ('uses','38','help','0.923838');
INSERT INTO `search_index` VALUES ('only','38','help','3.10822');
INSERT INTO `search_index` VALUES ('metric','38','help','0.916736');
INSERT INTO `search_index` VALUES ('determine','38','help','0.913226');
INSERT INTO `search_index` VALUES ('whether','38','help','0.909743');
INSERT INTO `search_index` VALUES ('system','38','help','1.56384');
INSERT INTO `search_index` VALUES ('activate','38','help','1.61708');
INSERT INTO `search_index` VALUES ('without','38','help','1.4967');
INSERT INTO `search_index` VALUES ('fear','38','help','0.896076');
INSERT INTO `search_index` VALUES ('friends','38','help','0.892724');
INSERT INTO `search_index` VALUES ('continue','38','help','0.889397');
INSERT INTO `search_index` VALUES ('hum','38','help','0.886095');
INSERT INTO `search_index` VALUES ('happily','38','help','0.882818');
INSERT INTO `search_index` VALUES ('along','38','help','1.52651');
INSERT INTO `search_index` VALUES ('upgrading','38','help','0.876337');
INSERT INTO `search_index` VALUES ('6','38','help','2.55912');
INSERT INTO `search_index` VALUES ('version','38','help','1.30548');
INSERT INTO `search_index` VALUES ('has','38','help','3.07196');
INSERT INTO `search_index` VALUES ('been','38','help','0.863659');
INSERT INTO `search_index` VALUES ('significantly','38','help','0.860547');
INSERT INTO `search_index` VALUES ('improved','38','help','0.857458');
INSERT INTO `search_index` VALUES ('efficiency','38','help','0.854391');
INSERT INTO `search_index` VALUES ('flexibility','38','help','0.851346');
INSERT INTO `search_index` VALUES ('because','38','help','1.29338');
INSERT INTO `search_index` VALUES ('depends','38','help','1.3622');
INSERT INTO `search_index` VALUES ('much','38','help','0.842342');
INSERT INTO `search_index` VALUES ('its','38','help','0.839384');
INSERT INTO `search_index` VALUES ('functionality','38','help','0.836446');
INSERT INTO `search_index` VALUES ('these','38','help','2.25859');
INSERT INTO `search_index` VALUES ('changes','38','help','1.27569');
INSERT INTO `search_index` VALUES ('have','38','help','2.16528');
INSERT INTO `search_index` VALUES ('affected','38','help','0.824901');
INSERT INTO `search_index` VALUES ('vote','38','help','4.21048');
INSERT INTO `search_index` VALUES ('interval','38','help','0.819249');
INSERT INTO `search_index` VALUES ('set','38','help','7.24763');
INSERT INTO `search_index` VALUES ('settings','38','help','7.02708');
INSERT INTO `search_index` VALUES ('longer','38','help','0.810915');
INSERT INTO `search_index` VALUES ('available','38','help','1.3164');
INSERT INTO `search_index` VALUES ('same','38','help','3.02174');
INSERT INTO `search_index` VALUES ('setting','38','help','2.30649');
INSERT INTO `search_index` VALUES ('defined','38','help','0.800068');
INSERT INTO `search_index` VALUES ('now','38','help','1.31649');
INSERT INTO `search_index` VALUES ('effect','38','help','0.794753');
INSERT INTO `search_index` VALUES ('previous','38','help','0.792123');
INSERT INTO `search_index` VALUES ('configuration','38','help','2.81071');
INSERT INTO `search_index` VALUES ('two','38','help','1.1843');
INSERT INTO `search_index` VALUES ('completely','38','help','0.784336');
INSERT INTO `search_index` VALUES ('separate','38','help','1.30762');
INSERT INTO `search_index` VALUES ('modes','38','help','0.779231');
INSERT INTO `search_index` VALUES ('operation','38','help','0.776703');
INSERT INTO `search_index` VALUES ('first','38','help','0.774192');
INSERT INTO `search_index` VALUES ('letting','38','help','0.771698');
INSERT INTO `search_index` VALUES ('enduser','38','help','1.18549');
INSERT INTO `search_index` VALUES ('rate','38','help','6.07923');
INSERT INTO `search_index` VALUES ('piece','38','help','2.06523');
INSERT INTO `search_index` VALUES ('content','38','help','12.428');
INSERT INTO `search_index` VALUES ('are','38','help','3.06937');
INSERT INTO `search_index` VALUES ('page','38','help','3.1684');
INSERT INTO `search_index` VALUES ('let','38','help','1.34034');
INSERT INTO `search_index` VALUES ('you','38','help','10.6414');
INSERT INTO `search_index` VALUES ('expose','38','help','0.749958');
INSERT INTO `search_index` VALUES ('viewing','38','help','0.747619');
INSERT INTO `search_index` VALUES ('not','38','help','4.70756');
INSERT INTO `search_index` VALUES ('editing','38','help','1.35695');
INSERT INTO `search_index` VALUES ('clicking','38','help','0.740689');
INSERT INTO `search_index` VALUES ('registers','38','help','0.738408');
INSERT INTO `search_index` VALUES ('never','38','help','0.736141');
INSERT INTO `search_index` VALUES ('anything','38','help','1.3432');
INSERT INTO `search_index` VALUES ('else','38','help','0.731649');
INSERT INTO `search_index` VALUES ('spread','38','help','0.729424');
INSERT INTO `search_index` VALUES ('between','38','help','0.727213');
INSERT INTO `search_index` VALUES ('site','38','help','2.01756');
INSERT INTO `search_index` VALUES ('access','38','help','1.40462');
INSERT INTO `search_index` VALUES ('permissions','38','help','1.40438');
INSERT INTO `search_index` VALUES ('configure','38','help','3.13448');
INSERT INTO `search_index` VALUES ('sitewide','38','help','0.716357');
INSERT INTO `search_index` VALUES ('each','38','help','1.87665');
INSERT INTO `search_index` VALUES ('example','38','help','2.19173');
INSERT INTO `search_index` VALUES ('want','38','help','3.71631');
INSERT INTO `search_index` VALUES ('appear','38','help','0.707906');
INSERT INTO `search_index` VALUES ('story','38','help','2.03754');
INSERT INTO `search_index` VALUES ('management','38','help','2.58601');
INSERT INTO `search_index` VALUES ('check','38','help','1.38156');
INSERT INTO `search_index` VALUES ('box','38','help','0.699655');
INSERT INTO `search_index` VALUES ('under','38','help','2.48985');
INSERT INTO `search_index` VALUES ('heading','38','help','1.36226');
INSERT INTO `search_index` VALUES ('repeat','38','help','1.09487');
INSERT INTO `search_index` VALUES ('desired','38','help','0.691597');
INSERT INTO `search_index` VALUES ('3','38','help','2.6413');
INSERT INTO `search_index` VALUES ('allow','38','help','2.67842');
INSERT INTO `search_index` VALUES ('need','38','help','1.21845');
INSERT INTO `search_index` VALUES ('user','38','help','1.8204');
INSERT INTO `search_index` VALUES ('control','38','help','0.681785');
INSERT INTO `search_index` VALUES ('view','38','help','1.19129');
INSERT INTO `search_index` VALUES ('checkboxes','38','help','0.677939');
INSERT INTO `search_index` VALUES ('roles','38','help','0.676032');
INSERT INTO `search_index` VALUES ('like','38','help','1.06896');
INSERT INTO `search_index` VALUES ('find','38','help','0.672252');
INSERT INTO `search_index` VALUES ('permission','38','help','0.670377');
INSERT INTO `search_index` VALUES ('items','38','help','0.668514');
INSERT INTO `search_index` VALUES ('reviews','38','help','2.39061');
INSERT INTO `search_index` VALUES ('can','38','help','1.50043');
INSERT INTO `search_index` VALUES ('used','38','help','1.49912');
INSERT INTO `search_index` VALUES ('quickly','38','help','0.661163');
INSERT INTO `search_index` VALUES ('setup','38','help','2.03032');
INSERT INTO `search_index` VALUES ('visitors','38','help','1.9532');
INSERT INTO `search_index` VALUES ('review','38','help','4.64613');
INSERT INTO `search_index` VALUES ('enabling','38','help','0.653974');
INSERT INTO `search_index` VALUES ('comment','38','help','2.55915');
INSERT INTO `search_index` VALUES ('submit','38','help','0.650439');
INSERT INTO `search_index` VALUES ('original','38','help','0.648686');
INSERT INTO `search_index` VALUES ('their','38','help','2.7481');
INSERT INTO `search_index` VALUES ('comments','38','help','1.28527');
INSERT INTO `search_index` VALUES ('themselves','38','help','1.20992');
INSERT INTO `search_index` VALUES ('does','38','help','1.86505');
INSERT INTO `search_index` VALUES ('already','38','help','0.640063');
INSERT INTO `search_index` VALUES ('enabled','38','help','0.638366');
INSERT INTO `search_index` VALUES ('turn','38','help','0.636679');
INSERT INTO `search_index` VALUES ('building','38','help','0.635');
INSERT INTO `search_index` VALUES ('visit','38','help','0.63333');
INSERT INTO `search_index` VALUES ('such','38','help','0.63167');
INSERT INTO `search_index` VALUES ('select','38','help','2.71117');
INSERT INTO `search_index` VALUES ('option','38','help','0.628375');
INSERT INTO `search_index` VALUES ('section','38','help','0.62674');
INSERT INTO `search_index` VALUES ('advanced','38','help','0.625114');
INSERT INTO `search_index` VALUES ('extensive','38','help','0.623497');
INSERT INTO `search_index` VALUES ('which','38','help','2.12667');
INSERT INTO `search_index` VALUES ('makes','38','help','0.620288');
INSERT INTO `search_index` VALUES ('presented','38','help','0.618696');
INSERT INTO `search_index` VALUES ('some','38','help','2.29472');
INSERT INTO `search_index` VALUES ('while','38','help','2.17043');
INSERT INTO `search_index` VALUES ('necessary','38','help','1.05821');
INSERT INTO `search_index` VALUES ('current','38','help','0.61241');
INSERT INTO `search_index` VALUES ('nor','38','help','0.610858');
INSERT INTO `search_index` VALUES ('value','38','help','2.81075');
INSERT INTO `search_index` VALUES ('entered','38','help','0.60778');
INSERT INTO `search_index` VALUES ('configuring','38','help','0.606252');
INSERT INTO `search_index` VALUES ('saved','38','help','0.604732');
INSERT INTO `search_index` VALUES ('edit','38','help','1.16966');
INSERT INTO `search_index` VALUES ('still','38','help','0.601716');
INSERT INTO `search_index` VALUES ('there','38','help','1.06212');
INSERT INTO `search_index` VALUES ('registered','38','help','0.59873');
INSERT INTO `search_index` VALUES ('filled','38','help','0.597248');
INSERT INTO `search_index` VALUES ('out','38','help','0.595774');
INSERT INTO `search_index` VALUES ('situation','38','help','0.594307');
INSERT INTO `search_index` VALUES ('where','38','help','0.592848');
INSERT INTO `search_index` VALUES ('might','38','help','0.591395');
INSERT INTO `search_index` VALUES ('creating','38','help','2.53589');
INSERT INTO `search_index` VALUES ('called','38','help','1.72014');
INSERT INTO `search_index` VALUES ('would','38','help','0.587082');
INSERT INTO `search_index` VALUES ('particular','38','help','0.585658');
INSERT INTO `search_index` VALUES ('accompany','38','help','1.15739');
INSERT INTO `search_index` VALUES ('could','38','help','1.69999');
INSERT INTO `search_index` VALUES ('combined','38','help','0.581429');
INSERT INTO `search_index` VALUES ('standard','38','help','0.580033');
INSERT INTO `search_index` VALUES ('target','38','help','1.67611');
INSERT INTO `search_index` VALUES ('method','38','help','0.999997');
INSERT INTO `search_index` VALUES ('write','38','help','0.575885');
INSERT INTO `search_index` VALUES ('complete','38','help','0.574516');
INSERT INTO `search_index` VALUES ('new','38','help','4.0813');
INSERT INTO `search_index` VALUES ('create','38','help','4.60452');
INSERT INTO `search_index` VALUES ('any','38','help','0.570448');
INSERT INTO `search_index` VALUES ('don','38','help','0.569105');
INSERT INTO `search_index` VALUES ('able','38','help','0.567769');
INSERT INTO `search_index` VALUES ('then','38','help','1.95579');
INSERT INTO `search_index` VALUES ('click','38','help','0.565115');
INSERT INTO `search_index` VALUES ('add','38','help','1.54267');
INSERT INTO `search_index` VALUES ('tab','38','help','0.562486');
INSERT INTO `search_index` VALUES ('make','38','help','3.76943');
INSERT INTO `search_index` VALUES ('stars','38','help','6.52203');
INSERT INTO `search_index` VALUES ('radio','38','help','0.558589');
INSERT INTO `search_index` VALUES ('button','38','help','0.557303');
INSERT INTO `search_index` VALUES ('liking','38','help','1.02776');
INSERT INTO `search_index` VALUES ('most','38','help','1.10321');
INSERT INTO `search_index` VALUES ('help','38','help','0.553478');
INSERT INTO `search_index` VALUES ('text','38','help','0.552215');
INSERT INTO `search_index` VALUES ('explain','38','help','0.550958');
INSERT INTO `search_index` VALUES ('purpose','38','help','0.549707');
INSERT INTO `search_index` VALUES ('important','38','help','0.548462');
INSERT INTO `search_index` VALUES ('determines','38','help','0.547222');
INSERT INTO `search_index` VALUES ('exactly','38','help','0.545988');
INSERT INTO `search_index` VALUES ('what','38','help','1.07405');
INSERT INTO `search_index` VALUES ('receive','38','help','0.543537');
INSERT INTO `search_index` VALUES ('realy','38','help','0.542319');
INSERT INTO `search_index` VALUES ('case','38','help','0.541108');
INSERT INTO `search_index` VALUES ('just','38','help','0.539902');
INSERT INTO `search_index` VALUES ('enter','38','help','1.07148');
INSERT INTO `search_index` VALUES ('10','38','help','1.07146');
INSERT INTO `search_index` VALUES ('always','38','help','0.536316');
INSERT INTO `search_index` VALUES ('nid','38','help','0.535131');
INSERT INTO `search_index` VALUES ('usually','38','help','0.533952');
INSERT INTO `search_index` VALUES ('php','38','help','0.532778');
INSERT INTO `search_index` VALUES ('code','38','help','0.53161');
INSERT INTO `search_index` VALUES ('dynamically','38','help','0.530446');
INSERT INTO `search_index` VALUES ('common','38','help','0.529288');
INSERT INTO `search_index` VALUES ('scenario','38','help','0.528135');
INSERT INTO `search_index` VALUES ('nodecomments','38','help','1.05283');
INSERT INTO `search_index` VALUES ('checkbox','38','help','0.525844');
INSERT INTO `search_index` VALUES ('appears','38','help','0.524706');
INSERT INTO `search_index` VALUES ('easily','38','help','0.523573');
INSERT INTO `search_index` VALUES ('nodecomment','38','help','0.522445');
INSERT INTO `search_index` VALUES ('parent','38','help','0.521322');
INSERT INTO `search_index` VALUES ('save','38','help','2.25407');
INSERT INTO `search_index` VALUES ('making','38','help','0.963334');
INSERT INTO `search_index` VALUES ('register','38','help','0.517983');
INSERT INTO `search_index` VALUES ('provided','38','help','0.516879');
INSERT INTO `search_index` VALUES ('votinapi','38','help','0.51578');
INSERT INTO `search_index` VALUES ('special','38','help','0.514686');
INSERT INTO `search_index` VALUES ('specifically','38','help','0.513597');
INSERT INTO `search_index` VALUES ('display','38','help','1.51952');
INSERT INTO `search_index` VALUES ('percent','38','help','0.511433');
INSERT INTO `search_index` VALUES ('result','38','help','0.510357');
INSERT INTO `search_index` VALUES ('list','38','help','1.00811');
INSERT INTO `search_index` VALUES ('fields','38','help','1.00807');
INSERT INTO `search_index` VALUES ('average','38','help','0.507159');
INSERT INTO `search_index` VALUES ('choose','38','help','1.31783');
INSERT INTO `search_index` VALUES ('handler','38','help','0.50505');
INSERT INTO `search_index` VALUES ('options','38','help','0.504001');
INSERT INTO `search_index` VALUES ('averages','38','help','0.502958');
INSERT INTO `search_index` VALUES ('displayed','38','help','0.501918');
INSERT INTO `search_index` VALUES ('handling','38','help','0.500884');
INSERT INTO `search_index` VALUES ('they','38','help','0.499853');
INSERT INTO `search_index` VALUES ('name','38','help','0.96515');
INSERT INTO `search_index` VALUES ('open','38','help','0.497805');
INSERT INTO `search_index` VALUES ('favorite','38','help','0.496787');
INSERT INTO `search_index` VALUES ('image','38','help','7.53767');
INSERT INTO `search_index` VALUES ('editor','38','help','0.494765');
INSERT INTO `search_index` VALUES ('times','38','help','0.49376');
INSERT INTO `search_index` VALUES ('high','38','help','0.492759');
INSERT INTO `search_index` VALUES ('wide','38','help','0.491762');
INSERT INTO `search_index` VALUES ('default','38','help','0.916446');
INSERT INTO `search_index` VALUES ('size','38','help','1.35809');
INSERT INTO `search_index` VALUES ('easiest','38','help','0.939602');
INSERT INTO `search_index` VALUES ('16x48','38','help','0.487816');
INSERT INTO `search_index` VALUES ('pixels','38','help','4.08925');
INSERT INTO `search_index` VALUES ('guides','38','help','0.910805');
INSERT INTO `search_index` VALUES ('16','38','help','2.25363');
INSERT INTO `search_index` VALUES ('32','38','help','0.908871');
INSERT INTO `search_index` VALUES ('splits','38','help','0.482973');
INSERT INTO `search_index` VALUES ('canvas','38','help','1.36699');
INSERT INTO `search_index` VALUES ('into','38','help','1.4132');
INSERT INTO `search_index` VALUES ('thirds','38','help','1.3831');
INSERT INTO `search_index` VALUES ('icon','38','help','0.936739');
INSERT INTO `search_index` VALUES ('top','38','help','2.33332');
INSERT INTO `search_index` VALUES ('third','38','help','0.47729');
INSERT INTO `search_index` VALUES ('satisfied','38','help','0.476356');
INSERT INTO `search_index` VALUES ('middle','38','help','1.88975');
INSERT INTO `search_index` VALUES ('bottom','38','help','2.80139');
INSERT INTO `search_index` VALUES ('change','38','help','0.473576');
INSERT INTO `search_index` VALUES ('copies','38','help','0.472657');
INSERT INTO `search_index` VALUES ('images','38','help','1.27369');
INSERT INTO `search_index` VALUES ('state','38','help','0.470829');
INSERT INTO `search_index` VALUES ('hover','38','help','2.61791');
INSERT INTO `search_index` VALUES ('4','38','help','1.3386');
INSERT INTO `search_index` VALUES ('starpng','38','help','0.468115');
INSERT INTO `search_index` VALUES ('directory','38','help','1.3877');
INSERT INTO `search_index` VALUES ('label','38','help','0.466323');
INSERT INTO `search_index` VALUES ('spaces','38','help','0.465433');
INSERT INTO `search_index` VALUES ('allowed','38','help','0.464545');
INSERT INTO `search_index` VALUES ('thing','38','help','0.463662');
INSERT INTO `search_index` VALUES ('cancel','38','help','2.69308');
INSERT INTO `search_index` VALUES ('states','38','help','2.15489');
INSERT INTO `search_index` VALUES ('32pixels','38','help','0.461031');
INSERT INTO `search_index` VALUES ('guide','38','help','0.460161');
INSERT INTO `search_index` VALUES ('split','38','help','1.31662');
INSERT INTO `search_index` VALUES ('half','38','help','1.80062');
INSERT INTO `search_index` VALUES ('duplicate','38','help','0.45757');
INSERT INTO `search_index` VALUES ('simply','38','help','0.456713');
INSERT INTO `search_index` VALUES ('7','38','help','0.853242');
INSERT INTO `search_index` VALUES ('cancelpng','38','help','0.852392');
INSERT INTO `search_index` VALUES ('step','38','help','0.454162');
INSERT INTO `search_index` VALUES ('8','38','help','0.453319');
INSERT INTO `search_index` VALUES ('css','38','help','0.901625');
INSERT INTO `search_index` VALUES ('stylesheet','38','help','0.901615');
INSERT INTO `search_index` VALUES ('way','38','help','0.886338');
INSERT INTO `search_index` VALUES ('existing','38','help','0.449975');
INSERT INTO `search_index` VALUES ('file','38','help','0.83773');
INSERT INTO `search_index` VALUES ('another','38','help','0.872523');
INSERT INTO `search_index` VALUES ('basic','38','help','1.73134');
INSERT INTO `search_index` VALUES ('excellent','38','help','0.882213');
INSERT INTO `search_index` VALUES ('16x16','38','help','1.31337');
INSERT INTO `search_index` VALUES ('background','38','help','0.445053');
INSERT INTO `search_index` VALUES ('larger','38','help','0.444243');
INSERT INTO `search_index` VALUES ('smaller','38','help','0.443437');
INSERT INTO `search_index` VALUES ('than','38','help','0.442633');
INSERT INTO `search_index` VALUES ('minimal','38','help','0.441832');
INSERT INTO `search_index` VALUES ('outline','38','help','0.441034');
INSERT INTO `search_index` VALUES ('good','38','help','0.44024');
INSERT INTO `search_index` VALUES ('color','38','help','2.53305');
INSERT INTO `search_index` VALUES ('enhanced','38','help','1.69756');
INSERT INTO `search_index` VALUES ('contributing','38','help','0.833335');
INSERT INTO `search_index` VALUES ('back','38','help','0.43709');
INSERT INTO `search_index` VALUES ('community','38','help','0.436309');
INSERT INTO `search_index` VALUES ('usable','38','help','0.435532');
INSERT INTO `search_index` VALUES ('large','38','help','0.434757');
INSERT INTO `search_index` VALUES ('audience','38','help','0.433985');
INSERT INTO `search_index` VALUES ('slightly','38','help','0.433216');
INSERT INTO `search_index` VALUES ('extending','38','help','0.43245');
INSERT INTO `search_index` VALUES ('customize','38','help','0.431687');
INSERT INTO `search_index` VALUES ('colors','38','help','1.24266');
INSERT INTO `search_index` VALUES ('similar','38','help','0.430168');
INSERT INTO `search_index` VALUES ('vertically','38','help','0.429413');
INSERT INTO `search_index` VALUES ('however','38','help','0.42866');
INSERT INTO `search_index` VALUES ('horizontally','38','help','0.42791');
INSERT INTO `search_index` VALUES ('inside','38','help','0.427163');
INSERT INTO `search_index` VALUES ('single','38','help','0.426419');
INSERT INTO `search_index` VALUES ('32x48','38','help','0.425677');
INSERT INTO `search_index` VALUES ('yaxis','38','help','0.424938');
INSERT INTO `search_index` VALUES ('grid','38','help','0.424201');
INSERT INTO `search_index` VALUES ('xaxis','38','help','0.423467');
INSERT INTO `search_index` VALUES ('right','38','help','0.844017');
INSERT INTO `search_index` VALUES ('side','38','help','1.673');
INSERT INTO `search_index` VALUES ('overlay','38','help','0.841117');
INSERT INTO `search_index` VALUES ('okay','38','help','0.832625');
INSERT INTO `search_index` VALUES ('generally','38','help','0.419836');
INSERT INTO `search_index` VALUES ('white','38','help','0.419117');
INSERT INTO `search_index` VALUES ('black','38','help','0.831163');
INSERT INTO `search_index` VALUES ('highlights','38','help','0.417688');
INSERT INTO `search_index` VALUES ('shadows','38','help','0.416977');
INSERT INTO `search_index` VALUES ('matching','38','help','0.416268');
INSERT INTO `search_index` VALUES ('left','38','help','0.83042');
INSERT INTO `search_index` VALUES ('mask','38','help','0.414858');
INSERT INTO `search_index` VALUES ('should','38','help','0.414157');
INSERT INTO `search_index` VALUES ('entirely','38','help','0.413458');
INSERT INTO `search_index` VALUES ('transparency','38','help','0.412762');
INSERT INTO `search_index` VALUES ('startemplatepng','38','help','0.412068');
INSERT INTO `search_index` VALUES ('sure','38','help','0.411376');
INSERT INTO `search_index` VALUES ('format','38','help','0.410687');
INSERT INTO `search_index` VALUES ('24bit','38','help','1.21854');
INSERT INTO `search_index` VALUES ('png','38','help','1.62045');
INSERT INTO `search_index` VALUES ('even','38','help','0.408633');
INSERT INTO `search_index` VALUES ('though','38','help','0.407953');
INSERT INTO `search_index` VALUES ('template','38','help','0.407276');
INSERT INTO `search_index` VALUES ('isn','38','help','0.406601');
INSERT INTO `search_index` VALUES ('compatible','38','help','0.405928');
INSERT INTO `search_index` VALUES ('ie6','38','help','0.405257');
INSERT INTO `search_index` VALUES ('generated','38','help','0.404588');
INSERT INTO `search_index` VALUES ('either','38','help','0.403922');
INSERT INTO `search_index` VALUES ('8bit','38','help','0.403258');
INSERT INTO `search_index` VALUES ('matte','38','help','0.804534');
INSERT INTO `search_index` VALUES ('chosen','38','help','0.401937');
INSERT INTO `search_index` VALUES ('steps','38','help','0.40128');
INSERT INTO `search_index` VALUES ('through','38','help','0.400625');
INSERT INTO `search_index` VALUES ('32x32','38','help','0.399972');
INSERT INTO `search_index` VALUES ('pixel','38','help','0.399321');
INSERT INTO `search_index` VALUES ('final','38','help','0.398673');
INSERT INTO `search_index` VALUES ('canceltemplatepng','38','help','0.398027');
INSERT INTO `search_index` VALUES ('templatepng','38','help','0.397382');
INSERT INTO `search_index` VALUES ('files','38','help','0.39674');
INSERT INTO `search_index` VALUES ('tell','38','help','0.3961');
INSERT INTO `search_index` VALUES ('sweet','38','help','0.395463');
INSERT INTO `search_index` VALUES ('contribute','38','help','0.394827');
INSERT INTO `search_index` VALUES ('post','38','help','0.782163');
INSERT INTO `search_index` VALUES ('them','38','help','0.393562');
INSERT INTO `search_index` VALUES ('issue','38','help','1.16765');
INSERT INTO `search_index` VALUES ('queue','38','help','0.780275');
INSERT INTO `search_index` VALUES ('drupalorg','38','help','0.779649');
INSERT INTO `search_index` VALUES ('project','38','help','0.779026');
INSERT INTO `search_index` VALUES ('issues','38','help','0.778405');
INSERT INTO `search_index` VALUES ('experience','38','help','0.389816');
INSERT INTO `search_index` VALUES ('problem','38','help','0.777781');
INSERT INTO `search_index` VALUES ('request','38','help','0.388583');
INSERT INTO `search_index` VALUES ('forums','38','help','0.38797');
INSERT INTO `search_index` VALUES ('posting','38','help','0.387358');
INSERT INTO `search_index` VALUES ('queues','38','help','0.386749');
INSERT INTO `search_index` VALUES ('direct','38','help','0.386142');
INSERT INTO `search_index` VALUES ('line','38','help','0.385536');
INSERT INTO `search_index` VALUES ('communication','38','help','0.384933');
INSERT INTO `search_index` VALUES ('authors','38','help','0.384332');
INSERT INTO `search_index` VALUES ('readme','39','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','39','help','1');
INSERT INTO `search_index` VALUES ('1423','39','help','1');
INSERT INTO `search_index` VALUES ('20080823','39','help','1');
INSERT INTO `search_index` VALUES ('52821','39','help','1');
INSERT INTO `search_index` VALUES ('quicksketch','39','help','1');
INSERT INTO `search_index` VALUES ('exp','39','help','1');
INSERT INTO `search_index` VALUES ('the','39','help','73.3783');
INSERT INTO `search_index` VALUES ('five','39','help','3.39526');
INSERT INTO `search_index` VALUES ('star','39','help','7.16247');
INSERT INTO `search_index` VALUES ('voting','39','help','6.08754');
INSERT INTO `search_index` VALUES ('module','39','help','8.92485');
INSERT INTO `search_index` VALUES ('adds','39','help','1.51469');
INSERT INTO `search_index` VALUES ('clean','39','help','1');
INSERT INTO `search_index` VALUES ('attractive','39','help','1');
INSERT INTO `search_index` VALUES ('widget','39','help','6.84183');
INSERT INTO `search_index` VALUES ('nodes','39','help','2.72784');
INSERT INTO `search_index` VALUES ('drupal','39','help','2.74626');
INSERT INTO `search_index` VALUES ('5','39','help','2.74886');
INSERT INTO `search_index` VALUES ('features','39','help','2.5136');
INSERT INTO `search_index` VALUES ('jquery','39','help','1');
INSERT INTO `search_index` VALUES ('rollover','39','help','1');
INSERT INTO `search_index` VALUES ('effects','39','help','1');
INSERT INTO `search_index` VALUES ('and','39','help','17.0989');
INSERT INTO `search_index` VALUES ('ajax','39','help','1');
INSERT INTO `search_index` VALUES ('noreload','39','help','1');
INSERT INTO `search_index` VALUES ('customizable','39','help','1');
INSERT INTO `search_index` VALUES ('sets','39','help','1.86815');
INSERT INTO `search_index` VALUES ('graceful','39','help','1');
INSERT INTO `search_index` VALUES ('degradation','39','help','1');
INSERT INTO `search_index` VALUES ('html','39','help','1');
INSERT INTO `search_index` VALUES ('rating','39','help','12.9803');
INSERT INTO `search_index` VALUES ('form','39','help','3.13029');
INSERT INTO `search_index` VALUES ('when','39','help','4.60651');
INSERT INTO `search_index` VALUES ('javascript','39','help','1');
INSERT INTO `search_index` VALUES ('turned','39','help','1');
INSERT INTO `search_index` VALUES ('off','39','help','3.61791');
INSERT INTO `search_index` VALUES ('pernodetype','39','help','1');
INSERT INTO `search_index` VALUES ('configurability','39','help','1');
INSERT INTO `search_index` VALUES ('support','39','help','2.0117');
INSERT INTO `search_index` VALUES ('for','39','help','23.7875');
INSERT INTO `search_index` VALUES ('anonymous','39','help','3.19538');
INSERT INTO `search_index` VALUES ('voters','39','help','1');
INSERT INTO `search_index` VALUES ('spam','39','help','1');
INSERT INTO `search_index` VALUES ('protection','39','help','1');
INSERT INTO `search_index` VALUES ('keep','39','help','1');
INSERT INTO `search_index` VALUES ('users','39','help','3.55784');
INSERT INTO `search_index` VALUES ('from','39','help','3.75206');
INSERT INTO `search_index` VALUES ('filling','39','help','1');
INSERT INTO `search_index` VALUES ('your','39','help','11.6648');
INSERT INTO `search_index` VALUES ('with','39','help','10.5518');
INSERT INTO `search_index` VALUES ('bogus','39','help','1');
INSERT INTO `search_index` VALUES ('votes','39','help','1');
INSERT INTO `search_index` VALUES ('easytouse','39','help','2');
INSERT INTO `search_index` VALUES ('integration','39','help','2.03376');
INSERT INTO `search_index` VALUES ('views','39','help','3.03376');
INSERT INTO `search_index` VALUES ('lists','39','help','1');
INSERT INTO `search_index` VALUES ('sorted','39','help','1');
INSERT INTO `search_index` VALUES ('filtered','39','help','1');
INSERT INTO `search_index` VALUES ('min','39','help','1');
INSERT INTO `search_index` VALUES ('max','39','help','1');
INSERT INTO `search_index` VALUES ('ratings','39','help','3.38586');
INSERT INTO `search_index` VALUES ('fivestar','39','help','28.6945');
INSERT INTO `search_index` VALUES ('cck','39','help','5.51469');
INSERT INTO `search_index` VALUES ('field','39','help','10.4294');
INSERT INTO `search_index` VALUES ('use','39','help','6.09358');
INSERT INTO `search_index` VALUES ('custom','39','help','1');
INSERT INTO `search_index` VALUES ('node','39','help','13.3681');
INSERT INTO `search_index` VALUES ('types','39','help','2.90217');
INSERT INTO `search_index` VALUES ('api','39','help','1');
INSERT INTO `search_index` VALUES ('element','39','help','1');
INSERT INTO `search_index` VALUES ('type','39','help','10.1697');
INSERT INTO `search_index` VALUES ('other','39','help','1');
INSERT INTO `search_index` VALUES ('modules','39','help','5.62648');
INSERT INTO `search_index` VALUES ('was','39','help','1');
INSERT INTO `search_index` VALUES ('designed','39','help','1');
INSERT INTO `search_index` VALUES ('nate','39','help','1');
INSERT INTO `search_index` VALUES ('haug','39','help','1');
INSERT INTO `search_index` VALUES ('jeff','39','help','1');
INSERT INTO `search_index` VALUES ('eaton','39','help','1');
INSERT INTO `search_index` VALUES ('this','39','help','4.36948');
INSERT INTO `search_index` VALUES ('made','39','help','1');
INSERT INTO `search_index` VALUES ('robots','39','help','1');
INSERT INTO `search_index` VALUES ('http','39','help','1.77965');
INSERT INTO `search_index` VALUES ('wwwlullabotcom','39','help','1');
INSERT INTO `search_index` VALUES ('dependencies','39','help','1');
INSERT INTO `search_index` VALUES ('votingapi','39','help','5.40997');
INSERT INTO `search_index` VALUES ('also','39','help','2.34365');
INSERT INTO `search_index` VALUES ('provides','39','help','1.94756');
INSERT INTO `search_index` VALUES ('additional','39','help','1');
INSERT INTO `search_index` VALUES ('both','39','help','1.85439');
INSERT INTO `search_index` VALUES ('install','39','help','1');
INSERT INTO `search_index` VALUES ('installing','39','help','1');
INSERT INTO `search_index` VALUES ('simple','39','help','2.90528');
INSERT INTO `search_index` VALUES ('1','39','help','4.25682');
INSERT INTO `search_index` VALUES ('copy','39','help','1.9254');
INSERT INTO `search_index` VALUES ('folder','39','help','2');
INSERT INTO `search_index` VALUES ('installation','39','help','1');
INSERT INTO `search_index` VALUES ('2','39','help','4.2867');
INSERT INTO `search_index` VALUES ('enable','39','help','3.01896');
INSERT INTO `search_index` VALUES ('using','39','help','3.05283');
INSERT INTO `search_index` VALUES ('administer','39','help','4.93717');
INSERT INTO `search_index` VALUES ('admin','39','help','2.60843');
INSERT INTO `search_index` VALUES ('build','39','help','0.997306');
INSERT INTO `search_index` VALUES ('note','39','help','0.993146');
INSERT INTO `search_index` VALUES ('aggressive','39','help','0.989021');
INSERT INTO `search_index` VALUES ('caching','39','help','2.82227');
INSERT INTO `search_index` VALUES ('will','39','help','10.1378');
INSERT INTO `search_index` VALUES ('complain','39','help','0.976851');
INSERT INTO `search_index` VALUES ('that','39','help','6.34557');
INSERT INTO `search_index` VALUES ('doesn','39','help','0.968904');
INSERT INTO `search_index` VALUES ('work','39','help','2.87268');
INSERT INTO `search_index` VALUES ('but','39','help','2.0745');
INSERT INTO `search_index` VALUES ('actually','39','help','1.95216');
INSERT INTO `search_index` VALUES ('causes','39','help','0.953396');
INSERT INTO `search_index` VALUES ('problems','39','help','0.949597');
INSERT INTO `search_index` VALUES ('improve','39','help','0.945829');
INSERT INTO `search_index` VALUES ('performance','39','help','0.942091');
INSERT INTO `search_index` VALUES ('implements','39','help','0.938382');
INSERT INTO `search_index` VALUES ('hookinit','39','help','0.934703');
INSERT INTO `search_index` VALUES ('advisor','39','help','0.931053');
INSERT INTO `search_index` VALUES ('screen','39','help','0.927431');
INSERT INTO `search_index` VALUES ('uses','39','help','0.923838');
INSERT INTO `search_index` VALUES ('only','39','help','3.10822');
INSERT INTO `search_index` VALUES ('metric','39','help','0.916736');
INSERT INTO `search_index` VALUES ('determine','39','help','0.913226');
INSERT INTO `search_index` VALUES ('whether','39','help','0.909743');
INSERT INTO `search_index` VALUES ('system','39','help','1.56384');
INSERT INTO `search_index` VALUES ('activate','39','help','1.61708');
INSERT INTO `search_index` VALUES ('without','39','help','1.4967');
INSERT INTO `search_index` VALUES ('fear','39','help','0.896076');
INSERT INTO `search_index` VALUES ('friends','39','help','0.892724');
INSERT INTO `search_index` VALUES ('continue','39','help','0.889397');
INSERT INTO `search_index` VALUES ('hum','39','help','0.886095');
INSERT INTO `search_index` VALUES ('happily','39','help','0.882818');
INSERT INTO `search_index` VALUES ('along','39','help','1.52651');
INSERT INTO `search_index` VALUES ('upgrading','39','help','0.876337');
INSERT INTO `search_index` VALUES ('6','39','help','2.55912');
INSERT INTO `search_index` VALUES ('version','39','help','1.30548');
INSERT INTO `search_index` VALUES ('has','39','help','3.07196');
INSERT INTO `search_index` VALUES ('been','39','help','0.863659');
INSERT INTO `search_index` VALUES ('significantly','39','help','0.860547');
INSERT INTO `search_index` VALUES ('improved','39','help','0.857458');
INSERT INTO `search_index` VALUES ('efficiency','39','help','0.854391');
INSERT INTO `search_index` VALUES ('flexibility','39','help','0.851346');
INSERT INTO `search_index` VALUES ('because','39','help','1.29338');
INSERT INTO `search_index` VALUES ('depends','39','help','1.3622');
INSERT INTO `search_index` VALUES ('much','39','help','0.842342');
INSERT INTO `search_index` VALUES ('its','39','help','0.839384');
INSERT INTO `search_index` VALUES ('functionality','39','help','0.836446');
INSERT INTO `search_index` VALUES ('these','39','help','2.25859');
INSERT INTO `search_index` VALUES ('changes','39','help','1.27569');
INSERT INTO `search_index` VALUES ('have','39','help','2.16528');
INSERT INTO `search_index` VALUES ('affected','39','help','0.824901');
INSERT INTO `search_index` VALUES ('vote','39','help','4.21048');
INSERT INTO `search_index` VALUES ('interval','39','help','0.819249');
INSERT INTO `search_index` VALUES ('set','39','help','7.24763');
INSERT INTO `search_index` VALUES ('settings','39','help','7.02708');
INSERT INTO `search_index` VALUES ('longer','39','help','0.810915');
INSERT INTO `search_index` VALUES ('available','39','help','1.3164');
INSERT INTO `search_index` VALUES ('same','39','help','3.02174');
INSERT INTO `search_index` VALUES ('setting','39','help','2.30649');
INSERT INTO `search_index` VALUES ('defined','39','help','0.800068');
INSERT INTO `search_index` VALUES ('now','39','help','1.31649');
INSERT INTO `search_index` VALUES ('effect','39','help','0.794753');
INSERT INTO `search_index` VALUES ('previous','39','help','0.792123');
INSERT INTO `search_index` VALUES ('configuration','39','help','2.81071');
INSERT INTO `search_index` VALUES ('two','39','help','1.1843');
INSERT INTO `search_index` VALUES ('completely','39','help','0.784336');
INSERT INTO `search_index` VALUES ('separate','39','help','1.30762');
INSERT INTO `search_index` VALUES ('modes','39','help','0.779231');
INSERT INTO `search_index` VALUES ('operation','39','help','0.776703');
INSERT INTO `search_index` VALUES ('first','39','help','0.774192');
INSERT INTO `search_index` VALUES ('letting','39','help','0.771698');
INSERT INTO `search_index` VALUES ('enduser','39','help','1.18549');
INSERT INTO `search_index` VALUES ('rate','39','help','6.07923');
INSERT INTO `search_index` VALUES ('piece','39','help','2.06523');
INSERT INTO `search_index` VALUES ('content','39','help','12.428');
INSERT INTO `search_index` VALUES ('are','39','help','3.06937');
INSERT INTO `search_index` VALUES ('page','39','help','3.1684');
INSERT INTO `search_index` VALUES ('let','39','help','1.34034');
INSERT INTO `search_index` VALUES ('you','39','help','10.6414');
INSERT INTO `search_index` VALUES ('expose','39','help','0.749958');
INSERT INTO `search_index` VALUES ('viewing','39','help','0.747619');
INSERT INTO `search_index` VALUES ('not','39','help','4.70756');
INSERT INTO `search_index` VALUES ('editing','39','help','1.35695');
INSERT INTO `search_index` VALUES ('clicking','39','help','0.740689');
INSERT INTO `search_index` VALUES ('registers','39','help','0.738408');
INSERT INTO `search_index` VALUES ('never','39','help','0.736141');
INSERT INTO `search_index` VALUES ('anything','39','help','1.3432');
INSERT INTO `search_index` VALUES ('else','39','help','0.731649');
INSERT INTO `search_index` VALUES ('spread','39','help','0.729424');
INSERT INTO `search_index` VALUES ('between','39','help','0.727213');
INSERT INTO `search_index` VALUES ('site','39','help','2.01756');
INSERT INTO `search_index` VALUES ('access','39','help','1.40462');
INSERT INTO `search_index` VALUES ('permissions','39','help','1.40438');
INSERT INTO `search_index` VALUES ('configure','39','help','3.13448');
INSERT INTO `search_index` VALUES ('sitewide','39','help','0.716357');
INSERT INTO `search_index` VALUES ('each','39','help','1.87665');
INSERT INTO `search_index` VALUES ('example','39','help','2.19173');
INSERT INTO `search_index` VALUES ('want','39','help','3.71631');
INSERT INTO `search_index` VALUES ('appear','39','help','0.707906');
INSERT INTO `search_index` VALUES ('story','39','help','2.03754');
INSERT INTO `search_index` VALUES ('management','39','help','2.58601');
INSERT INTO `search_index` VALUES ('check','39','help','1.38156');
INSERT INTO `search_index` VALUES ('box','39','help','0.699655');
INSERT INTO `search_index` VALUES ('under','39','help','2.48985');
INSERT INTO `search_index` VALUES ('heading','39','help','1.36226');
INSERT INTO `search_index` VALUES ('repeat','39','help','1.09487');
INSERT INTO `search_index` VALUES ('desired','39','help','0.691597');
INSERT INTO `search_index` VALUES ('3','39','help','2.6413');
INSERT INTO `search_index` VALUES ('allow','39','help','2.67842');
INSERT INTO `search_index` VALUES ('need','39','help','1.21845');
INSERT INTO `search_index` VALUES ('user','39','help','1.8204');
INSERT INTO `search_index` VALUES ('control','39','help','0.681785');
INSERT INTO `search_index` VALUES ('view','39','help','1.19129');
INSERT INTO `search_index` VALUES ('checkboxes','39','help','0.677939');
INSERT INTO `search_index` VALUES ('roles','39','help','0.676032');
INSERT INTO `search_index` VALUES ('like','39','help','1.06896');
INSERT INTO `search_index` VALUES ('find','39','help','0.672252');
INSERT INTO `search_index` VALUES ('permission','39','help','0.670377');
INSERT INTO `search_index` VALUES ('items','39','help','0.668514');
INSERT INTO `search_index` VALUES ('reviews','39','help','2.39061');
INSERT INTO `search_index` VALUES ('can','39','help','1.50043');
INSERT INTO `search_index` VALUES ('used','39','help','1.49912');
INSERT INTO `search_index` VALUES ('quickly','39','help','0.661163');
INSERT INTO `search_index` VALUES ('setup','39','help','2.03032');
INSERT INTO `search_index` VALUES ('visitors','39','help','1.9532');
INSERT INTO `search_index` VALUES ('review','39','help','4.64613');
INSERT INTO `search_index` VALUES ('enabling','39','help','0.653974');
INSERT INTO `search_index` VALUES ('comment','39','help','2.55915');
INSERT INTO `search_index` VALUES ('submit','39','help','0.650439');
INSERT INTO `search_index` VALUES ('original','39','help','0.648686');
INSERT INTO `search_index` VALUES ('their','39','help','2.7481');
INSERT INTO `search_index` VALUES ('comments','39','help','1.28527');
INSERT INTO `search_index` VALUES ('themselves','39','help','1.20992');
INSERT INTO `search_index` VALUES ('does','39','help','1.86505');
INSERT INTO `search_index` VALUES ('already','39','help','0.640063');
INSERT INTO `search_index` VALUES ('enabled','39','help','0.638366');
INSERT INTO `search_index` VALUES ('turn','39','help','0.636679');
INSERT INTO `search_index` VALUES ('building','39','help','0.635');
INSERT INTO `search_index` VALUES ('visit','39','help','0.63333');
INSERT INTO `search_index` VALUES ('such','39','help','0.63167');
INSERT INTO `search_index` VALUES ('select','39','help','2.71117');
INSERT INTO `search_index` VALUES ('option','39','help','0.628375');
INSERT INTO `search_index` VALUES ('section','39','help','0.62674');
INSERT INTO `search_index` VALUES ('advanced','39','help','0.625114');
INSERT INTO `search_index` VALUES ('extensive','39','help','0.623497');
INSERT INTO `search_index` VALUES ('which','39','help','2.12667');
INSERT INTO `search_index` VALUES ('makes','39','help','0.620288');
INSERT INTO `search_index` VALUES ('presented','39','help','0.618696');
INSERT INTO `search_index` VALUES ('some','39','help','2.29472');
INSERT INTO `search_index` VALUES ('while','39','help','2.17043');
INSERT INTO `search_index` VALUES ('necessary','39','help','1.05821');
INSERT INTO `search_index` VALUES ('current','39','help','0.61241');
INSERT INTO `search_index` VALUES ('nor','39','help','0.610858');
INSERT INTO `search_index` VALUES ('value','39','help','2.81075');
INSERT INTO `search_index` VALUES ('entered','39','help','0.60778');
INSERT INTO `search_index` VALUES ('configuring','39','help','0.606252');
INSERT INTO `search_index` VALUES ('saved','39','help','0.604732');
INSERT INTO `search_index` VALUES ('edit','39','help','1.16966');
INSERT INTO `search_index` VALUES ('still','39','help','0.601716');
INSERT INTO `search_index` VALUES ('there','39','help','1.06212');
INSERT INTO `search_index` VALUES ('registered','39','help','0.59873');
INSERT INTO `search_index` VALUES ('filled','39','help','0.597248');
INSERT INTO `search_index` VALUES ('out','39','help','0.595774');
INSERT INTO `search_index` VALUES ('situation','39','help','0.594307');
INSERT INTO `search_index` VALUES ('where','39','help','0.592848');
INSERT INTO `search_index` VALUES ('might','39','help','0.591395');
INSERT INTO `search_index` VALUES ('creating','39','help','2.53589');
INSERT INTO `search_index` VALUES ('called','39','help','1.72014');
INSERT INTO `search_index` VALUES ('would','39','help','0.587082');
INSERT INTO `search_index` VALUES ('particular','39','help','0.585658');
INSERT INTO `search_index` VALUES ('accompany','39','help','1.15739');
INSERT INTO `search_index` VALUES ('could','39','help','1.69999');
INSERT INTO `search_index` VALUES ('combined','39','help','0.581429');
INSERT INTO `search_index` VALUES ('standard','39','help','0.580033');
INSERT INTO `search_index` VALUES ('target','39','help','1.67611');
INSERT INTO `search_index` VALUES ('method','39','help','0.999997');
INSERT INTO `search_index` VALUES ('write','39','help','0.575885');
INSERT INTO `search_index` VALUES ('complete','39','help','0.574516');
INSERT INTO `search_index` VALUES ('new','39','help','4.0813');
INSERT INTO `search_index` VALUES ('create','39','help','4.60452');
INSERT INTO `search_index` VALUES ('any','39','help','0.570448');
INSERT INTO `search_index` VALUES ('don','39','help','0.569105');
INSERT INTO `search_index` VALUES ('able','39','help','0.567769');
INSERT INTO `search_index` VALUES ('then','39','help','1.95579');
INSERT INTO `search_index` VALUES ('click','39','help','0.565115');
INSERT INTO `search_index` VALUES ('add','39','help','1.54267');
INSERT INTO `search_index` VALUES ('tab','39','help','0.562486');
INSERT INTO `search_index` VALUES ('make','39','help','3.76943');
INSERT INTO `search_index` VALUES ('stars','39','help','6.52203');
INSERT INTO `search_index` VALUES ('radio','39','help','0.558589');
INSERT INTO `search_index` VALUES ('button','39','help','0.557303');
INSERT INTO `search_index` VALUES ('liking','39','help','1.02776');
INSERT INTO `search_index` VALUES ('most','39','help','1.10321');
INSERT INTO `search_index` VALUES ('help','39','help','0.553478');
INSERT INTO `search_index` VALUES ('text','39','help','0.552215');
INSERT INTO `search_index` VALUES ('explain','39','help','0.550958');
INSERT INTO `search_index` VALUES ('purpose','39','help','0.549707');
INSERT INTO `search_index` VALUES ('important','39','help','0.548462');
INSERT INTO `search_index` VALUES ('determines','39','help','0.547222');
INSERT INTO `search_index` VALUES ('exactly','39','help','0.545988');
INSERT INTO `search_index` VALUES ('what','39','help','1.07405');
INSERT INTO `search_index` VALUES ('receive','39','help','0.543537');
INSERT INTO `search_index` VALUES ('realy','39','help','0.542319');
INSERT INTO `search_index` VALUES ('case','39','help','0.541108');
INSERT INTO `search_index` VALUES ('just','39','help','0.539902');
INSERT INTO `search_index` VALUES ('enter','39','help','1.07148');
INSERT INTO `search_index` VALUES ('10','39','help','1.07146');
INSERT INTO `search_index` VALUES ('always','39','help','0.536316');
INSERT INTO `search_index` VALUES ('nid','39','help','0.535131');
INSERT INTO `search_index` VALUES ('usually','39','help','0.533952');
INSERT INTO `search_index` VALUES ('php','39','help','0.532778');
INSERT INTO `search_index` VALUES ('code','39','help','0.53161');
INSERT INTO `search_index` VALUES ('dynamically','39','help','0.530446');
INSERT INTO `search_index` VALUES ('common','39','help','0.529288');
INSERT INTO `search_index` VALUES ('scenario','39','help','0.528135');
INSERT INTO `search_index` VALUES ('nodecomments','39','help','1.05283');
INSERT INTO `search_index` VALUES ('checkbox','39','help','0.525844');
INSERT INTO `search_index` VALUES ('appears','39','help','0.524706');
INSERT INTO `search_index` VALUES ('easily','39','help','0.523573');
INSERT INTO `search_index` VALUES ('nodecomment','39','help','0.522445');
INSERT INTO `search_index` VALUES ('parent','39','help','0.521322');
INSERT INTO `search_index` VALUES ('save','39','help','2.25407');
INSERT INTO `search_index` VALUES ('making','39','help','0.963334');
INSERT INTO `search_index` VALUES ('register','39','help','0.517983');
INSERT INTO `search_index` VALUES ('provided','39','help','0.516879');
INSERT INTO `search_index` VALUES ('votinapi','39','help','0.51578');
INSERT INTO `search_index` VALUES ('special','39','help','0.514686');
INSERT INTO `search_index` VALUES ('specifically','39','help','0.513597');
INSERT INTO `search_index` VALUES ('display','39','help','1.51952');
INSERT INTO `search_index` VALUES ('percent','39','help','0.511433');
INSERT INTO `search_index` VALUES ('result','39','help','0.510357');
INSERT INTO `search_index` VALUES ('list','39','help','1.00811');
INSERT INTO `search_index` VALUES ('fields','39','help','1.00807');
INSERT INTO `search_index` VALUES ('average','39','help','0.507159');
INSERT INTO `search_index` VALUES ('choose','39','help','1.31783');
INSERT INTO `search_index` VALUES ('handler','39','help','0.50505');
INSERT INTO `search_index` VALUES ('options','39','help','0.504001');
INSERT INTO `search_index` VALUES ('averages','39','help','0.502958');
INSERT INTO `search_index` VALUES ('displayed','39','help','0.501918');
INSERT INTO `search_index` VALUES ('handling','39','help','0.500884');
INSERT INTO `search_index` VALUES ('they','39','help','0.499853');
INSERT INTO `search_index` VALUES ('name','39','help','0.96515');
INSERT INTO `search_index` VALUES ('open','39','help','0.497805');
INSERT INTO `search_index` VALUES ('favorite','39','help','0.496787');
INSERT INTO `search_index` VALUES ('image','39','help','7.53767');
INSERT INTO `search_index` VALUES ('editor','39','help','0.494765');
INSERT INTO `search_index` VALUES ('times','39','help','0.49376');
INSERT INTO `search_index` VALUES ('high','39','help','0.492759');
INSERT INTO `search_index` VALUES ('wide','39','help','0.491762');
INSERT INTO `search_index` VALUES ('default','39','help','0.916446');
INSERT INTO `search_index` VALUES ('size','39','help','1.35809');
INSERT INTO `search_index` VALUES ('easiest','39','help','0.939602');
INSERT INTO `search_index` VALUES ('16x48','39','help','0.487816');
INSERT INTO `search_index` VALUES ('pixels','39','help','4.08925');
INSERT INTO `search_index` VALUES ('guides','39','help','0.910805');
INSERT INTO `search_index` VALUES ('16','39','help','2.25363');
INSERT INTO `search_index` VALUES ('32','39','help','0.908871');
INSERT INTO `search_index` VALUES ('splits','39','help','0.482973');
INSERT INTO `search_index` VALUES ('canvas','39','help','1.36699');
INSERT INTO `search_index` VALUES ('into','39','help','1.4132');
INSERT INTO `search_index` VALUES ('thirds','39','help','1.3831');
INSERT INTO `search_index` VALUES ('icon','39','help','0.936739');
INSERT INTO `search_index` VALUES ('top','39','help','2.33332');
INSERT INTO `search_index` VALUES ('third','39','help','0.47729');
INSERT INTO `search_index` VALUES ('satisfied','39','help','0.476356');
INSERT INTO `search_index` VALUES ('middle','39','help','1.88975');
INSERT INTO `search_index` VALUES ('bottom','39','help','2.80139');
INSERT INTO `search_index` VALUES ('change','39','help','0.473576');
INSERT INTO `search_index` VALUES ('copies','39','help','0.472657');
INSERT INTO `search_index` VALUES ('images','39','help','1.27369');
INSERT INTO `search_index` VALUES ('state','39','help','0.470829');
INSERT INTO `search_index` VALUES ('hover','39','help','2.61791');
INSERT INTO `search_index` VALUES ('4','39','help','1.3386');
INSERT INTO `search_index` VALUES ('starpng','39','help','0.468115');
INSERT INTO `search_index` VALUES ('directory','39','help','1.3877');
INSERT INTO `search_index` VALUES ('label','39','help','0.466323');
INSERT INTO `search_index` VALUES ('spaces','39','help','0.465433');
INSERT INTO `search_index` VALUES ('allowed','39','help','0.464545');
INSERT INTO `search_index` VALUES ('thing','39','help','0.463662');
INSERT INTO `search_index` VALUES ('cancel','39','help','2.69308');
INSERT INTO `search_index` VALUES ('states','39','help','2.15489');
INSERT INTO `search_index` VALUES ('32pixels','39','help','0.461031');
INSERT INTO `search_index` VALUES ('guide','39','help','0.460161');
INSERT INTO `search_index` VALUES ('split','39','help','1.31662');
INSERT INTO `search_index` VALUES ('half','39','help','1.80062');
INSERT INTO `search_index` VALUES ('duplicate','39','help','0.45757');
INSERT INTO `search_index` VALUES ('simply','39','help','0.456713');
INSERT INTO `search_index` VALUES ('7','39','help','0.853242');
INSERT INTO `search_index` VALUES ('cancelpng','39','help','0.852392');
INSERT INTO `search_index` VALUES ('step','39','help','0.454162');
INSERT INTO `search_index` VALUES ('8','39','help','0.453319');
INSERT INTO `search_index` VALUES ('css','39','help','0.901625');
INSERT INTO `search_index` VALUES ('stylesheet','39','help','0.901615');
INSERT INTO `search_index` VALUES ('way','39','help','0.886338');
INSERT INTO `search_index` VALUES ('existing','39','help','0.449975');
INSERT INTO `search_index` VALUES ('file','39','help','0.83773');
INSERT INTO `search_index` VALUES ('another','39','help','0.872523');
INSERT INTO `search_index` VALUES ('basic','39','help','1.73134');
INSERT INTO `search_index` VALUES ('excellent','39','help','0.882213');
INSERT INTO `search_index` VALUES ('16x16','39','help','1.31337');
INSERT INTO `search_index` VALUES ('background','39','help','0.445053');
INSERT INTO `search_index` VALUES ('larger','39','help','0.444243');
INSERT INTO `search_index` VALUES ('smaller','39','help','0.443437');
INSERT INTO `search_index` VALUES ('than','39','help','0.442633');
INSERT INTO `search_index` VALUES ('minimal','39','help','0.441832');
INSERT INTO `search_index` VALUES ('outline','39','help','0.441034');
INSERT INTO `search_index` VALUES ('good','39','help','0.44024');
INSERT INTO `search_index` VALUES ('color','39','help','2.53305');
INSERT INTO `search_index` VALUES ('enhanced','39','help','1.69756');
INSERT INTO `search_index` VALUES ('contributing','39','help','0.833335');
INSERT INTO `search_index` VALUES ('back','39','help','0.43709');
INSERT INTO `search_index` VALUES ('community','39','help','0.436309');
INSERT INTO `search_index` VALUES ('usable','39','help','0.435532');
INSERT INTO `search_index` VALUES ('large','39','help','0.434757');
INSERT INTO `search_index` VALUES ('audience','39','help','0.433985');
INSERT INTO `search_index` VALUES ('slightly','39','help','0.433216');
INSERT INTO `search_index` VALUES ('extending','39','help','0.43245');
INSERT INTO `search_index` VALUES ('customize','39','help','0.431687');
INSERT INTO `search_index` VALUES ('colors','39','help','1.24266');
INSERT INTO `search_index` VALUES ('similar','39','help','0.430168');
INSERT INTO `search_index` VALUES ('vertically','39','help','0.429413');
INSERT INTO `search_index` VALUES ('however','39','help','0.42866');
INSERT INTO `search_index` VALUES ('horizontally','39','help','0.42791');
INSERT INTO `search_index` VALUES ('inside','39','help','0.427163');
INSERT INTO `search_index` VALUES ('single','39','help','0.426419');
INSERT INTO `search_index` VALUES ('32x48','39','help','0.425677');
INSERT INTO `search_index` VALUES ('yaxis','39','help','0.424938');
INSERT INTO `search_index` VALUES ('grid','39','help','0.424201');
INSERT INTO `search_index` VALUES ('xaxis','39','help','0.423467');
INSERT INTO `search_index` VALUES ('right','39','help','0.844017');
INSERT INTO `search_index` VALUES ('side','39','help','1.673');
INSERT INTO `search_index` VALUES ('overlay','39','help','0.841117');
INSERT INTO `search_index` VALUES ('okay','39','help','0.832625');
INSERT INTO `search_index` VALUES ('generally','39','help','0.419836');
INSERT INTO `search_index` VALUES ('white','39','help','0.419117');
INSERT INTO `search_index` VALUES ('black','39','help','0.831163');
INSERT INTO `search_index` VALUES ('highlights','39','help','0.417688');
INSERT INTO `search_index` VALUES ('shadows','39','help','0.416977');
INSERT INTO `search_index` VALUES ('matching','39','help','0.416268');
INSERT INTO `search_index` VALUES ('left','39','help','0.83042');
INSERT INTO `search_index` VALUES ('mask','39','help','0.414858');
INSERT INTO `search_index` VALUES ('should','39','help','0.414157');
INSERT INTO `search_index` VALUES ('entirely','39','help','0.413458');
INSERT INTO `search_index` VALUES ('transparency','39','help','0.412762');
INSERT INTO `search_index` VALUES ('startemplatepng','39','help','0.412068');
INSERT INTO `search_index` VALUES ('sure','39','help','0.411376');
INSERT INTO `search_index` VALUES ('format','39','help','0.410687');
INSERT INTO `search_index` VALUES ('24bit','39','help','1.21854');
INSERT INTO `search_index` VALUES ('png','39','help','1.62045');
INSERT INTO `search_index` VALUES ('even','39','help','0.408633');
INSERT INTO `search_index` VALUES ('though','39','help','0.407953');
INSERT INTO `search_index` VALUES ('template','39','help','0.407276');
INSERT INTO `search_index` VALUES ('isn','39','help','0.406601');
INSERT INTO `search_index` VALUES ('compatible','39','help','0.405928');
INSERT INTO `search_index` VALUES ('ie6','39','help','0.405257');
INSERT INTO `search_index` VALUES ('generated','39','help','0.404588');
INSERT INTO `search_index` VALUES ('either','39','help','0.403922');
INSERT INTO `search_index` VALUES ('8bit','39','help','0.403258');
INSERT INTO `search_index` VALUES ('matte','39','help','0.804534');
INSERT INTO `search_index` VALUES ('chosen','39','help','0.401937');
INSERT INTO `search_index` VALUES ('steps','39','help','0.40128');
INSERT INTO `search_index` VALUES ('through','39','help','0.400625');
INSERT INTO `search_index` VALUES ('32x32','39','help','0.399972');
INSERT INTO `search_index` VALUES ('pixel','39','help','0.399321');
INSERT INTO `search_index` VALUES ('final','39','help','0.398673');
INSERT INTO `search_index` VALUES ('canceltemplatepng','39','help','0.398027');
INSERT INTO `search_index` VALUES ('templatepng','39','help','0.397382');
INSERT INTO `search_index` VALUES ('files','39','help','0.39674');
INSERT INTO `search_index` VALUES ('tell','39','help','0.3961');
INSERT INTO `search_index` VALUES ('sweet','39','help','0.395463');
INSERT INTO `search_index` VALUES ('contribute','39','help','0.394827');
INSERT INTO `search_index` VALUES ('post','39','help','0.782163');
INSERT INTO `search_index` VALUES ('them','39','help','0.393562');
INSERT INTO `search_index` VALUES ('issue','39','help','1.16765');
INSERT INTO `search_index` VALUES ('queue','39','help','0.780275');
INSERT INTO `search_index` VALUES ('drupalorg','39','help','0.779649');
INSERT INTO `search_index` VALUES ('project','39','help','0.779026');
INSERT INTO `search_index` VALUES ('issues','39','help','0.778405');
INSERT INTO `search_index` VALUES ('experience','39','help','0.389816');
INSERT INTO `search_index` VALUES ('problem','39','help','0.777781');
INSERT INTO `search_index` VALUES ('request','39','help','0.388583');
INSERT INTO `search_index` VALUES ('forums','39','help','0.38797');
INSERT INTO `search_index` VALUES ('posting','39','help','0.387358');
INSERT INTO `search_index` VALUES ('queues','39','help','0.386749');
INSERT INTO `search_index` VALUES ('direct','39','help','0.386142');
INSERT INTO `search_index` VALUES ('line','39','help','0.385536');
INSERT INTO `search_index` VALUES ('communication','39','help','0.384933');
INSERT INTO `search_index` VALUES ('authors','39','help','0.384332');
INSERT INTO `search_index` VALUES ('readme','40','help','26');
INSERT INTO `search_index` VALUES ('image','40','help','2');
INSERT INTO `search_index` VALUES ('module','40','help','1');
INSERT INTO `search_index` VALUES ('imagemodule','40','help','1');
INSERT INTO `search_index` VALUES ('responsible','40','help','1');
INSERT INTO `search_index` VALUES ('for','40','help','2');
INSERT INTO `search_index` VALUES ('the','40','help','1');
INSERT INTO `search_index` VALUES ('creation','40','help','1');
INSERT INTO `search_index` VALUES ('maintenance','40','help','1');
INSERT INTO `search_index` VALUES ('nodes','40','help','2');
INSERT INTO `search_index` VALUES ('that','40','help','1');
INSERT INTO `search_index` VALUES ('can','40','help','1');
INSERT INTO `search_index` VALUES ('used','40','help','2');
INSERT INTO `search_index` VALUES ('several','40','help','1');
INSERT INTO `search_index` VALUES ('purposes','40','help','1');
INSERT INTO `search_index` VALUES ('such','40','help','1');
INSERT INTO `search_index` VALUES ('embedding','40','help','1');
INSERT INTO `search_index` VALUES ('other','40','help','1');
INSERT INTO `search_index` VALUES ('their','40','help','1');
INSERT INTO `search_index` VALUES ('own','40','help','1');
INSERT INTO `search_index` VALUES ('display','40','help','1');
INSERT INTO `search_index` VALUES ('photographs','40','help','1');
INSERT INTO `search_index` VALUES ('screenshots','40','help','1');
INSERT INTO `search_index` VALUES ('diagrams','40','help','1');
INSERT INTO `search_index` VALUES ('author','40','help','1');
INSERT INTO `search_index` VALUES ('james','40','help','1');
INSERT INTO `search_index` VALUES ('walker','40','help','1');
INSERT INTO `search_index` VALUES ('readme','41','help','26');
INSERT INTO `search_index` VALUES ('imageapi','41','help','6');
INSERT INTO `search_index` VALUES ('non','41','help','1');
INSERT INTO `search_index` VALUES ('writing','41','help','1');
INSERT INTO `search_index` VALUES ('image','41','help','16.9795');
INSERT INTO `search_index` VALUES ('manipulation','41','help','1');
INSERT INTO `search_index` VALUES ('api','41','help','6');
INSERT INTO `search_index` VALUES ('for','41','help','2.96109');
INSERT INTO `search_index` VALUES ('drupal','41','help','2');
INSERT INTO `search_index` VALUES ('this','41','help','3');
INSERT INTO `search_index` VALUES ('meant','41','help','1');
INSERT INTO `search_index` VALUES ('used','41','help','3');
INSERT INTO `search_index` VALUES ('place','41','help','1');
INSERT INTO `search_index` VALUES ('the','41','help','8.99315');
INSERT INTO `search_index` VALUES ('provided','41','help','1');
INSERT INTO `search_index` VALUES ('imageinc','41','help','2');
INSERT INTO `search_index` VALUES ('you','41','help','3');
INSERT INTO `search_index` VALUES ('probably','41','help','1');
INSERT INTO `search_index` VALUES ('not','41','help','2');
INSERT INTO `search_index` VALUES ('need','41','help','1');
INSERT INTO `search_index` VALUES ('install','41','help','1');
INSERT INTO `search_index` VALUES ('module','41','help','2');
INSERT INTO `search_index` VALUES ('unless','41','help','1');
INSERT INTO `search_index` VALUES ('another','41','help','1');
INSERT INTO `search_index` VALUES ('are','41','help','3');
INSERT INTO `search_index` VALUES ('using','41','help','1');
INSERT INTO `search_index` VALUES ('requires','41','help','1');
INSERT INTO `search_index` VALUES ('provides','41','help','2');
INSERT INTO `search_index` VALUES ('new','41','help','2');
INSERT INTO `search_index` VALUES ('features','41','help','1');
INSERT INTO `search_index` VALUES ('your','41','help','1');
INSERT INTO `search_index` VALUES ('site','41','help','1');
INSERT INTO `search_index` VALUES ('only','41','help','2');
INSERT INTO `search_index` VALUES ('other','41','help','1');
INSERT INTO `search_index` VALUES ('modules','41','help','1');
INSERT INTO `search_index` VALUES ('can','41','help','3');
INSERT INTO `search_index` VALUES ('leverage','41','help','1');
INSERT INTO `search_index` VALUES ('changes','41','help','2');
INSERT INTO `search_index` VALUES ('from','41','help','2');
INSERT INTO `search_index` VALUES ('images','41','help','2');
INSERT INTO `search_index` VALUES ('objects','41','help','1');
INSERT INTO `search_index` VALUES ('written','41','help','1');
INSERT INTO `search_index` VALUES ('each','41','help','1');
INSERT INTO `search_index` VALUES ('operation','41','help','1');
INSERT INTO `search_index` VALUES ('and','41','help','4.954');
INSERT INTO `search_index` VALUES ('must','41','help','1.99731');
INSERT INTO `search_index` VALUES ('explicitly','41','help','1');
INSERT INTO `search_index` VALUES ('closed','41','help','1');
INSERT INTO `search_index` VALUES ('when','41','help','1');
INSERT INTO `search_index` VALUES ('processing','41','help','1');
INSERT INTO `search_index` VALUES ('complete','41','help','1');
INSERT INTO `search_index` VALUES ('multiple','41','help','1');
INSERT INTO `search_index` VALUES ('toolkits','41','help','1');
INSERT INTO `search_index` VALUES ('simultaneously','41','help','1');
INSERT INTO `search_index` VALUES ('however','41','help','1');
INSERT INTO `search_index` VALUES ('toolkit','41','help','3.98493');
INSERT INTO `search_index` VALUES ('was','41','help','1');
INSERT INTO `search_index` VALUES ('opened','41','help','1');
INSERT INTO `search_index` VALUES ('with','41','help','1');
INSERT INTO `search_index` VALUES ('process','41','help','1');
INSERT INTO `search_index` VALUES ('hidden','41','help','1');
INSERT INTO `search_index` VALUES ('layer','41','help','1');
INSERT INTO `search_index` VALUES ('quick','41','help','1');
INSERT INTO `search_index` VALUES ('reference','41','help','1');
INSERT INTO `search_index` VALUES ('imageapiimagescaleandcrop','41','help','1');
INSERT INTO `search_index` VALUES ('width','41','help','4.98902');
INSERT INTO `search_index` VALUES ('height','41','help','4.98902');
INSERT INTO `search_index` VALUES ('imageapiimagescale','41','help','1');
INSERT INTO `search_index` VALUES ('upscale','41','help','1');
INSERT INTO `search_index` VALUES ('false','41','help','2.96498');
INSERT INTO `search_index` VALUES ('imageapiimageresize','41','help','1');
INSERT INTO `search_index` VALUES ('imageapiimagerotate','41','help','1');
INSERT INTO `search_index` VALUES ('degrees','41','help','1');
INSERT INTO `search_index` VALUES ('bgcolor','41','help','1');
INSERT INTO `search_index` VALUES ('0','41','help','1');
INSERT INTO `search_index` VALUES ('imageapiimagecrop','41','help','1');
INSERT INTO `search_index` VALUES ('imageapiimagedesaturate','41','help','1');
INSERT INTO `search_index` VALUES ('imageapiimageopen','41','help','2');
INSERT INTO `search_index` VALUES ('file','41','help','1');
INSERT INTO `search_index` VALUES ('imageapiimageclose','41','help','1');
INSERT INTO `search_index` VALUES ('destination','41','help','1');
INSERT INTO `search_index` VALUES ('object','41','help','1');
INSERT INTO `search_index` VALUES ('returned','41','help','1');
INSERT INTO `search_index` VALUES ('expanding','41','help','1');
INSERT INTO `search_index` VALUES ('wish','41','help','1');
INSERT INTO `search_index` VALUES ('expand','41','help','1');
INSERT INTO `search_index` VALUES ('add','41','help','1');
INSERT INTO `search_index` VALUES ('wrapper','41','help','2');
INSERT INTO `search_index` VALUES ('function','41','help','3');
INSERT INTO `search_index` VALUES ('imageapimodule','41','help','1.94583');
INSERT INTO `search_index` VALUES ('any','41','help','1');
INSERT INTO `search_index` VALUES ('common','41','help','1');
INSERT INTO `search_index` VALUES ('preprocessing','41','help','1');
INSERT INTO `search_index` VALUES ('all','41','help','1.98493');
INSERT INTO `search_index` VALUES ('underlying','41','help','1');
INSERT INTO `search_index` VALUES ('layers','41','help','1');
INSERT INTO `search_index` VALUES ('then','41','help','1');
INSERT INTO `search_index` VALUES ('invoke','41','help','1');
INSERT INTO `search_index` VALUES ('driver','41','help','1');
INSERT INTO `search_index` VALUES ('pay','41','help','1');
INSERT INTO `search_index` VALUES ('heed','41','help','1');
INSERT INTO `search_index` VALUES ('naming','41','help','1');
INSERT INTO `search_index` VALUES ('size','41','help','1');
INSERT INTO `search_index` VALUES ('update','41','help','0.997306');
INSERT INTO `search_index` VALUES ('info','41','help','1.98217');
INSERT INTO `search_index` VALUES ('variables','41','help','0.989021');
INSERT INTO `search_index` VALUES ('functions','41','help','0.98493');
INSERT INTO `search_index` VALUES ('should','41','help','0.980874');
INSERT INTO `search_index` VALUES ('return','41','help','0.976851');
INSERT INTO `search_index` VALUES ('true','41','help','0.972861');
INSERT INTO `search_index` VALUES ('success','41','help','0.968904');
INSERT INTO `search_index` VALUES ('failure','41','help','0.96498');
INSERT INTO `search_index` VALUES ('more','41','help','0.961087');
INSERT INTO `search_index` VALUES ('detailed','41','help','0.957226');
INSERT INTO `search_index` VALUES ('documentation','41','help','0.953396');
INSERT INTO `search_index` VALUES ('read','41','help','0.949597');
INSERT INTO `search_index` VALUES ('dopry','41','help','0.945829');
INSERT INTO `search_index` VALUES ('readme','42','help','26');
INSERT INTO `search_index` VALUES ('imageapi','42','help','6');
INSERT INTO `search_index` VALUES ('non','42','help','1');
INSERT INTO `search_index` VALUES ('writing','42','help','1');
INSERT INTO `search_index` VALUES ('image','42','help','16.9795');
INSERT INTO `search_index` VALUES ('manipulation','42','help','1');
INSERT INTO `search_index` VALUES ('api','42','help','6');
INSERT INTO `search_index` VALUES ('for','42','help','2.96109');
INSERT INTO `search_index` VALUES ('drupal','42','help','2');
INSERT INTO `search_index` VALUES ('this','42','help','3');
INSERT INTO `search_index` VALUES ('meant','42','help','1');
INSERT INTO `search_index` VALUES ('used','42','help','3');
INSERT INTO `search_index` VALUES ('place','42','help','1');
INSERT INTO `search_index` VALUES ('the','42','help','8.99315');
INSERT INTO `search_index` VALUES ('provided','42','help','1');
INSERT INTO `search_index` VALUES ('imageinc','42','help','2');
INSERT INTO `search_index` VALUES ('you','42','help','3');
INSERT INTO `search_index` VALUES ('probably','42','help','1');
INSERT INTO `search_index` VALUES ('not','42','help','2');
INSERT INTO `search_index` VALUES ('need','42','help','1');
INSERT INTO `search_index` VALUES ('install','42','help','1');
INSERT INTO `search_index` VALUES ('module','42','help','2');
INSERT INTO `search_index` VALUES ('unless','42','help','1');
INSERT INTO `search_index` VALUES ('another','42','help','1');
INSERT INTO `search_index` VALUES ('are','42','help','3');
INSERT INTO `search_index` VALUES ('using','42','help','1');
INSERT INTO `search_index` VALUES ('requires','42','help','1');
INSERT INTO `search_index` VALUES ('provides','42','help','2');
INSERT INTO `search_index` VALUES ('new','42','help','2');
INSERT INTO `search_index` VALUES ('features','42','help','1');
INSERT INTO `search_index` VALUES ('your','42','help','1');
INSERT INTO `search_index` VALUES ('site','42','help','1');
INSERT INTO `search_index` VALUES ('only','42','help','2');
INSERT INTO `search_index` VALUES ('other','42','help','1');
INSERT INTO `search_index` VALUES ('modules','42','help','1');
INSERT INTO `search_index` VALUES ('can','42','help','3');
INSERT INTO `search_index` VALUES ('leverage','42','help','1');
INSERT INTO `search_index` VALUES ('changes','42','help','2');
INSERT INTO `search_index` VALUES ('from','42','help','2');
INSERT INTO `search_index` VALUES ('images','42','help','2');
INSERT INTO `search_index` VALUES ('objects','42','help','1');
INSERT INTO `search_index` VALUES ('written','42','help','1');
INSERT INTO `search_index` VALUES ('each','42','help','1');
INSERT INTO `search_index` VALUES ('operation','42','help','1');
INSERT INTO `search_index` VALUES ('and','42','help','4.954');
INSERT INTO `search_index` VALUES ('must','42','help','1.99731');
INSERT INTO `search_index` VALUES ('explicitly','42','help','1');
INSERT INTO `search_index` VALUES ('closed','42','help','1');
INSERT INTO `search_index` VALUES ('when','42','help','1');
INSERT INTO `search_index` VALUES ('processing','42','help','1');
INSERT INTO `search_index` VALUES ('complete','42','help','1');
INSERT INTO `search_index` VALUES ('multiple','42','help','1');
INSERT INTO `search_index` VALUES ('toolkits','42','help','1');
INSERT INTO `search_index` VALUES ('simultaneously','42','help','1');
INSERT INTO `search_index` VALUES ('however','42','help','1');
INSERT INTO `search_index` VALUES ('toolkit','42','help','3.98493');
INSERT INTO `search_index` VALUES ('was','42','help','1');
INSERT INTO `search_index` VALUES ('opened','42','help','1');
INSERT INTO `search_index` VALUES ('with','42','help','1');
INSERT INTO `search_index` VALUES ('process','42','help','1');
INSERT INTO `search_index` VALUES ('hidden','42','help','1');
INSERT INTO `search_index` VALUES ('layer','42','help','1');
INSERT INTO `search_index` VALUES ('quick','42','help','1');
INSERT INTO `search_index` VALUES ('reference','42','help','1');
INSERT INTO `search_index` VALUES ('imageapiimagescaleandcrop','42','help','1');
INSERT INTO `search_index` VALUES ('width','42','help','4.98902');
INSERT INTO `search_index` VALUES ('height','42','help','4.98902');
INSERT INTO `search_index` VALUES ('imageapiimagescale','42','help','1');
INSERT INTO `search_index` VALUES ('upscale','42','help','1');
INSERT INTO `search_index` VALUES ('false','42','help','2.96498');
INSERT INTO `search_index` VALUES ('imageapiimageresize','42','help','1');
INSERT INTO `search_index` VALUES ('imageapiimagerotate','42','help','1');
INSERT INTO `search_index` VALUES ('degrees','42','help','1');
INSERT INTO `search_index` VALUES ('bgcolor','42','help','1');
INSERT INTO `search_index` VALUES ('0','42','help','1');
INSERT INTO `search_index` VALUES ('imageapiimagecrop','42','help','1');
INSERT INTO `search_index` VALUES ('imageapiimagedesaturate','42','help','1');
INSERT INTO `search_index` VALUES ('imageapiimageopen','42','help','2');
INSERT INTO `search_index` VALUES ('file','42','help','1');
INSERT INTO `search_index` VALUES ('imageapiimageclose','42','help','1');
INSERT INTO `search_index` VALUES ('destination','42','help','1');
INSERT INTO `search_index` VALUES ('object','42','help','1');
INSERT INTO `search_index` VALUES ('returned','42','help','1');
INSERT INTO `search_index` VALUES ('expanding','42','help','1');
INSERT INTO `search_index` VALUES ('wish','42','help','1');
INSERT INTO `search_index` VALUES ('expand','42','help','1');
INSERT INTO `search_index` VALUES ('add','42','help','1');
INSERT INTO `search_index` VALUES ('wrapper','42','help','2');
INSERT INTO `search_index` VALUES ('function','42','help','3');
INSERT INTO `search_index` VALUES ('imageapimodule','42','help','1.94583');
INSERT INTO `search_index` VALUES ('any','42','help','1');
INSERT INTO `search_index` VALUES ('common','42','help','1');
INSERT INTO `search_index` VALUES ('preprocessing','42','help','1');
INSERT INTO `search_index` VALUES ('all','42','help','1.98493');
INSERT INTO `search_index` VALUES ('underlying','42','help','1');
INSERT INTO `search_index` VALUES ('layers','42','help','1');
INSERT INTO `search_index` VALUES ('then','42','help','1');
INSERT INTO `search_index` VALUES ('invoke','42','help','1');
INSERT INTO `search_index` VALUES ('driver','42','help','1');
INSERT INTO `search_index` VALUES ('pay','42','help','1');
INSERT INTO `search_index` VALUES ('heed','42','help','1');
INSERT INTO `search_index` VALUES ('naming','42','help','1');
INSERT INTO `search_index` VALUES ('size','42','help','1');
INSERT INTO `search_index` VALUES ('update','42','help','0.997306');
INSERT INTO `search_index` VALUES ('info','42','help','1.98217');
INSERT INTO `search_index` VALUES ('variables','42','help','0.989021');
INSERT INTO `search_index` VALUES ('functions','42','help','0.98493');
INSERT INTO `search_index` VALUES ('should','42','help','0.980874');
INSERT INTO `search_index` VALUES ('return','42','help','0.976851');
INSERT INTO `search_index` VALUES ('true','42','help','0.972861');
INSERT INTO `search_index` VALUES ('success','42','help','0.968904');
INSERT INTO `search_index` VALUES ('failure','42','help','0.96498');
INSERT INTO `search_index` VALUES ('more','42','help','0.961087');
INSERT INTO `search_index` VALUES ('detailed','42','help','0.957226');
INSERT INTO `search_index` VALUES ('documentation','42','help','0.953396');
INSERT INTO `search_index` VALUES ('read','42','help','0.949597');
INSERT INTO `search_index` VALUES ('dopry','42','help','0.945829');
INSERT INTO `search_index` VALUES ('readme','43','help','26');
INSERT INTO `search_index` VALUES ('imageapi','43','help','6');
INSERT INTO `search_index` VALUES ('non','43','help','1');
INSERT INTO `search_index` VALUES ('writing','43','help','1');
INSERT INTO `search_index` VALUES ('image','43','help','16.9795');
INSERT INTO `search_index` VALUES ('manipulation','43','help','1');
INSERT INTO `search_index` VALUES ('api','43','help','6');
INSERT INTO `search_index` VALUES ('for','43','help','2.96109');
INSERT INTO `search_index` VALUES ('drupal','43','help','2');
INSERT INTO `search_index` VALUES ('this','43','help','3');
INSERT INTO `search_index` VALUES ('meant','43','help','1');
INSERT INTO `search_index` VALUES ('used','43','help','3');
INSERT INTO `search_index` VALUES ('place','43','help','1');
INSERT INTO `search_index` VALUES ('the','43','help','8.99315');
INSERT INTO `search_index` VALUES ('provided','43','help','1');
INSERT INTO `search_index` VALUES ('imageinc','43','help','2');
INSERT INTO `search_index` VALUES ('you','43','help','3');
INSERT INTO `search_index` VALUES ('probably','43','help','1');
INSERT INTO `search_index` VALUES ('not','43','help','2');
INSERT INTO `search_index` VALUES ('need','43','help','1');
INSERT INTO `search_index` VALUES ('install','43','help','1');
INSERT INTO `search_index` VALUES ('module','43','help','2');
INSERT INTO `search_index` VALUES ('unless','43','help','1');
INSERT INTO `search_index` VALUES ('another','43','help','1');
INSERT INTO `search_index` VALUES ('are','43','help','3');
INSERT INTO `search_index` VALUES ('using','43','help','1');
INSERT INTO `search_index` VALUES ('requires','43','help','1');
INSERT INTO `search_index` VALUES ('provides','43','help','2');
INSERT INTO `search_index` VALUES ('new','43','help','2');
INSERT INTO `search_index` VALUES ('features','43','help','1');
INSERT INTO `search_index` VALUES ('your','43','help','1');
INSERT INTO `search_index` VALUES ('site','43','help','1');
INSERT INTO `search_index` VALUES ('only','43','help','2');
INSERT INTO `search_index` VALUES ('other','43','help','1');
INSERT INTO `search_index` VALUES ('modules','43','help','1');
INSERT INTO `search_index` VALUES ('can','43','help','3');
INSERT INTO `search_index` VALUES ('leverage','43','help','1');
INSERT INTO `search_index` VALUES ('changes','43','help','2');
INSERT INTO `search_index` VALUES ('from','43','help','2');
INSERT INTO `search_index` VALUES ('images','43','help','2');
INSERT INTO `search_index` VALUES ('objects','43','help','1');
INSERT INTO `search_index` VALUES ('written','43','help','1');
INSERT INTO `search_index` VALUES ('each','43','help','1');
INSERT INTO `search_index` VALUES ('operation','43','help','1');
INSERT INTO `search_index` VALUES ('and','43','help','4.954');
INSERT INTO `search_index` VALUES ('must','43','help','1.99731');
INSERT INTO `search_index` VALUES ('explicitly','43','help','1');
INSERT INTO `search_index` VALUES ('closed','43','help','1');
INSERT INTO `search_index` VALUES ('when','43','help','1');
INSERT INTO `search_index` VALUES ('processing','43','help','1');
INSERT INTO `search_index` VALUES ('complete','43','help','1');
INSERT INTO `search_index` VALUES ('multiple','43','help','1');
INSERT INTO `search_index` VALUES ('toolkits','43','help','1');
INSERT INTO `search_index` VALUES ('simultaneously','43','help','1');
INSERT INTO `search_index` VALUES ('however','43','help','1');
INSERT INTO `search_index` VALUES ('toolkit','43','help','3.98493');
INSERT INTO `search_index` VALUES ('was','43','help','1');
INSERT INTO `search_index` VALUES ('opened','43','help','1');
INSERT INTO `search_index` VALUES ('with','43','help','1');
INSERT INTO `search_index` VALUES ('process','43','help','1');
INSERT INTO `search_index` VALUES ('hidden','43','help','1');
INSERT INTO `search_index` VALUES ('layer','43','help','1');
INSERT INTO `search_index` VALUES ('quick','43','help','1');
INSERT INTO `search_index` VALUES ('reference','43','help','1');
INSERT INTO `search_index` VALUES ('imageapiimagescaleandcrop','43','help','1');
INSERT INTO `search_index` VALUES ('width','43','help','4.98902');
INSERT INTO `search_index` VALUES ('height','43','help','4.98902');
INSERT INTO `search_index` VALUES ('imageapiimagescale','43','help','1');
INSERT INTO `search_index` VALUES ('upscale','43','help','1');
INSERT INTO `search_index` VALUES ('false','43','help','2.96498');
INSERT INTO `search_index` VALUES ('imageapiimageresize','43','help','1');
INSERT INTO `search_index` VALUES ('imageapiimagerotate','43','help','1');
INSERT INTO `search_index` VALUES ('degrees','43','help','1');
INSERT INTO `search_index` VALUES ('bgcolor','43','help','1');
INSERT INTO `search_index` VALUES ('0','43','help','1');
INSERT INTO `search_index` VALUES ('imageapiimagecrop','43','help','1');
INSERT INTO `search_index` VALUES ('imageapiimagedesaturate','43','help','1');
INSERT INTO `search_index` VALUES ('imageapiimageopen','43','help','2');
INSERT INTO `search_index` VALUES ('file','43','help','1');
INSERT INTO `search_index` VALUES ('imageapiimageclose','43','help','1');
INSERT INTO `search_index` VALUES ('destination','43','help','1');
INSERT INTO `search_index` VALUES ('object','43','help','1');
INSERT INTO `search_index` VALUES ('returned','43','help','1');
INSERT INTO `search_index` VALUES ('expanding','43','help','1');
INSERT INTO `search_index` VALUES ('wish','43','help','1');
INSERT INTO `search_index` VALUES ('expand','43','help','1');
INSERT INTO `search_index` VALUES ('add','43','help','1');
INSERT INTO `search_index` VALUES ('wrapper','43','help','2');
INSERT INTO `search_index` VALUES ('function','43','help','3');
INSERT INTO `search_index` VALUES ('imageapimodule','43','help','1.94583');
INSERT INTO `search_index` VALUES ('any','43','help','1');
INSERT INTO `search_index` VALUES ('common','43','help','1');
INSERT INTO `search_index` VALUES ('preprocessing','43','help','1');
INSERT INTO `search_index` VALUES ('all','43','help','1.98493');
INSERT INTO `search_index` VALUES ('underlying','43','help','1');
INSERT INTO `search_index` VALUES ('layers','43','help','1');
INSERT INTO `search_index` VALUES ('then','43','help','1');
INSERT INTO `search_index` VALUES ('invoke','43','help','1');
INSERT INTO `search_index` VALUES ('driver','43','help','1');
INSERT INTO `search_index` VALUES ('pay','43','help','1');
INSERT INTO `search_index` VALUES ('heed','43','help','1');
INSERT INTO `search_index` VALUES ('naming','43','help','1');
INSERT INTO `search_index` VALUES ('size','43','help','1');
INSERT INTO `search_index` VALUES ('update','43','help','0.997306');
INSERT INTO `search_index` VALUES ('info','43','help','1.98217');
INSERT INTO `search_index` VALUES ('variables','43','help','0.989021');
INSERT INTO `search_index` VALUES ('functions','43','help','0.98493');
INSERT INTO `search_index` VALUES ('should','43','help','0.980874');
INSERT INTO `search_index` VALUES ('return','43','help','0.976851');
INSERT INTO `search_index` VALUES ('true','43','help','0.972861');
INSERT INTO `search_index` VALUES ('success','43','help','0.968904');
INSERT INTO `search_index` VALUES ('failure','43','help','0.96498');
INSERT INTO `search_index` VALUES ('more','43','help','0.961087');
INSERT INTO `search_index` VALUES ('detailed','43','help','0.957226');
INSERT INTO `search_index` VALUES ('documentation','43','help','0.953396');
INSERT INTO `search_index` VALUES ('read','43','help','0.949597');
INSERT INTO `search_index` VALUES ('dopry','43','help','0.945829');
INSERT INTO `search_index` VALUES ('readme','44','help','26');
INSERT INTO `search_index` VALUES ('imagecache','44','help','12.042');
INSERT INTO `search_index` VALUES ('dynamic','44','help','1');
INSERT INTO `search_index` VALUES ('image','44','help','11.3346');
INSERT INTO `search_index` VALUES ('manipulation','44','help','3');
INSERT INTO `search_index` VALUES ('and','44','help','10.2903');
INSERT INTO `search_index` VALUES ('cache','44','help','1');
INSERT INTO `search_index` VALUES ('tool','44','help','1');
INSERT INTO `search_index` VALUES ('allows','44','help','1');
INSERT INTO `search_index` VALUES ('you','44','help','8.11603');
INSERT INTO `search_index` VALUES ('create','44','help','2');
INSERT INTO `search_index` VALUES ('namespace','44','help','4');
INSERT INTO `search_index` VALUES ('that','44','help','6.28911');
INSERT INTO `search_index` VALUES ('corresponds','44','help','1');
INSERT INTO `search_index` VALUES ('set','44','help','2');
INSERT INTO `search_index` VALUES ('actions','44','help','7');
INSERT INTO `search_index` VALUES ('generates','44','help','1');
INSERT INTO `search_index` VALUES ('derivative','44','help','1');
INSERT INTO `search_index` VALUES ('the','44','help','23.2343');
INSERT INTO `search_index` VALUES ('first','44','help','1');
INSERT INTO `search_index` VALUES ('time','44','help','1');
INSERT INTO `search_index` VALUES ('requested','44','help','1');
INSERT INTO `search_index` VALUES ('from','44','help','2');
INSERT INTO `search_index` VALUES ('until','44','help','1');
INSERT INTO `search_index` VALUES ('entire','44','help','1');
INSERT INTO `search_index` VALUES ('flushed','44','help','1');
INSERT INTO `search_index` VALUES ('getting','44','help','1');
INSERT INTO `search_index` VALUES ('started','44','help','1');
INSERT INTO `search_index` VALUES ('1','44','help','1');
INSERT INTO `search_index` VALUES ('upload','44','help','1');
INSERT INTO `search_index` VALUES ('enable','44','help','1');
INSERT INTO `search_index` VALUES ('both','44','help','1');
INSERT INTO `search_index` VALUES ('modules','44','help','3.47254');
INSERT INTO `search_index` VALUES ('2','44','help','1');
INSERT INTO `search_index` VALUES ('administer','44','help','1');
INSERT INTO `search_index` VALUES ('site','44','help','1');
INSERT INTO `search_index` VALUES ('building','44','help','1');
INSERT INTO `search_index` VALUES ('click','44','help','3');
INSERT INTO `search_index` VALUES ('local','44','help','1.77419');
INSERT INTO `search_index` VALUES ('task','44','help','1.77419');
INSERT INTO `search_index` VALUES ('tab','44','help','1.77419');
INSERT INTO `search_index` VALUES ('labeled','44','help','1');
INSERT INTO `search_index` VALUES ('add','44','help','2.88282');
INSERT INTO `search_index` VALUES ('new','44','help','3');
INSERT INTO `search_index` VALUES ('preset','44','help','12.3087');
INSERT INTO `search_index` VALUES ('build','44','help','1');
INSERT INTO `search_index` VALUES ('3','44','help','1');
INSERT INTO `search_index` VALUES ('enter','44','help','1');
INSERT INTO `search_index` VALUES ('descriptive','44','help','1');
INSERT INTO `search_index` VALUES ('name','44','help','1.85746');
INSERT INTO `search_index` VALUES ('your','44','help','7.66433');
INSERT INTO `search_index` VALUES ('choice','44','help','1');
INSERT INTO `search_index` VALUES ('productthumbnail','44','help','2.93395');
INSERT INTO `search_index` VALUES ('into','44','help','1');
INSERT INTO `search_index` VALUES ('box','44','help','1');
INSERT INTO `search_index` VALUES ('4','44','help','1');
INSERT INTO `search_index` VALUES ('tell','44','help','1');
INSERT INTO `search_index` VALUES ('how','44','help','1');
INSERT INTO `search_index` VALUES ('manipulate','44','help','1');
INSERT INTO `search_index` VALUES ('original','44','help','1');
INSERT INTO `search_index` VALUES ('when','44','help','3.54865');
INSERT INTO `search_index` VALUES ('rendered','44','help','1');
INSERT INTO `search_index` VALUES ('for','44','help','5.21783');
INSERT INTO `search_index` VALUES ('display','44','help','3.49963');
INSERT INTO `search_index` VALUES ('available','44','help','1');
INSERT INTO `search_index` VALUES ('include','44','help','1');
INSERT INTO `search_index` VALUES ('crop','44','help','1');
INSERT INTO `search_index` VALUES ('scale','44','help','2');
INSERT INTO `search_index` VALUES ('desaturate','44','help','1');
INSERT INTO `search_index` VALUES ('grey','44','help','1');
INSERT INTO `search_index` VALUES ('resize','44','help','1');
INSERT INTO `search_index` VALUES ('rotate','44','help','1');
INSERT INTO `search_index` VALUES ('multiple','44','help','1');
INSERT INTO `search_index` VALUES ('may','44','help','2.73614');
INSERT INTO `search_index` VALUES ('added','44','help','1');
INSERT INTO `search_index` VALUES ('5','44','help','1');
INSERT INTO `search_index` VALUES ('each','44','help','1.9534');
INSERT INTO `search_index` VALUES ('action','44','help','1');
INSERT INTO `search_index` VALUES ('configured','44','help','1');
INSERT INTO `search_index` VALUES ('its','44','help','1');
INSERT INTO `search_index` VALUES ('own','44','help','1');
INSERT INTO `search_index` VALUES ('form','44','help','2.73614');
INSERT INTO `search_index` VALUES ('reordered','44','help','1');
INSERT INTO `search_index` VALUES ('configuration','44','help','1');
INSERT INTO `search_index` VALUES ('need','44','help','1');
INSERT INTO `search_index` VALUES ('make','44','help','1.85746');
INSERT INTO `search_index` VALUES ('any','44','help','1');
INSERT INTO `search_index` VALUES ('changes','44','help','1');
INSERT INTO `search_index` VALUES ('order','44','help','1');
INSERT INTO `search_index` VALUES ('remember','44','help','1');
INSERT INTO `search_index` VALUES ('update','44','help','1');
INSERT INTO `search_index` VALUES ('finished','44','help','1');
INSERT INTO `search_index` VALUES ('viewing','44','help','1');
INSERT INTO `search_index` VALUES ('manipulated','44','help','1.8894');
INSERT INTO `search_index` VALUES ('images','44','help','4.21534');
INSERT INTO `search_index` VALUES ('modified','44','help','1.96109');
INSERT INTO `search_index` VALUES ('can','44','help','4.22998');
INSERT INTO `search_index` VALUES ('viewed','44','help','1');
INSERT INTO `search_index` VALUES ('visiting','44','help','1');
INSERT INTO `search_index` VALUES ('url','44','help','1');
INSERT INTO `search_index` VALUES ('this','44','help','1');
INSERT INTO `search_index` VALUES ('format','44','help','1');
INSERT INTO `search_index` VALUES ('http','44','help','2.70638');
INSERT INTO `search_index` VALUES ('examplecom','44','help','1.95839');
INSERT INTO `search_index` VALUES ('files','44','help','3.90025');
INSERT INTO `search_index` VALUES ('presetname','44','help','0.989021');
INSERT INTO `search_index` VALUES ('imagenamejpg','44','help','0.98493');
INSERT INTO `search_index` VALUES ('example','44','help','2.65461');
INSERT INTO `search_index` VALUES ('named','44','help','1.94971');
INSERT INTO `search_index` VALUES ('greenwidgetjpg','44','help','0.972861');
INSERT INTO `search_index` VALUES ('could','44','help','0.968904');
INSERT INTO `search_index` VALUES ('view','44','help','2.66787');
INSERT INTO `search_index` VALUES ('greenwidget','44','help','0.961087');
INSERT INTO `search_index` VALUES ('note','44','help','0.957226');
INSERT INTO `search_index` VALUES ('role','44','help','0.953396');
INSERT INTO `search_index` VALUES ('wishes','44','help','0.949597');
INSERT INTO `search_index` VALUES ('generated','44','help','0.945829');
INSERT INTO `search_index` VALUES ('particular','44','help','0.942091');
INSERT INTO `search_index` VALUES ('must','44','help','0.938382');
INSERT INTO `search_index` VALUES ('given','44','help','0.934703');
INSERT INTO `search_index` VALUES ('permission','44','help','0.931053');
INSERT INTO `search_index` VALUES ('admin','44','help','0.927431');
INSERT INTO `search_index` VALUES ('user','44','help','0.923838');
INSERT INTO `search_index` VALUES ('permissions','44','help','0.920273');
INSERT INTO `search_index` VALUES ('page','44','help','1.65514');
INSERT INTO `search_index` VALUES ('also','44','help','0.913226');
INSERT INTO `search_index` VALUES ('defines','44','help','0.909743');
INSERT INTO `search_index` VALUES ('theme','44','help','1.79568');
INSERT INTO `search_index` VALUES ('function','44','help','1.79225');
INSERT INTO `search_index` VALUES ('use','44','help','3.35247');
INSERT INTO `search_index` VALUES ('themes','44','help','0.896076');
INSERT INTO `search_index` VALUES ('automatically','44','help','0.892724');
INSERT INTO `search_index` VALUES ('tplphp','44','help','0.889397');
INSERT INTO `search_index` VALUES ('file','44','help','0.886095');
INSERT INTO `search_index` VALUES ('following','44','help','0.882818');
INSERT INTO `search_index` VALUES ('line','44','help','0.879565');
INSERT INTO `search_index` VALUES ('where','44','help','0.876337');
INSERT INTO `search_index` VALUES ('would','44','help','1.70666');
INSERT INTO `search_index` VALUES ('like','44','help','1.70348');
INSERT INTO `search_index` VALUES ('appear','44','help','0.866793');
INSERT INTO `search_index` VALUES ('change','44','help','0.863659');
INSERT INTO `search_index` VALUES ('presetnamespace','44','help','0.860547');
INSERT INTO `search_index` VALUES ('sure','44','help','0.857458');
INSERT INTO `search_index` VALUES ('imagefilepath','44','help','0.854391');
INSERT INTO `search_index` VALUES ('some','44','help','0.851346');
INSERT INTO `search_index` VALUES ('other','44','help','2.43811');
INSERT INTO `search_index` VALUES ('variable','44','help','0.845322');
INSERT INTO `search_index` VALUES ('contains','44','help','0.842342');
INSERT INTO `search_index` VALUES ('actual','44','help','0.839384');
INSERT INTO `search_index` VALUES ('filepath','44','help','0.836446');
INSERT INTO `search_index` VALUES ('alt','44','help','1.6472');
INSERT INTO `search_index` VALUES ('title','44','help','1.64431');
INSERT INTO `search_index` VALUES ('attributes','44','help','2.43596');
INSERT INTO `search_index` VALUES ('are','44','help','1.55211');
INSERT INTO `search_index` VALUES ('optional','44','help','0.822065');
INSERT INTO `search_index` VALUES ('parameters','44','help','0.819249');
INSERT INTO `search_index` VALUES ('specify','44','help','1.58076');
INSERT INTO `search_index` VALUES ('text','44','help','0.813674');
INSERT INTO `search_index` VALUES ('element','44','help','0.810915');
INSERT INTO `search_index` VALUES ('html','44','help','0.808176');
INSERT INTO `search_index` VALUES ('specified','44','help','0.805455');
INSERT INTO `search_index` VALUES ('array','44','help','0.802752');
INSERT INTO `search_index` VALUES ('using','44','help','2.34147');
INSERT INTO `search_index` VALUES ('with','44','help','1.57918');
INSERT INTO `search_index` VALUES ('contributed','44','help','0.794753');
INSERT INTO `search_index` VALUES ('presets','44','help','0.792123');
INSERT INTO `search_index` VALUES ('put','44','help','0.78951');
INSERT INTO `search_index` VALUES ('various','44','help','0.786915');
INSERT INTO `search_index` VALUES ('cck','44','help','0.784336');
INSERT INTO `search_index` VALUES ('imagefield','44','help','1.53884');
INSERT INTO `search_index` VALUES ('module','44','help','0.779231');
INSERT INTO `search_index` VALUES ('fields','44','help','0.776703');
INSERT INTO `search_index` VALUES ('choose','44','help','0.774192');
INSERT INTO `search_index` VALUES ('apply','44','help','0.771698');
INSERT INTO `search_index` VALUES ('field','44','help','1.50536');
INSERT INTO `search_index` VALUES ('similarly','44','help','0.766757');
INSERT INTO `search_index` VALUES ('displaying','44','help','0.76431');
INSERT INTO `search_index` VALUES ('attached','44','help','0.76188');
INSERT INTO `search_index` VALUES ('nodes','44','help','0.759465');
INSERT INTO `search_index` VALUES ('through','44','help','0.757065');
INSERT INTO `search_index` VALUES ('views','44','help','0.754681');
INSERT INTO `search_index` VALUES ('more','44','help','0.752312');
INSERT INTO `search_index` VALUES ('information','44','help','0.749958');
INSERT INTO `search_index` VALUES ('refer','44','help','1.48376');
INSERT INTO `search_index` VALUES ('drupalorg','44','help','0.745294');
INSERT INTO `search_index` VALUES ('node','44','help','0.742984');
INSERT INTO `search_index` VALUES ('163561','44','help','0.740689');
INSERT INTO `search_index` VALUES ('names','44','help','1.47455');
INSERT INTO `search_index` VALUES ('previous','44','help','0.736141');
INSERT INTO `search_index` VALUES ('versions','44','help','0.733888');
INSERT INTO `search_index` VALUES ('but','44','help','0.731649');
INSERT INTO `search_index` VALUES ('concepts','44','help','0.729424');
INSERT INTO `search_index` VALUES ('same','44','help','0.727213');
INSERT INTO `search_index` VALUES ('readme','45','help','26');
INSERT INTO `search_index` VALUES ('imagecache','45','help','12.042');
INSERT INTO `search_index` VALUES ('dynamic','45','help','1');
INSERT INTO `search_index` VALUES ('image','45','help','11.3346');
INSERT INTO `search_index` VALUES ('manipulation','45','help','3');
INSERT INTO `search_index` VALUES ('and','45','help','10.2903');
INSERT INTO `search_index` VALUES ('cache','45','help','1');
INSERT INTO `search_index` VALUES ('tool','45','help','1');
INSERT INTO `search_index` VALUES ('allows','45','help','1');
INSERT INTO `search_index` VALUES ('you','45','help','8.11603');
INSERT INTO `search_index` VALUES ('create','45','help','2');
INSERT INTO `search_index` VALUES ('namespace','45','help','4');
INSERT INTO `search_index` VALUES ('that','45','help','6.28911');
INSERT INTO `search_index` VALUES ('corresponds','45','help','1');
INSERT INTO `search_index` VALUES ('set','45','help','2');
INSERT INTO `search_index` VALUES ('actions','45','help','7');
INSERT INTO `search_index` VALUES ('generates','45','help','1');
INSERT INTO `search_index` VALUES ('derivative','45','help','1');
INSERT INTO `search_index` VALUES ('the','45','help','23.2343');
INSERT INTO `search_index` VALUES ('first','45','help','1');
INSERT INTO `search_index` VALUES ('time','45','help','1');
INSERT INTO `search_index` VALUES ('requested','45','help','1');
INSERT INTO `search_index` VALUES ('from','45','help','2');
INSERT INTO `search_index` VALUES ('until','45','help','1');
INSERT INTO `search_index` VALUES ('entire','45','help','1');
INSERT INTO `search_index` VALUES ('flushed','45','help','1');
INSERT INTO `search_index` VALUES ('getting','45','help','1');
INSERT INTO `search_index` VALUES ('started','45','help','1');
INSERT INTO `search_index` VALUES ('1','45','help','1');
INSERT INTO `search_index` VALUES ('upload','45','help','1');
INSERT INTO `search_index` VALUES ('enable','45','help','1');
INSERT INTO `search_index` VALUES ('both','45','help','1');
INSERT INTO `search_index` VALUES ('modules','45','help','3.47254');
INSERT INTO `search_index` VALUES ('2','45','help','1');
INSERT INTO `search_index` VALUES ('administer','45','help','1');
INSERT INTO `search_index` VALUES ('site','45','help','1');
INSERT INTO `search_index` VALUES ('building','45','help','1');
INSERT INTO `search_index` VALUES ('click','45','help','3');
INSERT INTO `search_index` VALUES ('local','45','help','1.77419');
INSERT INTO `search_index` VALUES ('task','45','help','1.77419');
INSERT INTO `search_index` VALUES ('tab','45','help','1.77419');
INSERT INTO `search_index` VALUES ('labeled','45','help','1');
INSERT INTO `search_index` VALUES ('add','45','help','2.88282');
INSERT INTO `search_index` VALUES ('new','45','help','3');
INSERT INTO `search_index` VALUES ('preset','45','help','12.3087');
INSERT INTO `search_index` VALUES ('build','45','help','1');
INSERT INTO `search_index` VALUES ('3','45','help','1');
INSERT INTO `search_index` VALUES ('enter','45','help','1');
INSERT INTO `search_index` VALUES ('descriptive','45','help','1');
INSERT INTO `search_index` VALUES ('name','45','help','1.85746');
INSERT INTO `search_index` VALUES ('your','45','help','7.66433');
INSERT INTO `search_index` VALUES ('choice','45','help','1');
INSERT INTO `search_index` VALUES ('productthumbnail','45','help','2.93395');
INSERT INTO `search_index` VALUES ('into','45','help','1');
INSERT INTO `search_index` VALUES ('box','45','help','1');
INSERT INTO `search_index` VALUES ('4','45','help','1');
INSERT INTO `search_index` VALUES ('tell','45','help','1');
INSERT INTO `search_index` VALUES ('how','45','help','1');
INSERT INTO `search_index` VALUES ('manipulate','45','help','1');
INSERT INTO `search_index` VALUES ('original','45','help','1');
INSERT INTO `search_index` VALUES ('when','45','help','3.54865');
INSERT INTO `search_index` VALUES ('rendered','45','help','1');
INSERT INTO `search_index` VALUES ('for','45','help','5.21783');
INSERT INTO `search_index` VALUES ('display','45','help','3.49963');
INSERT INTO `search_index` VALUES ('available','45','help','1');
INSERT INTO `search_index` VALUES ('include','45','help','1');
INSERT INTO `search_index` VALUES ('crop','45','help','1');
INSERT INTO `search_index` VALUES ('scale','45','help','2');
INSERT INTO `search_index` VALUES ('desaturate','45','help','1');
INSERT INTO `search_index` VALUES ('grey','45','help','1');
INSERT INTO `search_index` VALUES ('resize','45','help','1');
INSERT INTO `search_index` VALUES ('rotate','45','help','1');
INSERT INTO `search_index` VALUES ('multiple','45','help','1');
INSERT INTO `search_index` VALUES ('may','45','help','2.73614');
INSERT INTO `search_index` VALUES ('added','45','help','1');
INSERT INTO `search_index` VALUES ('5','45','help','1');
INSERT INTO `search_index` VALUES ('each','45','help','1.9534');
INSERT INTO `search_index` VALUES ('action','45','help','1');
INSERT INTO `search_index` VALUES ('configured','45','help','1');
INSERT INTO `search_index` VALUES ('its','45','help','1');
INSERT INTO `search_index` VALUES ('own','45','help','1');
INSERT INTO `search_index` VALUES ('form','45','help','2.73614');
INSERT INTO `search_index` VALUES ('reordered','45','help','1');
INSERT INTO `search_index` VALUES ('configuration','45','help','1');
INSERT INTO `search_index` VALUES ('need','45','help','1');
INSERT INTO `search_index` VALUES ('make','45','help','1.85746');
INSERT INTO `search_index` VALUES ('any','45','help','1');
INSERT INTO `search_index` VALUES ('changes','45','help','1');
INSERT INTO `search_index` VALUES ('order','45','help','1');
INSERT INTO `search_index` VALUES ('remember','45','help','1');
INSERT INTO `search_index` VALUES ('update','45','help','1');
INSERT INTO `search_index` VALUES ('finished','45','help','1');
INSERT INTO `search_index` VALUES ('viewing','45','help','1');
INSERT INTO `search_index` VALUES ('manipulated','45','help','1.8894');
INSERT INTO `search_index` VALUES ('images','45','help','4.21534');
INSERT INTO `search_index` VALUES ('modified','45','help','1.96109');
INSERT INTO `search_index` VALUES ('can','45','help','4.22998');
INSERT INTO `search_index` VALUES ('viewed','45','help','1');
INSERT INTO `search_index` VALUES ('visiting','45','help','1');
INSERT INTO `search_index` VALUES ('url','45','help','1');
INSERT INTO `search_index` VALUES ('this','45','help','1');
INSERT INTO `search_index` VALUES ('format','45','help','1');
INSERT INTO `search_index` VALUES ('http','45','help','2.70638');
INSERT INTO `search_index` VALUES ('examplecom','45','help','1.95839');
INSERT INTO `search_index` VALUES ('files','45','help','3.90025');
INSERT INTO `search_index` VALUES ('presetname','45','help','0.989021');
INSERT INTO `search_index` VALUES ('imagenamejpg','45','help','0.98493');
INSERT INTO `search_index` VALUES ('example','45','help','2.65461');
INSERT INTO `search_index` VALUES ('named','45','help','1.94971');
INSERT INTO `search_index` VALUES ('greenwidgetjpg','45','help','0.972861');
INSERT INTO `search_index` VALUES ('could','45','help','0.968904');
INSERT INTO `search_index` VALUES ('view','45','help','2.66787');
INSERT INTO `search_index` VALUES ('greenwidget','45','help','0.961087');
INSERT INTO `search_index` VALUES ('note','45','help','0.957226');
INSERT INTO `search_index` VALUES ('role','45','help','0.953396');
INSERT INTO `search_index` VALUES ('wishes','45','help','0.949597');
INSERT INTO `search_index` VALUES ('generated','45','help','0.945829');
INSERT INTO `search_index` VALUES ('particular','45','help','0.942091');
INSERT INTO `search_index` VALUES ('must','45','help','0.938382');
INSERT INTO `search_index` VALUES ('given','45','help','0.934703');
INSERT INTO `search_index` VALUES ('permission','45','help','0.931053');
INSERT INTO `search_index` VALUES ('admin','45','help','0.927431');
INSERT INTO `search_index` VALUES ('user','45','help','0.923838');
INSERT INTO `search_index` VALUES ('permissions','45','help','0.920273');
INSERT INTO `search_index` VALUES ('page','45','help','1.65514');
INSERT INTO `search_index` VALUES ('also','45','help','0.913226');
INSERT INTO `search_index` VALUES ('defines','45','help','0.909743');
INSERT INTO `search_index` VALUES ('theme','45','help','1.79568');
INSERT INTO `search_index` VALUES ('function','45','help','1.79225');
INSERT INTO `search_index` VALUES ('use','45','help','3.35247');
INSERT INTO `search_index` VALUES ('themes','45','help','0.896076');
INSERT INTO `search_index` VALUES ('automatically','45','help','0.892724');
INSERT INTO `search_index` VALUES ('tplphp','45','help','0.889397');
INSERT INTO `search_index` VALUES ('file','45','help','0.886095');
INSERT INTO `search_index` VALUES ('following','45','help','0.882818');
INSERT INTO `search_index` VALUES ('line','45','help','0.879565');
INSERT INTO `search_index` VALUES ('where','45','help','0.876337');
INSERT INTO `search_index` VALUES ('would','45','help','1.70666');
INSERT INTO `search_index` VALUES ('like','45','help','1.70348');
INSERT INTO `search_index` VALUES ('appear','45','help','0.866793');
INSERT INTO `search_index` VALUES ('change','45','help','0.863659');
INSERT INTO `search_index` VALUES ('presetnamespace','45','help','0.860547');
INSERT INTO `search_index` VALUES ('sure','45','help','0.857458');
INSERT INTO `search_index` VALUES ('imagefilepath','45','help','0.854391');
INSERT INTO `search_index` VALUES ('some','45','help','0.851346');
INSERT INTO `search_index` VALUES ('other','45','help','2.43811');
INSERT INTO `search_index` VALUES ('variable','45','help','0.845322');
INSERT INTO `search_index` VALUES ('contains','45','help','0.842342');
INSERT INTO `search_index` VALUES ('actual','45','help','0.839384');
INSERT INTO `search_index` VALUES ('filepath','45','help','0.836446');
INSERT INTO `search_index` VALUES ('alt','45','help','1.6472');
INSERT INTO `search_index` VALUES ('title','45','help','1.64431');
INSERT INTO `search_index` VALUES ('attributes','45','help','2.43596');
INSERT INTO `search_index` VALUES ('are','45','help','1.55211');
INSERT INTO `search_index` VALUES ('optional','45','help','0.822065');
INSERT INTO `search_index` VALUES ('parameters','45','help','0.819249');
INSERT INTO `search_index` VALUES ('specify','45','help','1.58076');
INSERT INTO `search_index` VALUES ('text','45','help','0.813674');
INSERT INTO `search_index` VALUES ('element','45','help','0.810915');
INSERT INTO `search_index` VALUES ('html','45','help','0.808176');
INSERT INTO `search_index` VALUES ('specified','45','help','0.805455');
INSERT INTO `search_index` VALUES ('array','45','help','0.802752');
INSERT INTO `search_index` VALUES ('using','45','help','2.34147');
INSERT INTO `search_index` VALUES ('with','45','help','1.57918');
INSERT INTO `search_index` VALUES ('contributed','45','help','0.794753');
INSERT INTO `search_index` VALUES ('presets','45','help','0.792123');
INSERT INTO `search_index` VALUES ('put','45','help','0.78951');
INSERT INTO `search_index` VALUES ('various','45','help','0.786915');
INSERT INTO `search_index` VALUES ('cck','45','help','0.784336');
INSERT INTO `search_index` VALUES ('imagefield','45','help','1.53884');
INSERT INTO `search_index` VALUES ('module','45','help','0.779231');
INSERT INTO `search_index` VALUES ('fields','45','help','0.776703');
INSERT INTO `search_index` VALUES ('choose','45','help','0.774192');
INSERT INTO `search_index` VALUES ('apply','45','help','0.771698');
INSERT INTO `search_index` VALUES ('field','45','help','1.50536');
INSERT INTO `search_index` VALUES ('similarly','45','help','0.766757');
INSERT INTO `search_index` VALUES ('displaying','45','help','0.76431');
INSERT INTO `search_index` VALUES ('attached','45','help','0.76188');
INSERT INTO `search_index` VALUES ('nodes','45','help','0.759465');
INSERT INTO `search_index` VALUES ('through','45','help','0.757065');
INSERT INTO `search_index` VALUES ('views','45','help','0.754681');
INSERT INTO `search_index` VALUES ('more','45','help','0.752312');
INSERT INTO `search_index` VALUES ('information','45','help','0.749958');
INSERT INTO `search_index` VALUES ('refer','45','help','1.48376');
INSERT INTO `search_index` VALUES ('drupalorg','45','help','0.745294');
INSERT INTO `search_index` VALUES ('node','45','help','0.742984');
INSERT INTO `search_index` VALUES ('163561','45','help','0.740689');
INSERT INTO `search_index` VALUES ('names','45','help','1.47455');
INSERT INTO `search_index` VALUES ('previous','45','help','0.736141');
INSERT INTO `search_index` VALUES ('versions','45','help','0.733888');
INSERT INTO `search_index` VALUES ('but','45','help','0.731649');
INSERT INTO `search_index` VALUES ('concepts','45','help','0.729424');
INSERT INTO `search_index` VALUES ('same','45','help','0.727213');
INSERT INTO `search_index` VALUES ('readme','46','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','46','help','1');
INSERT INTO `search_index` VALUES ('15','46','help','1');
INSERT INTO `search_index` VALUES ('20090316','46','help','1');
INSERT INTO `search_index` VALUES ('233417','46','help','1');
INSERT INTO `search_index` VALUES ('quicksketch','46','help','2');
INSERT INTO `search_index` VALUES ('exp','46','help','1');
INSERT INTO `search_index` VALUES ('imagefield','46','help','5');
INSERT INTO `search_index` VALUES ('provides','46','help','3');
INSERT INTO `search_index` VALUES ('image','46','help','5');
INSERT INTO `search_index` VALUES ('widget','46','help','2');
INSERT INTO `search_index` VALUES ('type','46','help','4');
INSERT INTO `search_index` VALUES ('cck','46','help','3');
INSERT INTO `search_index` VALUES ('this','46','help','1');
INSERT INTO `search_index` VALUES ('module','46','help','2');
INSERT INTO `search_index` VALUES ('leverages','46','help','1');
INSERT INTO `search_index` VALUES ('the','46','help','11');
INSERT INTO `search_index` VALUES ('functionality','46','help','1');
INSERT INTO `search_index` VALUES ('filefield','46','help','2');
INSERT INTO `search_index` VALUES ('and','46','help','4');
INSERT INTO `search_index` VALUES ('behaves','46','help','1');
INSERT INTO `search_index` VALUES ('nearly','46','help','1');
INSERT INTO `search_index` VALUES ('identically','46','help','1');
INSERT INTO `search_index` VALUES ('widgets','46','help','1');
INSERT INTO `search_index` VALUES ('will','46','help','1');
INSERT INTO `search_index` VALUES ('give','46','help','1');
INSERT INTO `search_index` VALUES ('you','46','help','2');
INSERT INTO `search_index` VALUES ('nice','46','help','1');
INSERT INTO `search_index` VALUES ('thumbnail','46','help','1');
INSERT INTO `search_index` VALUES ('preview','46','help','1');
INSERT INTO `search_index` VALUES ('when','46','help','4');
INSERT INTO `search_index` VALUES ('uploaded','46','help','1');
INSERT INTO `search_index` VALUES ('few','46','help','1');
INSERT INTO `search_index` VALUES ('display','46','help','2');
INSERT INTO `search_index` VALUES ('options','46','help','1');
INSERT INTO `search_index` VALUES ('formatters','46','help','1');
INSERT INTO `search_index` VALUES ('within','46','help','1');
INSERT INTO `search_index` VALUES ('images','46','help','3');
INSERT INTO `search_index` VALUES ('content','46','help','5');
INSERT INTO `search_index` VALUES ('viewed','46','help','1');
INSERT INTO `search_index` VALUES ('was','46','help','1');
INSERT INTO `search_index` VALUES ('written','46','help','1');
INSERT INTO `search_index` VALUES ('darrel','46','help','1');
INSERT INTO `search_index` VALUES ('opry','46','help','1');
INSERT INTO `search_index` VALUES ('dopry','46','help','1');
INSERT INTO `search_index` VALUES ('maintained','46','help','1');
INSERT INTO `search_index` VALUES ('nathan','46','help','1');
INSERT INTO `search_index` VALUES ('haug','46','help','1');
INSERT INTO `search_index` VALUES ('andrew','46','help','1');
INSERT INTO `search_index` VALUES ('morton','46','help','1');
INSERT INTO `search_index` VALUES ('drewish','46','help','1');
INSERT INTO `search_index` VALUES ('dependencies','46','help','1');
INSERT INTO `search_index` VALUES ('also','46','help','1');
INSERT INTO `search_index` VALUES ('additional','46','help','1');
INSERT INTO `search_index` VALUES ('features','46','help','1');
INSERT INTO `search_index` VALUES ('used','46','help','1');
INSERT INTO `search_index` VALUES ('with','46','help','1');
INSERT INTO `search_index` VALUES ('following','46','help','1');
INSERT INTO `search_index` VALUES ('token','46','help','1');
INSERT INTO `search_index` VALUES ('generate','46','help','1');
INSERT INTO `search_index` VALUES ('dynamic','46','help','1');
INSERT INTO `search_index` VALUES ('paths','46','help','1');
INSERT INTO `search_index` VALUES ('saving','46','help','1');
INSERT INTO `search_index` VALUES ('imagecache','46','help','1');
INSERT INTO `search_index` VALUES ('create','46','help','3');
INSERT INTO `search_index` VALUES ('thumbnails','46','help','1');
INSERT INTO `search_index` VALUES ('output','46','help','1');
INSERT INTO `search_index` VALUES ('install','46','help','1');
INSERT INTO `search_index` VALUES ('1','46','help','1');
INSERT INTO `search_index` VALUES ('copy','46','help','1');
INSERT INTO `search_index` VALUES ('folder','46','help','2');
INSERT INTO `search_index` VALUES ('modules','46','help','3');
INSERT INTO `search_index` VALUES ('your','46','help','1');
INSERT INTO `search_index` VALUES ('installation','46','help','1');
INSERT INTO `search_index` VALUES ('2','46','help','1');
INSERT INTO `search_index` VALUES ('enable','46','help','1');
INSERT INTO `search_index` VALUES ('using','46','help','1');
INSERT INTO `search_index` VALUES ('administer','46','help','2');
INSERT INTO `search_index` VALUES ('site','46','help','1');
INSERT INTO `search_index` VALUES ('building','46','help','1');
INSERT INTO `search_index` VALUES ('admin','46','help','2');
INSERT INTO `search_index` VALUES ('build','46','help','1');
INSERT INTO `search_index` VALUES ('3','46','help','1');
INSERT INTO `search_index` VALUES ('new','46','help','2');
INSERT INTO `search_index` VALUES ('field','46','help','4');
INSERT INTO `search_index` VALUES ('through','46','help','1');
INSERT INTO `search_index` VALUES ('interface','46','help','1');
INSERT INTO `search_index` VALUES ('visit','46','help','1');
INSERT INTO `search_index` VALUES ('management','46','help','1');
INSERT INTO `search_index` VALUES ('types','46','help','2');
INSERT INTO `search_index` VALUES ('then','46','help','1');
INSERT INTO `search_index` VALUES ('click','46','help','1');
INSERT INTO `search_index` VALUES ('manage','46','help','1');
INSERT INTO `search_index` VALUES ('fields','46','help','1');
INSERT INTO `search_index` VALUES ('want','46','help','1');
INSERT INTO `search_index` VALUES ('add','46','help','1');
INSERT INTO `search_index` VALUES ('upload','46','help','1');
INSERT INTO `search_index` VALUES ('select','46','help','1');
INSERT INTO `search_index` VALUES ('file','46','help','1');
INSERT INTO `search_index` VALUES ('readme','47','help','26');
INSERT INTO `search_index` VALUES ('image','47','help','12');
INSERT INTO `search_index` VALUES ('fupload','47','help','5');
INSERT INTO `search_index` VALUES ('module','47','help','11');
INSERT INTO `search_index` VALUES ('multiupload','47','help','1');
INSERT INTO `search_index` VALUES ('which','47','help','1');
INSERT INTO `search_index` VALUES ('addition','47','help','1');
INSERT INTO `search_index` VALUES ('gives','47','help','1');
INSERT INTO `search_index` VALUES ('the','47','help','9');
INSERT INTO `search_index` VALUES ('ability','47','help','1');
INSERT INTO `search_index` VALUES ('every','47','help','1');
INSERT INTO `search_index` VALUES ('user','47','help','1');
INSERT INTO `search_index` VALUES ('who','47','help','1');
INSERT INTO `search_index` VALUES ('allowed','47','help','1');
INSERT INTO `search_index` VALUES ('upload','47','help','3');
INSERT INTO `search_index` VALUES ('images','47','help','3');
INSERT INTO `search_index` VALUES ('using','47','help','2');
INSERT INTO `search_index` VALUES ('multiple','47','help','1');
INSERT INTO `search_index` VALUES ('with','47','help','1');
INSERT INTO `search_index` VALUES ('one','47','help','2');
INSERT INTO `search_index` VALUES ('simple','47','help','1');
INSERT INTO `search_index` VALUES ('click','47','help','1');
INSERT INTO `search_index` VALUES ('all','47','help','3');
INSERT INTO `search_index` VALUES ('selected','47','help','1');
INSERT INTO `search_index` VALUES ('are','47','help','2');
INSERT INTO `search_index` VALUES ('uploaded','47','help','1');
INSERT INTO `search_index` VALUES ('via','47','help','1');
INSERT INTO `search_index` VALUES ('flash','47','help','1');
INSERT INTO `search_index` VALUES ('swfupload','47','help','3');
INSERT INTO `search_index` VALUES ('and','47','help','7');
INSERT INTO `search_index` VALUES ('automatically','47','help','1');
INSERT INTO `search_index` VALUES ('processed','47','help','1');
INSERT INTO `search_index` VALUES ('there','47','help','1');
INSERT INTO `search_index` VALUES ('need','47','help','1');
INSERT INTO `search_index` VALUES ('any','47','help','2');
INSERT INTO `search_index` VALUES ('more','47','help','1');
INSERT INTO `search_index` VALUES ('author','47','help','1');
INSERT INTO `search_index` VALUES ('stefan','47','help','1');
INSERT INTO `search_index` VALUES ('smarzly','47','help','1');
INSERT INTO `search_index` VALUES ('grandcat','47','help','1');
INSERT INTO `search_index` VALUES ('install','47','help','1');
INSERT INTO `search_index` VALUES ('1','47','help','2');
INSERT INTO `search_index` VALUES ('copy','47','help','1');
INSERT INTO `search_index` VALUES ('this','47','help','1');
INSERT INTO `search_index` VALUES ('directory','47','help','2');
INSERT INTO `search_index` VALUES ('suitable','47','help','1');
INSERT INTO `search_index` VALUES ('modules','47','help','6');
INSERT INTO `search_index` VALUES ('such','47','help','1');
INSERT INTO `search_index` VALUES ('sites','47','help','2');
INSERT INTO `search_index` VALUES ('2','47','help','2');
INSERT INTO `search_index` VALUES ('download','47','help','1');
INSERT INTO `search_index` VALUES ('swfuploadcore','47','help','1');
INSERT INTO `search_index` VALUES ('v22','47','help','1');
INSERT INTO `search_index` VALUES ('http','47','help','1');
INSERT INTO `search_index` VALUES ('codegooglecom','47','help','1');
INSERT INTO `search_index` VALUES ('extract','47','help','1');
INSERT INTO `search_index` VALUES ('following','47','help','1');
INSERT INTO `search_index` VALUES ('files','47','help','2');
INSERT INTO `search_index` VALUES ('from','47','help','1');
INSERT INTO `search_index` VALUES ('zip','47','help','1');
INSERT INTO `search_index` VALUES ('file','47','help','1');
INSERT INTO `search_index` VALUES ('swfuploadswf','47','help','1');
INSERT INTO `search_index` VALUES ('swfuploadjs','47','help','1');
INSERT INTO `search_index` VALUES ('swfuploadqueuejs','47','help','1');
INSERT INTO `search_index` VALUES ('put','47','help','1');
INSERT INTO `search_index` VALUES ('these','47','help','1');
INSERT INTO `search_index` VALUES ('into','47','help','1');
INSERT INTO `search_index` VALUES ('imagefupload','47','help','1');
INSERT INTO `search_index` VALUES ('subdirectory','47','help','1');
INSERT INTO `search_index` VALUES ('3','47','help','1');
INSERT INTO `search_index` VALUES ('activate','47','help','1');
INSERT INTO `search_index` VALUES ('its','47','help','3');
INSERT INTO `search_index` VALUES ('submodules','47','help','3');
INSERT INTO `search_index` VALUES ('needed','47','help','1');
INSERT INTO `search_index` VALUES ('list','47','help','1');
INSERT INTO `search_index` VALUES ('dependency','47','help','1');
INSERT INTO `search_index` VALUES ('imagefield','47','help','3');
INSERT INTO `search_index` VALUES ('4','47','help','1');
INSERT INTO `search_index` VALUES ('now','47','help','1');
INSERT INTO `search_index` VALUES ('active','47','help','1');
INSERT INTO `search_index` VALUES ('can','47','help','1');
INSERT INTO `search_index` VALUES ('used','47','help','4');
INSERT INTO `search_index` VALUES ('node','47','help','1');
INSERT INTO `search_index` VALUES ('add','47','help','1');
INSERT INTO `search_index` VALUES ('widget','47','help','2');
INSERT INTO `search_index` VALUES ('content','47','help','1');
INSERT INTO `search_index` VALUES ('type','47','help','1');
INSERT INTO `search_index` VALUES ('has','47','help','1');
INSERT INTO `search_index` VALUES ('replaced','47','help','1');
INSERT INTO `search_index` VALUES ('5','47','help','1');
INSERT INTO `search_index` VALUES ('access','47','help','1');
INSERT INTO `search_index` VALUES ('permissions','47','help','1');
INSERT INTO `search_index` VALUES ('have','47','help','1');
INSERT INTO `search_index` VALUES ('set','47','help','1');
INSERT INTO `search_index` VALUES ('corresponding','47','help','1');
INSERT INTO `search_index` VALUES ('configuration','47','help','1');
INSERT INTO `search_index` VALUES ('pages','47','help','1');
INSERT INTO `search_index` VALUES ('uninstall','47','help','3');
INSERT INTO `search_index` VALUES ('deactivate','47','help','1');
INSERT INTO `search_index` VALUES ('admin','47','help','2');
INSERT INTO `search_index` VALUES ('build','47','help','2');
INSERT INTO `search_index` VALUES ('readme','48','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','48','help','1');
INSERT INTO `search_index` VALUES ('11128','48','help','1');
INSERT INTO `search_index` VALUES ('20090925','48','help','1');
INSERT INTO `search_index` VALUES ('133057','48','help','1');
INSERT INTO `search_index` VALUES ('ufku','48','help','1');
INSERT INTO `search_index` VALUES ('exp','48','help','1');
INSERT INTO `search_index` VALUES ('imce','48','help','28.9759');
INSERT INTO `search_index` VALUES ('image','48','help','5.59833');
INSERT INTO `search_index` VALUES ('file','48','help','26.4437');
INSERT INTO `search_index` VALUES ('uploader','48','help','1');
INSERT INTO `search_index` VALUES ('and','48','help','12.4335');
INSERT INTO `search_index` VALUES ('browser','48','help','2.53751');
INSERT INTO `search_index` VALUES ('that','48','help','11.6672');
INSERT INTO `search_index` VALUES ('supports','48','help','1');
INSERT INTO `search_index` VALUES ('personal','48','help','2.97685');
INSERT INTO `search_index` VALUES ('directories','48','help','2.41443');
INSERT INTO `search_index` VALUES ('quota','48','help','3.91068');
INSERT INTO `search_index` VALUES ('can','48','help','4.7435');
INSERT INTO `search_index` VALUES ('easily','48','help','1');
INSERT INTO `search_index` VALUES ('integrated','48','help','2.35976');
INSERT INTO `search_index` VALUES ('into','48','help','3.90161');
INSERT INTO `search_index` VALUES ('any','48','help','2.86524');
INSERT INTO `search_index` VALUES ('wysiwyg','48','help','3.59763');
INSERT INTO `search_index` VALUES ('editor','48','help','1');
INSERT INTO `search_index` VALUES ('web','48','help','1');
INSERT INTO `search_index` VALUES ('application','48','help','5.56989');
INSERT INTO `search_index` VALUES ('needs','48','help','1');
INSERT INTO `search_index` VALUES ('see','48','help','3.09807');
INSERT INTO `search_index` VALUES ('integration','48','help','8.87766');
INSERT INTO `search_index` VALUES ('methods','48','help','5.66019');
INSERT INTO `search_index` VALUES ('for','48','help','11.9202');
INSERT INTO `search_index` VALUES ('more','48','help','1.42642');
INSERT INTO `search_index` VALUES ('information','48','help','1');
INSERT INTO `search_index` VALUES ('features','48','help','1');
INSERT INTO `search_index` VALUES ('basic','48','help','1');
INSERT INTO `search_index` VALUES ('operations','48','help','4.36824');
INSERT INTO `search_index` VALUES ('upload','48','help','2.60778');
INSERT INTO `search_index` VALUES ('delete','48','help','2');
INSERT INTO `search_index` VALUES ('jpg','48','help','1');
INSERT INTO `search_index` VALUES ('png','48','help','1');
INSERT INTO `search_index` VALUES ('gif','48','help','1');
INSERT INTO `search_index` VALUES ('resize','48','help','1');
INSERT INTO `search_index` VALUES ('create','48','help','2.85276');
INSERT INTO `search_index` VALUES ('thumbnails','48','help','1');
INSERT INTO `search_index` VALUES ('preview','48','help','2.45843');
INSERT INTO `search_index` VALUES ('support','48','help','2');
INSERT INTO `search_index` VALUES ('private','48','help','1');
INSERT INTO `search_index` VALUES ('downloads','48','help','1');
INSERT INTO `search_index` VALUES ('configurable','48','help','1');
INSERT INTO `search_index` VALUES ('limits','48','help','1');
INSERT INTO `search_index` VALUES ('user','48','help','3.70422');
INSERT INTO `search_index` VALUES ('roles','48','help','1.87634');
INSERT INTO `search_index` VALUES ('size','48','help','5.60441');
INSERT INTO `search_index` VALUES ('per','48','help','1.9689');
INSERT INTO `search_index` VALUES ('total','48','help','2.3802');
INSERT INTO `search_index` VALUES ('directory','48','help','13.6425');
INSERT INTO `search_index` VALUES ('extensions','48','help','1');
INSERT INTO `search_index` VALUES ('dimensions','48','help','2');
INSERT INTO `search_index` VALUES ('shared','48','help','1.97685');
INSERT INTO `search_index` VALUES ('folders','48','help','1');
INSERT INTO `search_index` VALUES ('users','48','help','3.07744');
INSERT INTO `search_index` VALUES ('userfriendly','48','help','1');
INSERT INTO `search_index` VALUES ('interface','48','help','2.77632');
INSERT INTO `search_index` VALUES ('listing','48','help','1');
INSERT INTO `search_index` VALUES ('sorting','48','help','1');
INSERT INTO `search_index` VALUES ('name','48','help','4.5326');
INSERT INTO `search_index` VALUES ('date','48','help','2.69683');
INSERT INTO `search_index` VALUES ('selecting','48','help','1');
INSERT INTO `search_index` VALUES ('keyboard','48','help','2');
INSERT INTO `search_index` VALUES ('shortcuts','48','help','2');
INSERT INTO `search_index` VALUES ('down','48','help','1');
INSERT INTO `search_index` VALUES ('insert','48','help','1.43017');
INSERT INTO `search_index` VALUES ('enter','48','help','1');
INSERT INTO `search_index` VALUES ('builtin','48','help','1');
INSERT INTO `search_index` VALUES ('inline','48','help','1.83645');
INSERT INTO `search_index` VALUES ('insertion','48','help','1.83645');
INSERT INTO `search_index` VALUES ('textareas','48','help','1.83645');
INSERT INTO `search_index` VALUES ('new','48','help','2.31725');
INSERT INTO `search_index` VALUES ('improved','48','help','1.98493');
INSERT INTO `search_index` VALUES ('tabbed','48','help','1');
INSERT INTO `search_index` VALUES ('resizable','48','help','1.87701');
INSERT INTO `search_index` VALUES ('workspaces','48','help','1');
INSERT INTO `search_index` VALUES ('ftplike','48','help','1');
INSERT INTO `search_index` VALUES ('navigation','48','help','1');
INSERT INTO `search_index` VALUES ('log','48','help','1');
INSERT INTO `search_index` VALUES ('messages','48','help','1');
INSERT INTO `search_index` VALUES ('additional','48','help','1');
INSERT INTO `search_index` VALUES ('home','48','help','1');
INSERT INTO `search_index` VALUES ('end','48','help','1');
INSERT INTO `search_index` VALUES ('ctrl','48','help','2');
INSERT INTO `search_index` VALUES ('esize','48','help','1');
INSERT INTO `search_index` VALUES ('humbnails','48','help','1');
INSERT INTO `search_index` VALUES ('pload','48','help','1');
INSERT INTO `search_index` VALUES ('multiple','48','help','4.33211');
INSERT INTO `search_index` VALUES ('selection','48','help','1.49176');
INSERT INTO `search_index` VALUES ('using','48','help','6.60583');
INSERT INTO `search_index` VALUES ('shift','48','help','1');
INSERT INTO `search_index` VALUES ('ajax','48','help','1.39356');
INSERT INTO `search_index` VALUES ('operate','48','help','1');
INSERT INTO `search_index` VALUES ('files','48','help','6.94199');
INSERT INTO `search_index` VALUES ('time','48','help','1.84553');
INSERT INTO `search_index` VALUES ('caching','48','help','1');
INSERT INTO `search_index` VALUES ('themable','48','help','0.997306');
INSERT INTO `search_index` VALUES ('layout','48','help','0.993146');
INSERT INTO `search_index` VALUES ('tpl','48','help','0.989021');
INSERT INTO `search_index` VALUES ('configuration','48','help','3.09698');
INSERT INTO `search_index` VALUES ('profiles','48','help','1.86369');
INSERT INTO `search_index` VALUES ('assignments','48','help','0.976851');
INSERT INTO `search_index` VALUES ('permissions','48','help','1.68077');
INSERT INTO `search_index` VALUES ('option','48','help','0.968904');
INSERT INTO `search_index` VALUES ('use','48','help','2.51865');
INSERT INTO `search_index` VALUES ('together','48','help','0.961087');
INSERT INTO `search_index` VALUES ('with','48','help','7.96304');
INSERT INTO `search_index` VALUES ('the','48','help','28.9445');
INSERT INTO `search_index` VALUES ('replace','48','help','1.53955');
INSERT INTO `search_index` VALUES ('method','48','help','2.24194');
INSERT INTO `search_index` VALUES ('options','48','help','0.942091');
INSERT INTO `search_index` VALUES ('existing','48','help','0.938382');
INSERT INTO `search_index` VALUES ('thumbnail','48','help','0.934703');
INSERT INTO `search_index` VALUES ('definitions','48','help','0.931053');
INSERT INTO `search_index` VALUES ('api','48','help','0.927431');
INSERT INTO `search_index` VALUES ('editors','48','help','0.923838');
INSERT INTO `search_index` VALUES ('installation','48','help','0.920273');
INSERT INTO `search_index` VALUES ('1','48','help','1.79375');
INSERT INTO `search_index` VALUES ('copy','48','help','0.913226');
INSERT INTO `search_index` VALUES ('your','48','help','5.3436');
INSERT INTO `search_index` VALUES ('modules','48','help','2.93467');
INSERT INTO `search_index` VALUES ('2','48','help','0.902857');
INSERT INTO `search_index` VALUES ('enable','48','help','1.82583');
INSERT INTO `search_index` VALUES ('module','48','help','4.87855');
INSERT INTO `search_index` VALUES ('admin','48','help','2.39417');
INSERT INTO `search_index` VALUES ('build','48','help','0.889397');
INSERT INTO `search_index` VALUES ('3','48','help','0.886095');
INSERT INTO `search_index` VALUES ('assign','48','help','0.882818');
INSERT INTO `search_index` VALUES ('them','48','help','1.391');
INSERT INTO `search_index` VALUES ('settings','48','help','3.67053');
INSERT INTO `search_index` VALUES ('4','48','help','0.873132');
INSERT INTO `search_index` VALUES ('test','48','help','0.869951');
INSERT INTO `search_index` VALUES ('userid','48','help','0.866793');
INSERT INTO `search_index` VALUES ('5','48','help','0.863659');
INSERT INTO `search_index` VALUES ('make','48','help','2.83711');
INSERT INTO `search_index` VALUES ('collaborate','48','help','0.857458');
INSERT INTO `search_index` VALUES ('not','48','help','3.43831');
INSERT INTO `search_index` VALUES ('already','48','help','1.36278');
INSERT INTO `search_index` VALUES ('notes','48','help','0.848323');
INSERT INTO `search_index` VALUES ('when','48','help','3.07923');
INSERT INTO `search_index` VALUES ('you','48','help','9.60853');
INSERT INTO `search_index` VALUES ('configure','48','help','0.839384');
INSERT INTO `search_index` VALUES ('there','48','help','1.70243');
INSERT INTO `search_index` VALUES ('should','48','help','3.66536');
INSERT INTO `search_index` VALUES ('appear','48','help','0.830633');
INSERT INTO `search_index` VALUES ('link','48','help','1.32968');
INSERT INTO `search_index` VALUES ('under','48','help','2.27723');
INSERT INTO `search_index` VALUES ('each','48','help','2.29596');
INSERT INTO `search_index` VALUES ('textarea','48','help','0.819249');
INSERT INTO `search_index` VALUES ('specified','48','help','1.78432');
INSERT INTO `search_index` VALUES ('are','48','help','8.1699');
INSERT INTO `search_index` VALUES ('uploading','48','help','0.810915');
INSERT INTO `search_index` VALUES ('containing','48','help','1.5564');
INSERT INTO `search_index` VALUES ('unicode','48','help','1.58723');
INSERT INTO `search_index` VALUES ('characters','48','help','1.58709');
INSERT INTO `search_index` VALUES ('strongly','48','help','0.800068');
INSERT INTO `search_index` VALUES ('recommended','48','help','0.797402');
INSERT INTO `search_index` VALUES ('transliteration','48','help','1.56645');
INSERT INTO `search_index` VALUES ('sanitizes','48','help','0.792123');
INSERT INTO `search_index` VALUES ('filenames','48','help','0.78951');
INSERT INTO `search_index` VALUES ('converting','48','help','0.786915');
INSERT INTO `search_index` VALUES ('from','48','help','2.48121');
INSERT INTO `search_index` VALUES ('usascii','48','help','0.781775');
INSERT INTO `search_index` VALUES ('http','48','help','3.80105');
INSERT INTO `search_index` VALUES ('drupalorg','48','help','2.85838');
INSERT INTO `search_index` VALUES ('project','48','help','2.85587');
INSERT INTO `search_index` VALUES ('cck','48','help','1.53358');
INSERT INTO `search_index` VALUES ('may','48','help','2.58739');
INSERT INTO `search_index` VALUES ('want','48','help','0.766757');
INSERT INTO `search_index` VALUES ('check','48','help','0.76431');
INSERT INTO `search_index` VALUES ('imceimage','48','help','0.76188');
INSERT INTO `search_index` VALUES ('field','48','help','3.56787');
INSERT INTO `search_index` VALUES ('sources','48','help','0.757065');
INSERT INTO `search_index` VALUES ('filefieldsources','48','help','0.754681');
INSERT INTO `search_index` VALUES ('frequently','48','help','0.752312');
INSERT INTO `search_index` VALUES ('faced','48','help','0.749958');
INSERT INTO `search_index` VALUES ('issues','48','help','0.747619');
INSERT INTO `search_index` VALUES ('inaccessible','48','help','0.745294');
INSERT INTO `search_index` VALUES ('invalid','48','help','0.742984');
INSERT INTO `search_index` VALUES ('subdirectory','48','help','1.12086');
INSERT INTO `search_index` VALUES ('some','48','help','1.141');
INSERT INTO `search_index` VALUES ('server','48','help','1.40839');
INSERT INTO `search_index` VALUES ('configurations','48','help','0.733888');
INSERT INTO `search_index` VALUES ('manually','48','help','1.15733');
INSERT INTO `search_index` VALUES ('ftp','48','help','0.729424');
INSERT INTO `search_index` VALUES ('directly','48','help','0.727213');
INSERT INTO `search_index` VALUES ('created','48','help','0.725015');
INSERT INTO `search_index` VALUES ('writable','48','help','1.42659');
INSERT INTO `search_index` VALUES ('php','48','help','0.72066');
INSERT INTO `search_index` VALUES ('this','48','help','3.13815');
INSERT INTO `search_index` VALUES ('case','48','help','2.47259');
INSERT INTO `search_index` VALUES ('have','48','help','2.3064');
INSERT INTO `search_index` VALUES ('set','48','help','1.12487');
INSERT INTO `search_index` VALUES ('chmod','48','help','0.71');
INSERT INTO `search_index` VALUES ('777','48','help','0.707906');
INSERT INTO `search_index` VALUES ('order','48','help','0.705825');
INSERT INTO `search_index` VALUES ('anyone','48','help','0.703756');
INSERT INTO `search_index` VALUES ('also','48','help','3.34404');
INSERT INTO `search_index` VALUES ('sure','48','help','1.27281');
INSERT INTO `search_index` VALUES ('profile','48','help','1.23513');
INSERT INTO `search_index` VALUES ('all','48','help','2.1403');
INSERT INTO `search_index` VALUES ('defined','48','help','0.693594');
INSERT INTO `search_index` VALUES ('located','48','help','0.691597');
INSERT INTO `search_index` VALUES ('drupal','48','help','2.69399');
INSERT INTO `search_index` VALUES ('system','48','help','0.687638');
INSERT INTO `search_index` VALUES ('path','48','help','3.29203');
INSERT INTO `search_index` VALUES ('which','48','help','2.53982');
INSERT INTO `search_index` VALUES ('usually','48','help','1.11045');
INSERT INTO `search_index` VALUES ('safe','48','help','0.679856');
INSERT INTO `search_index` VALUES ('mode','48','help','0.677939');
INSERT INTO `search_index` VALUES ('restriction','48','help','0.676032');
INSERT INTO `search_index` VALUES ('active','48','help','0.674137');
INSERT INTO `search_index` VALUES ('don','48','help','1.75756');
INSERT INTO `search_index` VALUES ('expect','48','help','0.670377');
INSERT INTO `search_index` VALUES ('run','48','help','2.6599');
INSERT INTO `search_index` VALUES ('flawlessly','48','help','0.66666');
INSERT INTO `search_index` VALUES ('disappearing','48','help','0.664818');
INSERT INTO `search_index` VALUES ('images','48','help','0.662985');
INSERT INTO `search_index` VALUES ('after','48','help','1.45466');
INSERT INTO `search_index` VALUES ('node','48','help','0.659351');
INSERT INTO `search_index` VALUES ('submission','48','help','0.657549');
INSERT INTO `search_index` VALUES ('having','48','help','1.39334');
INSERT INTO `search_index` VALUES ('nothing','48','help','1.19873');
INSERT INTO `search_index` VALUES ('appeared','48','help','0.652202');
INSERT INTO `search_index` VALUES ('many','48','help','0.650439');
INSERT INTO `search_index` VALUES ('times','48','help','0.648686');
INSERT INTO `search_index` VALUES ('issue','48','help','1.28701');
INSERT INTO `search_index` VALUES ('queues','48','help','0.645209');
INSERT INTO `search_index` VALUES ('input','48','help','1.27681');
INSERT INTO `search_index` VALUES ('filtering','48','help','0.641769');
INSERT INTO `search_index` VALUES ('resolved','48','help','0.640063');
INSERT INTO `search_index` VALUES ('adding','48','help','0.638366');
INSERT INTO `search_index` VALUES ('tag','48','help','0.636679');
INSERT INTO `search_index` VALUES ('default','48','help','0.635');
INSERT INTO `search_index` VALUES ('format','48','help','0.63333');
INSERT INTO `search_index` VALUES ('full','48','help','0.63167');
INSERT INTO `search_index` VALUES ('html','48','help','0.630018');
INSERT INTO `search_index` VALUES ('another','48','help','2.62377');
INSERT INTO `search_index` VALUES ('solution','48','help','0.979709');
INSERT INTO `search_index` VALUES ('filters','48','help','0.625114');
INSERT INTO `search_index` VALUES ('browse','48','help','1.1275');
INSERT INTO `search_index` VALUES ('button','48','help','1.12589');
INSERT INTO `search_index` VALUES ('probably','48','help','0.620288');
INSERT INTO `search_index` VALUES ('talking','48','help','0.618696');
INSERT INTO `search_index` VALUES ('about','48','help','0.617112');
INSERT INTO `search_index` VALUES ('tinymce','48','help','0.615536');
INSERT INTO `search_index` VALUES ('fckeditor','48','help','3.24805');
INSERT INTO `search_index` VALUES ('learn','48','help','0.61241');
INSERT INTO `search_index` VALUES ('integrate','48','help','1.15808');
INSERT INTO `search_index` VALUES ('yourself','48','help','0.609315');
INSERT INTO `search_index` VALUES ('does','48','help','0.960749');
INSERT INTO `search_index` VALUES ('work','48','help','0.955728');
INSERT INTO `search_index` VALUES ('opera','48','help','1.19613');
INSERT INTO `search_index` VALUES ('jquery','48','help','0.60322');
INSERT INTO `search_index` VALUES ('form','48','help','1.18596');
INSERT INTO `search_index` VALUES ('plugin','48','help','1.16271');
INSERT INTO `search_index` VALUES ('before','48','help','1.41201');
INSERT INTO `search_index` VALUES ('version','48','help','0.597248');
INSERT INTO `search_index` VALUES ('209','48','help','0.595774');
INSERT INTO `search_index` VALUES ('has','48','help','1.97444');
INSERT INTO `search_index` VALUES ('problems','48','help','0.592848');
INSERT INTO `search_index` VALUES ('92','48','help','0.591395');
INSERT INTO `search_index` VALUES ('misc','48','help','0.58995');
INSERT INTO `search_index` VALUES ('jqueryformjs','48','help','0.588512');
INSERT INTO `search_index` VALUES ('one','48','help','1.63483');
INSERT INTO `search_index` VALUES ('jquerymalsupcom','48','help','0.585658');
INSERT INTO `search_index` VALUES ('download','48','help','1.15068');
INSERT INTO `search_index` VALUES ('problem','48','help','0.582831');
INSERT INTO `search_index` VALUES ('working','48','help','0.581429');
INSERT INTO `search_index` VALUES ('google','48','help','0.580033');
INSERT INTO `search_index` VALUES ('analytics','48','help','0.578643');
INSERT INTO `search_index` VALUES ('secure','48','help','0.577261');
INSERT INTO `search_index` VALUES ('pages','48','help','0.575885');
INSERT INTO `search_index` VALUES ('just','48','help','0.964332');
INSERT INTO `search_index` VALUES ('add','48','help','1.81137');
INSERT INTO `search_index` VALUES ('exceptions','48','help','0.571798');
INSERT INTO `search_index` VALUES ('list','48','help','2.49023');
INSERT INTO `search_index` VALUES ('these','48','help','1.31855');
INSERT INTO `search_index` VALUES ('must','48','help','0.567769');
INSERT INTO `search_index` VALUES ('install','48','help','0.566439');
INSERT INTO `search_index` VALUES ('imcewysiwyg','48','help','0.565115');
INSERT INTO `search_index` VALUES ('bridge','48','help','0.563797');
INSERT INTO `search_index` VALUES ('here','48','help','1.49669');
INSERT INTO `search_index` VALUES ('applications','48','help','1.07261');
INSERT INTO `search_index` VALUES ('whose','48','help','0.559882');
INSERT INTO `search_index` VALUES ('lucky','48','help','0.558589');
INSERT INTO `search_index` VALUES ('they','48','help','1.3001');
INSERT INTO `search_index` VALUES ('read','48','help','0.556022');
INSERT INTO `search_index` VALUES ('details','48','help','0.554747');
INSERT INTO `search_index` VALUES ('bueditor','48','help','0.553478');
INSERT INTO `search_index` VALUES ('obviously','48','help','0.552215');
INSERT INTO `search_index` VALUES ('author','48','help','1.09328');
INSERT INTO `search_index` VALUES ('knows','48','help','0.549707');
INSERT INTO `search_index` VALUES ('how','48','help','0.548462');
INSERT INTO `search_index` VALUES ('his','48','help','0.547222');
INSERT INTO `search_index` VALUES ('need','48','help','1.54045');
INSERT INTO `search_index` VALUES ('without','48','help','0.544759');
INSERT INTO `search_index` VALUES ('blessed','48','help','0.543537');
INSERT INTO `search_index` VALUES ('makes','48','help','1.03608');
INSERT INTO `search_index` VALUES ('simple','48','help','0.962389');
INSERT INTO `search_index` VALUES ('single','48','help','0.539902');
INSERT INTO `search_index` VALUES ('click','48','help','1.0427');
INSERT INTO `search_index` VALUES ('note','48','help','0.895591');
INSERT INTO `search_index` VALUES ('override','48','help','0.536316');
INSERT INTO `search_index` VALUES ('advanced','48','help','1.78759');
INSERT INTO `search_index` VALUES ('custom','48','help','0.533952');
INSERT INTO `search_index` VALUES ('javascript','48','help','0.884242');
INSERT INTO `search_index` VALUES ('lines','48','help','0.53161');
INSERT INTO `search_index` VALUES ('force','48','help','1.05973');
INSERT INTO `search_index` VALUES ('unless','48','help','0.529288');
INSERT INTO `search_index` VALUES ('linkbrowser','48','help','0.528135');
INSERT INTO `search_index` VALUES ('true','48','help','1.95662');
INSERT INTO `search_index` VALUES ('imagebrowser','48','help','0.525844');
INSERT INTO `search_index` VALUES ('flashbrowser','48','help','0.524706');
INSERT INTO `search_index` VALUES ('linkbrowserurl','48','help','0.523573');
INSERT INTO `search_index` VALUES ('app','48','help','4.72694');
INSERT INTO `search_index` VALUES ('url','48','help','11.3829');
INSERT INTO `search_index` VALUES ('txturl','48','help','1.5507');
INSERT INTO `search_index` VALUES ('imagebrowserurl','48','help','0.519091');
INSERT INTO `search_index` VALUES ('width','48','help','2.61632');
INSERT INTO `search_index` VALUES ('txtwidth','48','help','0.516879');
INSERT INTO `search_index` VALUES ('height','48','help','2.61322');
INSERT INTO `search_index` VALUES ('txtheight','48','help','0.514686');
INSERT INTO `search_index` VALUES ('flashbrowserurl','48','help','0.513597');
INSERT INTO `search_index` VALUES ('other','48','help','0.939676');
INSERT INTO `search_index` VALUES ('please','48','help','0.511433');
INSERT INTO `search_index` VALUES ('keep','48','help','0.510357');
INSERT INTO `search_index` VALUES ('reading','48','help','0.509287');
INSERT INTO `search_index` VALUES ('let','48','help','1.00705');
INSERT INTO `search_index` VALUES ('embody','48','help','0.507159');
INSERT INTO `search_index` VALUES ('named','48','help','0.967133');
INSERT INTO `search_index` VALUES ('myapp','48','help','3.64943');
INSERT INTO `search_index` VALUES ('event','48','help','0.504001');
INSERT INTO `search_index` VALUES ('text','48','help','0.502958');
INSERT INTO `search_index` VALUES ('anything','48','help','0.501918');
INSERT INTO `search_index` VALUES ('clickable','48','help','0.884018');
INSERT INTO `search_index` VALUES ('now','48','help','0.91054');
INSERT INTO `search_index` VALUES ('through','48','help','0.939067');
INSERT INTO `search_index` VALUES ('define','48','help','1.34402');
INSERT INTO `search_index` VALUES ('openfilebrowser','48','help','0.965804');
INSERT INTO `search_index` VALUES ('function','48','help','4.752');
INSERT INTO `search_index` VALUES ('opens','48','help','0.494765');
INSERT INTO `search_index` VALUES ('fill','48','help','0.49376');
INSERT INTO `search_index` VALUES ('our','48','help','3.17486');
INSERT INTO `search_index` VALUES ('opened','48','help','0.94508');
INSERT INTO `search_index` VALUES ('contains','48','help','1.69572');
INSERT INTO `search_index` VALUES ('applicationname','48','help','0.489781');
INSERT INTO `search_index` VALUES ('fileproperty1','48','help','0.488796');
INSERT INTO `search_index` VALUES ('fieldid1','48','help','0.487816');
INSERT INTO `search_index` VALUES ('fileproperty2','48','help','0.486839');
INSERT INTO `search_index` VALUES ('fieldid2','48','help','0.485867');
INSERT INTO `search_index` VALUES ('fields','48','help','0.484898');
INSERT INTO `search_index` VALUES ('filled','48','help','0.483934');
INSERT INTO `search_index` VALUES ('properties','48','help','2.8809');
INSERT INTO `search_index` VALUES ('selected','48','help','1.28947');
INSERT INTO `search_index` VALUES ('avaliable','48','help','0.832527');
INSERT INTO `search_index` VALUES ('formatted','48','help','1.70186');
INSERT INTO `search_index` VALUES ('bytes','48','help','1.69683');
INSERT INTO `search_index` VALUES ('integer','48','help','1.79733');
INSERT INTO `search_index` VALUES ('timestamp','48','help','0.849421');
INSERT INTO `search_index` VALUES ('newly','48','help','0.844595');
INSERT INTO `search_index` VALUES ('uploaded','48','help','0.843665');
INSERT INTO `search_index` VALUES ('0','48','help','0.842739');
INSERT INTO `search_index` VALUES ('relpath','48','help','0.841816');
INSERT INTO `search_index` VALUES ('rawurlencoded','48','help','0.840896');
INSERT INTO `search_index` VALUES ('relative','48','help','0.839981');
INSERT INTO `search_index` VALUES ('open','48','help','0.883591');
INSERT INTO `search_index` VALUES ('urlfield','48','help','1.39135');
INSERT INTO `search_index` VALUES ('windowopen','48','help','0.880393');
INSERT INTO `search_index` VALUES ('760','48','help','0.878802');
INSERT INTO `search_index` VALUES ('560','48','help','0.877904');
INSERT INTO `search_index` VALUES ('leave','48','help','0.466323');
INSERT INTO `search_index` VALUES ('rest','48','help','0.465433');
INSERT INTO `search_index` VALUES ('will','48','help','0.875232');
INSERT INTO `search_index` VALUES ('automatically','48','help','0.463662');
INSERT INTO `search_index` VALUES ('operation','48','help','1.19383');
INSERT INTO `search_index` VALUES ('tab','48','help','0.829595');
INSERT INTO `search_index` VALUES ('send','48','help','0.881588');
INSERT INTO `search_index` VALUES ('sends','48','help','0.460161');
INSERT INTO `search_index` VALUES ('clicking','48','help','0.459294');
INSERT INTO `search_index` VALUES ('same','48','help','0.872588');
INSERT INTO `search_index` VALUES ('thing','48','help','0.45757');
INSERT INTO `search_index` VALUES ('well','48','help','0.456713');
INSERT INTO `search_index` VALUES ('what','48','help','0.860448');
INSERT INTO `search_index` VALUES ('had','48','help','0.45501');
INSERT INTO `search_index` VALUES ('property','48','help','0.875443');
INSERT INTO `search_index` VALUES ('filesize','48','help','0.453319');
INSERT INTO `search_index` VALUES ('imceload','48','help','1.73777');
INSERT INTO `search_index` VALUES ('point','48','help','0.886398');
INSERT INTO `search_index` VALUES ('predefined','48','help','0.885563');
INSERT INTO `search_index` VALUES ('executed','48','help','0.449975');
INSERT INTO `search_index` VALUES ('loads','48','help','1.25851');
INSERT INTO `search_index` VALUES ('like','48','help','0.882307');
INSERT INTO `search_index` VALUES ('myonloadfunc','48','help','1.3352');
INSERT INTO `search_index` VALUES ('looks','48','help','0.446681');
INSERT INTO `search_index` VALUES ('parent','48','help','0.879082');
INSERT INTO `search_index` VALUES ('window','48','help','2.59478');
INSERT INTO `search_index` VALUES ('executes','48','help','0.444243');
INSERT INTO `search_index` VALUES ('parameter','48','help','0.841463');
INSERT INTO `search_index` VALUES ('referring','48','help','0.442633');
INSERT INTO `search_index` VALUES ('win','48','help','1.6936');
INSERT INTO `search_index` VALUES ('available','48','help','0.441034');
INSERT INTO `search_index` VALUES ('winimce','48','help','0.848193');
INSERT INTO `search_index` VALUES ('winimcesetsendto','48','help','0.439448');
INSERT INTO `search_index` VALUES ('give','48','help','0.85994');
INSERT INTO `search_index` VALUES ('myapplication','48','help','0.437873');
INSERT INTO `search_index` VALUES ('baby','48','help','0.43709');
INSERT INTO `search_index` VALUES ('myfilehandler','48','help','2.17149');
INSERT INTO `search_index` VALUES ('sendto','48','help','1.29818');
INSERT INTO `search_index` VALUES ('sent','48','help','1.22441');
INSERT INTO `search_index` VALUES ('calls','48','help','0.433985');
INSERT INTO `search_index` VALUES ('parameters','48','help','1.21723');
INSERT INTO `search_index` VALUES ('urlfieldid','48','help','0.43245');
INSERT INTO `search_index` VALUES ('val','48','help','0.431687');
INSERT INTO `search_index` VALUES ('fileurl','48','help','0.430926');
INSERT INTO `search_index` VALUES ('winclose','48','help','0.430168');
INSERT INTO `search_index` VALUES ('close','48','help','0.429413');
INSERT INTO `search_index` VALUES ('easier','48','help','0.42866');
INSERT INTO `search_index` VALUES ('implement','48','help','0.42791');
INSERT INTO `search_index` VALUES ('hand','48','help','0.427163');
INSERT INTO `search_index` VALUES ('flexible','48','help','0.426419');
INSERT INTO `search_index` VALUES ('sento','48','help','0.425677');
INSERT INTO `search_index` VALUES ('operator','48','help','0.424938');
INSERT INTO `search_index` VALUES ('modification','48','help','0.424201');
INSERT INTO `search_index` VALUES ('shows','48','help','0.423467');
INSERT INTO `search_index` VALUES ('wants','48','help','1.26313');
INSERT INTO `search_index` VALUES ('beyond','48','help','0.422007');
INSERT INTO `search_index` VALUES ('interaction','48','help','0.421281');
INSERT INTO `search_index` VALUES ('gallery','48','help','0.420557');
INSERT INTO `search_index` VALUES ('gain','48','help','0.419836');
INSERT INTO `search_index` VALUES ('control','48','help','0.419117');
INSERT INTO `search_index` VALUES ('over','48','help','0.418401');
INSERT INTO `search_index` VALUES ('then','48','help','0.417688');
INSERT INTO `search_index` VALUES ('consider','48','help','0.416977');
INSERT INTO `search_index` VALUES ('applying','48','help','0.416268');
INSERT INTO `search_index` VALUES ('initial','48','help','0.415562');
INSERT INTO `search_index` VALUES ('step','48','help','0.414858');
INSERT INTO `search_index` VALUES ('imceloadintegration','48','help','0.414157');
INSERT INTO `search_index` VALUES ('above','48','help','0.413458');
INSERT INTO `search_index` VALUES ('its','48','help','0.412762');
INSERT INTO `search_index` VALUES ('imceonload','48','help','0.412068');
INSERT INTO `search_index` VALUES ('initiatemyapp','48','help','1.2307');
INSERT INTO `search_index` VALUES ('initiator','48','help','0.410687');
INSERT INTO `search_index` VALUES ('necessary','48','help','0.41');
INSERT INTO `search_index` VALUES ('manipulations','48','help','0.409315');
INSERT INTO `search_index` VALUES ('var','48','help','0.408633');
INSERT INTO `search_index` VALUES ('remove','48','help','0.407953');
INSERT INTO `search_index` VALUES ('change','48','help','0.811198');
INSERT INTO `search_index` VALUES ('things','48','help','0.406601');
INSERT INTO `search_index` VALUES ('allright','48','help','0.405928');
INSERT INTO `search_index` VALUES ('but','48','help','0.405257');
INSERT INTO `search_index` VALUES ('romeve','48','help','0.404588');
INSERT INTO `search_index` VALUES ('depends','48','help','0.403922');
INSERT INTO `search_index` VALUES ('goal','48','help','0.403258');
INSERT INTO `search_index` VALUES ('help','48','help','0.402597');
INSERT INTO `search_index` VALUES ('achieve','48','help','0.401937');
INSERT INTO `search_index` VALUES ('hooks','48','help','0.40128');
INSERT INTO `search_index` VALUES ('imcehooksload','48','help','0.400625');
INSERT INTO `search_index` VALUES ('array','48','help','2.34001');
INSERT INTO `search_index` VALUES ('functions','48','help','1.97681');
INSERT INTO `search_index` VALUES ('called','48','help','0.398673');
INSERT INTO `search_index` VALUES ('imcehookslist','48','help','0.398027');
INSERT INTO `search_index` VALUES ('while','48','help','0.397382');
INSERT INTO `search_index` VALUES ('processing','48','help','0.39674');
INSERT INTO `search_index` VALUES ('row','48','help','1.14319');
INSERT INTO `search_index` VALUES ('imcehooksnavigate','48','help','0.395463');
INSERT INTO `search_index` VALUES ('loaded','48','help','0.784642');
INSERT INTO `search_index` VALUES ('data','48','help','0.784628');
INSERT INTO `search_index` VALUES ('cache','48','help','0.783996');
INSERT INTO `search_index` VALUES ('olddirectory','48','help','0.392932');
INSERT INTO `search_index` VALUES ('cached','48','help','0.392305');
INSERT INTO `search_index` VALUES ('boolean','48','help','0.391679');
INSERT INTO `search_index` VALUES ('states','48','help','0.391056');
INSERT INTO `search_index` VALUES ('imcehookscache','48','help','0.390435');
INSERT INTO `search_index` VALUES ('cacheddata','48','help','0.389816');
INSERT INTO `search_index` VALUES ('newdirectory','48','help','0.389198');
INSERT INTO `search_index` VALUES ('related','48','help','1.52521');
INSERT INTO `search_index` VALUES ('imcetree','48','help','0.774112');
INSERT INTO `search_index` VALUES ('stores','48','help','0.387358');
INSERT INTO `search_index` VALUES ('where','48','help','0.386749');
INSERT INTO `search_index` VALUES ('root','48','help','0.386142');
INSERT INTO `search_index` VALUES ('element','48','help','0.385536');
INSERT INTO `search_index` VALUES ('imcediradd','48','help','0.767472');
INSERT INTO `search_index` VALUES ('directoryname','48','help','1.52781');
INSERT INTO `search_index` VALUES ('parentelement','48','help','0.766271');
INSERT INTO `search_index` VALUES ('adds','48','help','1.50313');
INSERT INTO `search_index` VALUES ('foo','48','help','0.762713');
INSERT INTO `search_index` VALUES ('imcedir','48','help','0.381945');
INSERT INTO `search_index` VALUES ('imcedirsubdirs','48','help','0.761527');
INSERT INTO `search_index` VALUES ('subdirectories','48','help','0.760937');
INSERT INTO `search_index` VALUES ('bar','48','help','0.380175');
INSERT INTO `search_index` VALUES ('baz','48','help','0.379588');
INSERT INTO `search_index` VALUES ('imcefindex','48','help','0.379004');
INSERT INTO `search_index` VALUES ('indexed','48','help','0.378421');
INSERT INTO `search_index` VALUES ('table','48','help','0.37784');
INSERT INTO `search_index` VALUES ('rows','48','help','0.377261');
INSERT INTO `search_index` VALUES ('contain','48','help','0.376684');
INSERT INTO `search_index` VALUES ('imcefids','48','help','0.376109');
INSERT INTO `search_index` VALUES ('object','48','help','2.581');
INSERT INTO `search_index` VALUES ('fileid','48','help','1.85403');
INSERT INTO `search_index` VALUES ('pairs','48','help','0.747088');
INSERT INTO `search_index` VALUES ('imceselected','48','help','0.373825');
INSERT INTO `search_index` VALUES ('currently','48','help','0.373259');
INSERT INTO `search_index` VALUES ('imcefileadd','48','help','0.372694');
INSERT INTO `search_index` VALUES ('fsize','48','help','0.372131');
INSERT INTO `search_index` VALUES ('fdate','48','help','0.37157');
INSERT INTO `search_index` VALUES ('imcefileremove','48','help','0.371011');
INSERT INTO `search_index` VALUES ('fiileid','48','help','0.370453');
INSERT INTO `search_index` VALUES ('removes','48','help','0.369897');
INSERT INTO `search_index` VALUES ('imcefileget','48','help','0.369343');
INSERT INTO `search_index` VALUES ('returns','48','help','0.36879');
INSERT INTO `search_index` VALUES ('imceopadd','48','help','0.36824');
INSERT INTO `search_index` VALUES ('title','48','help','0.36769');
INSERT INTO `search_index` VALUES ('content','48','help','0.367143');
INSERT INTO `search_index` VALUES ('optional','48','help','0.732107');
INSERT INTO `search_index` VALUES ('func','48','help','0.366053');
INSERT INTO `search_index` VALUES ('onclick','48','help','0.36551');
INSERT INTO `search_index` VALUES ('imceopenable','48','help','0.36497');
INSERT INTO `search_index` VALUES ('imceopdisable','48','help','0.36443');
INSERT INTO `search_index` VALUES ('disable','48','help','0.363893');
INSERT INTO `search_index` VALUES ('tabs','48','help','0.363357');
INSERT INTO `search_index` VALUES ('miscellaneous','48','help','0.362823');
INSERT INTO `search_index` VALUES ('imcesetmessage','48','help','0.36229');
INSERT INTO `search_index` VALUES ('msg','48','help','0.361759');
INSERT INTO `search_index` VALUES ('type','48','help','0.72088');
INSERT INTO `search_index` VALUES ('logs','48','help','0.360701');
INSERT INTO `search_index` VALUES ('message','48','help','0.360175');
INSERT INTO `search_index` VALUES ('status','48','help','0.35965');
INSERT INTO `search_index` VALUES ('warning','48','help','0.359127');
INSERT INTO `search_index` VALUES ('error','48','help','0.358606');
INSERT INTO `search_index` VALUES ('strings','48','help','0.358086');
INSERT INTO `search_index` VALUES ('examples','48','help','0.357567');
INSERT INTO `search_index` VALUES ('start','48','help','0.710524');
INSERT INTO `search_index` VALUES ('considering','48','help','0.356535');
INSERT INTO `search_index` VALUES ('base','48','help','0.356021');
INSERT INTO `search_index` VALUES ('running','48','help','0.355508');
INSERT INTO `search_index` VALUES ('sub','48','help','0.354998');
INSERT INTO `search_index` VALUES ('localhost','48','help','0.354488');
INSERT INTO `search_index` VALUES ('urls','48','help','0.703951');
INSERT INTO `search_index` VALUES ('safer','48','help','0.353474');
INSERT INTO `search_index` VALUES ('require','48','help','0.352969');
INSERT INTO `search_index` VALUES ('manual','48','help','0.352466');
INSERT INTO `search_index` VALUES ('fixing','48','help','0.351964');
INSERT INTO `search_index` VALUES ('page','48','help','0.351463');
INSERT INTO `search_index` VALUES ('drupalsettingsbasepath','48','help','0.700935');
INSERT INTO `search_index` VALUES ('beginning','48','help','0.350467');
INSERT INTO `search_index` VALUES ('won','48','help','0.349971');
INSERT INTO `search_index` VALUES ('multilingual','48','help','0.349476');
INSERT INTO `search_index` VALUES ('paths','48','help','0.348983');
INSERT INTO `search_index` VALUES ('language','48','help','0.348491');
INSERT INTO `search_index` VALUES ('prefixes','48','help','0.348001');
INSERT INTO `search_index` VALUES ('ids','48','help','0.347512');
INSERT INTO `search_index` VALUES ('names','48','help','0.691153');
INSERT INTO `search_index` VALUES ('used','48','help','0.346538');
INSERT INTO `search_index` VALUES ('imcejs','48','help','0.346054');
INSERT INTO `search_index` VALUES ('encoded','48','help','0.34557');
INSERT INTO `search_index` VALUES ('forms','48','help','0.345089');
INSERT INTO `search_index` VALUES ('original','48','help','0.344608');
INSERT INTO `search_index` VALUES ('decoded','48','help','0.344129');
INSERT INTO `search_index` VALUES ('imcedecode','48','help','0.343651');
INSERT INTO `search_index` VALUES ('displayed','48','help','0.343175');
INSERT INTO `search_index` VALUES ('lists','48','help','0.3427');
INSERT INTO `search_index` VALUES ('readme','49','help','26');
INSERT INTO `search_index` VALUES ('contents','49','help','1');
INSERT INTO `search_index` VALUES ('this','49','help','8.53426');
INSERT INTO `search_index` VALUES ('file','49','help','2');
INSERT INTO `search_index` VALUES ('introduction','49','help','2');
INSERT INTO `search_index` VALUES ('installation','49','help','2.92007');
INSERT INTO `search_index` VALUES ('adding','49','help','2.66872');
INSERT INTO `search_index` VALUES ('lightbox','49','help','12.2551');
INSERT INTO `search_index` VALUES ('functionality','49','help','3.35833');
INSERT INTO `search_index` VALUES ('your','49','help','6.80767');
INSERT INTO `search_index` VALUES ('images','49','help','7.94786');
INSERT INTO `search_index` VALUES ('grouping','49','help','5.42164');
INSERT INTO `search_index` VALUES ('with','49','help','6.05517');
INSERT INTO `search_index` VALUES ('slideshow','49','help','2.36773');
INSERT INTO `search_index` VALUES ('video','49','help','24.7717');
INSERT INTO `search_index` VALUES ('html','49','help','2.17599');
INSERT INTO `search_index` VALUES ('content','49','help','24.9914');
INSERT INTO `search_index` VALUES ('support','49','help','3.17599');
INSERT INTO `search_index` VALUES ('inline','49','help','2.72221');
INSERT INTO `search_index` VALUES ('turning','49','help','1.56911');
INSERT INTO `search_index` VALUES ('the','49','help','48.8497');
INSERT INTO `search_index` VALUES ('image','49','help','89.7804');
INSERT INTO `search_index` VALUES ('caption','49','help','7.06843');
INSERT INTO `search_index` VALUES ('into','49','help','2.13687');
INSERT INTO `search_index` VALUES ('link','49','help','2.93428');
INSERT INTO `search_index` VALUES ('keyboard','49','help','2');
INSERT INTO `search_index` VALUES ('shortcuts','49','help','2');
INSERT INTO `search_index` VALUES ('translation','49','help','1');
INSERT INTO `search_index` VALUES ('configured','49','help','1.65397');
INSERT INTO `search_index` VALUES ('strings','49','help','1');
INSERT INTO `search_index` VALUES ('known','49','help','1');
INSERT INTO `search_index` VALUES ('issues','49','help','1');
INSERT INTO `search_index` VALUES ('opera','49','help','1');
INSERT INTO `search_index` VALUES ('maintainers','49','help','2');
INSERT INTO `search_index` VALUES ('stella','49','help','1');
INSERT INTO `search_index` VALUES ('power','49','help','1');
INSERT INTO `search_index` VALUES ('http','49','help','4.81092');
INSERT INTO `search_index` VALUES ('drupalorg','49','help','5');
INSERT INTO `search_index` VALUES ('user','49','help','3.89272');
INSERT INTO `search_index` VALUES ('66894','49','help','1');
INSERT INTO `search_index` VALUES ('daniel','49','help','1');
INSERT INTO `search_index` VALUES ('kudwien','49','help','1');
INSERT INTO `search_index` VALUES ('54136','49','help','1');
INSERT INTO `search_index` VALUES ('mark','49','help','2');
INSERT INTO `search_index` VALUES ('ashmead','49','help','2');
INSERT INTO `search_index` VALUES ('52392','49','help','1');
INSERT INTO `search_index` VALUES ('documentation','49','help','1.59873');
INSERT INTO `search_index` VALUES ('node','49','help','1');
INSERT INTO `search_index` VALUES ('144469','49','help','1');
INSERT INTO `search_index` VALUES ('licensed','49','help','1');
INSERT INTO `search_index` VALUES ('under','49','help','2');
INSERT INTO `search_index` VALUES ('gnu','49','help','1');
INSERT INTO `search_index` VALUES ('gpl','49','help','1');
INSERT INTO `search_index` VALUES ('license','49','help','2');
INSERT INTO `search_index` VALUES ('based','49','help','1');
INSERT INTO `search_index` VALUES ('v2033','49','help','1');
INSERT INTO `search_index` VALUES ('lokesh','49','help','1');
INSERT INTO `search_index` VALUES ('dhakar','49','help','1');
INSERT INTO `search_index` VALUES ('originally','49','help','1');
INSERT INTO `search_index` VALUES ('written','49','help','1');
INSERT INTO `search_index` VALUES ('make','49','help','2');
INSERT INTO `search_index` VALUES ('use','49','help','5.73646');
INSERT INTO `search_index` VALUES ('prototype','49','help','2');
INSERT INTO `search_index` VALUES ('framework','49','help','1');
INSERT INTO `search_index` VALUES ('and','49','help','10.4385');
INSERT INTO `search_index` VALUES ('scriptacalous','49','help','2');
INSERT INTO `search_index` VALUES ('now','49','help','1');
INSERT INTO `search_index` VALUES ('altered','49','help','1');
INSERT INTO `search_index` VALUES ('jquery','49','help','2.95723');
INSERT INTO `search_index` VALUES ('permission','49','help','1');
INSERT INTO `search_index` VALUES ('has','49','help','2');
INSERT INTO `search_index` VALUES ('been','49','help','2');
INSERT INTO `search_index` VALUES ('granted','49','help','1');
INSERT INTO `search_index` VALUES ('other','49','help','1');
INSERT INTO `search_index` VALUES ('drupal','49','help','1.98902');
INSERT INTO `search_index` VALUES ('lightbox2','49','help','5.67501');
INSERT INTO `search_index` VALUES ('module','49','help','5.75841');
INSERT INTO `search_index` VALUES ('distribute','49','help','1');
INSERT INTO `search_index` VALUES ('original','49','help','1');
INSERT INTO `search_index` VALUES ('lightboxjs','49','help','1');
INSERT INTO `search_index` VALUES ('via','49','help','1');
INSERT INTO `search_index` VALUES ('scheme','49','help','1');
INSERT INTO `search_index` VALUES ('subsequently','49','help','1');
INSERT INTO `search_index` VALUES ('modified','49','help','1');
INSERT INTO `search_index` VALUES ('instead','49','help','1.68178');
INSERT INTO `search_index` VALUES ('enables','49','help','1');
INSERT INTO `search_index` VALUES ('which','49','help','1.96109');
INSERT INTO `search_index` VALUES ('places','49','help','1');
INSERT INTO `search_index` VALUES ('above','49','help','2.36558');
INSERT INTO `search_index` VALUES ('current','49','help','1');
INSERT INTO `search_index` VALUES ('page','49','help','2.43304');
INSERT INTO `search_index` VALUES ('not','49','help','1.95723');
INSERT INTO `search_index` VALUES ('within','49','help','1');
INSERT INTO `search_index` VALUES ('frees','49','help','1');
INSERT INTO `search_index` VALUES ('you','49','help','6.93243');
INSERT INTO `search_index` VALUES ('from','49','help','2.15604');
INSERT INTO `search_index` VALUES ('constraints','49','help','1');
INSERT INTO `search_index` VALUES ('layout','49','help','1');
INSERT INTO `search_index` VALUES ('particularly','49','help','1');
INSERT INTO `search_index` VALUES ('column','49','help','1');
INSERT INTO `search_index` VALUES ('widths','49','help','1');
INSERT INTO `search_index` VALUES ('will','49','help','2.78683');
INSERT INTO `search_index` VALUES ('include','49','help','1.74298');
INSERT INTO `search_index` VALUES ('css','49','help','0.997306');
INSERT INTO `search_index` VALUES ('files','49','help','1.83847');
INSERT INTO `search_index` VALUES ('without','49','help','0.989021');
INSERT INTO `search_index` VALUES ('need','49','help','2.67566');
INSERT INTO `search_index` VALUES ('edit','49','help','0.980874');
INSERT INTO `search_index` VALUES ('theme','49','help','0.976851');
INSERT INTO `search_index` VALUES ('comes','49','help','0.972861');
INSERT INTO `search_index` VALUES ('lite','49','help','0.968904');
INSERT INTO `search_index` VALUES ('option','49','help','0.96498');
INSERT INTO `search_index` VALUES ('does','49','help','0.961087');
INSERT INTO `search_index` VALUES ('libraries','49','help','0.957226');
INSERT INTO `search_index` VALUES ('therefore','49','help','0.953396');
INSERT INTO `search_index` VALUES ('less','49','help','0.949597');
INSERT INTO `search_index` VALUES ('likely','49','help','0.945829');
INSERT INTO `search_index` VALUES ('conflict','49','help','0.942091');
INSERT INTO `search_index` VALUES ('anything','49','help','0.938382');
INSERT INTO `search_index` VALUES ('else','49','help','0.934703');
INSERT INTO `search_index` VALUES ('1','49','help','48.1987');
INSERT INTO `search_index` VALUES ('copy','49','help','0.927431');
INSERT INTO `search_index` VALUES ('folder','49','help','0.923838');
INSERT INTO `search_index` VALUES ('modules','49','help','1.82313');
INSERT INTO `search_index` VALUES ('directory','49','help','0.916736');
INSERT INTO `search_index` VALUES ('2','49','help','30.8688');
INSERT INTO `search_index` VALUES ('admin','49','help','2.68856');
INSERT INTO `search_index` VALUES ('build','49','help','0.906287');
INSERT INTO `search_index` VALUES ('enable','49','help','1.79893');
INSERT INTO `search_index` VALUES ('3','49','help','23.9965');
INSERT INTO `search_index` VALUES ('permissions','49','help','1.7888');
INSERT INTO `search_index` VALUES ('4','49','help','0.892724');
INSERT INTO `search_index` VALUES ('configure','49','help','0.889397');
INSERT INTO `search_index` VALUES ('settings','49','help','0.886095');
INSERT INTO `search_index` VALUES ('5','49','help','0.882818');
INSERT INTO `search_index` VALUES ('modify','49','help','0.879565');
INSERT INTO `search_index` VALUES ('links','49','help','0.876337');
INSERT INTO `search_index` VALUES ('open','49','help','0.873132');
INSERT INTO `search_index` VALUES ('where','49','help','0.869951');
INSERT INTO `search_index` VALUES ('necessary','49','help','0.866793');
INSERT INTO `search_index` VALUES ('see','49','help','3.24904');
INSERT INTO `search_index` VALUES ('section','49','help','0.860547');
INSERT INTO `search_index` VALUES ('below','49','help','2.64262');
INSERT INTO `search_index` VALUES ('6','49','help','0.854391');
INSERT INTO `search_index` VALUES ('play','49','help','0.851346');
INSERT INTO `search_index` VALUES ('flv','49','help','1.68477');
INSERT INTO `search_index` VALUES ('then','49','help','3.78875');
INSERT INTO `search_index` VALUES ('may','49','help','0.842342');
INSERT INTO `search_index` VALUES ('install','49','help','0.839384');
INSERT INTO `search_index` VALUES ('player','49','help','0.836446');
INSERT INTO `search_index` VALUES ('there','49','help','0.833529');
INSERT INTO `search_index` VALUES ('are','49','help','5.11043');
INSERT INTO `search_index` VALUES ('number','49','help','2.17026');
INSERT INTO `search_index` VALUES ('freely','49','help','0.824901');
INSERT INTO `search_index` VALUES ('available','49','help','0.822065');
INSERT INTO `search_index` VALUES ('ones','49','help','0.819249');
INSERT INTO `search_index` VALUES ('internet','49','help','0.816452');
INSERT INTO `search_index` VALUES ('including','49','help','0.813674');
INSERT INTO `search_index` VALUES ('wwwjeroenwijeringcom','49','help','0.810915');
INSERT INTO `search_index` VALUES ('add','49','help','0.808176');
INSERT INTO `search_index` VALUES ('rel','49','help','4.83304');
INSERT INTO `search_index` VALUES ('attribute','49','help','5.60704');
INSERT INTO `search_index` VALUES ('any','49','help','0.800068');
INSERT INTO `search_index` VALUES ('tag','49','help','0.797402');
INSERT INTO `search_index` VALUES ('activate','49','help','0.794753');
INSERT INTO `search_index` VALUES ('for','49','help','7.08484');
INSERT INTO `search_index` VALUES ('example','49','help','47.2185');
INSERT INTO `search_index` VALUES ('optional','49','help','0.786915');
INSERT INTO `search_index` VALUES ('show','49','help','2.6307');
INSERT INTO `search_index` VALUES ('either','49','help','0.781775');
INSERT INTO `search_index` VALUES ('title','49','help','0.779231');
INSERT INTO `search_index` VALUES ('put','49','help','0.776703');
INSERT INTO `search_index` VALUES ('second','49','help','0.774192');
INSERT INTO `search_index` VALUES ('set','49','help','8.44492');
INSERT INTO `search_index` VALUES ('have','49','help','1.48558');
INSERT INTO `search_index` VALUES ('related','49','help','0.766757');
INSERT INTO `search_index` VALUES ('that','49','help','3.90533');
INSERT INTO `search_index` VALUES ('would','49','help','2.63007');
INSERT INTO `search_index` VALUES ('like','49','help','2.1298');
INSERT INTO `search_index` VALUES ('group','49','help','5.85908');
INSERT INTO `search_index` VALUES ('follow','49','help','0.754681');
INSERT INTO `search_index` VALUES ('step','49','help','0.752312');
INSERT INTO `search_index` VALUES ('one','49','help','1.45996');
INSERT INTO `search_index` VALUES ('but','49','help','2.62639');
INSERT INTO `search_index` VALUES ('additionally','49','help','0.745294');
INSERT INTO `search_index` VALUES ('name','49','help','1.89902');
INSERT INTO `search_index` VALUES ('between','49','help','0.740689');
INSERT INTO `search_index` VALUES ('square','49','help','0.738408');
INSERT INTO `search_index` VALUES ('brackets','49','help','0.736141');
INSERT INTO `search_index` VALUES ('limits','49','help','0.733888');
INSERT INTO `search_index` VALUES ('sets','49','help','0.731649');
INSERT INTO `search_index` VALUES ('per','49','help','0.729424');
INSERT INTO `search_index` VALUES ('how','49','help','1.33043');
INSERT INTO `search_index` VALUES ('many','49','help','0.725015');
INSERT INTO `search_index` VALUES ('allowed','49','help','0.722831');
INSERT INTO `search_index` VALUES ('each','49','help','0.72066');
INSERT INTO `search_index` VALUES ('nuts','49','help','0.718502');
INSERT INTO `search_index` VALUES ('together','49','help','0.716357');
INSERT INTO `search_index` VALUES ('only','49','help','1.40186');
INSERT INTO `search_index` VALUES ('wish','49','help','1.28121');
INSERT INTO `search_index` VALUES ('these','49','help','1.31172');
INSERT INTO `search_index` VALUES ('visible','49','help','0.707906');
INSERT INTO `search_index` VALUES ('can','49','help','1.3598');
INSERT INTO `search_index` VALUES ('assign','49','help','0.703756');
INSERT INTO `search_index` VALUES ('lightboxhideimage','49','help','0.7017');
INSERT INTO `search_index` VALUES ('class','49','help','0.699655');
INSERT INTO `search_index` VALUES ('hide','49','help','0.697623');
INSERT INTO `search_index` VALUES ('additional','49','help','0.695602');
INSERT INTO `search_index` VALUES ('very','49','help','0.693594');
INSERT INTO `search_index` VALUES ('similar','49','help','0.691597');
INSERT INTO `search_index` VALUES ('described','49','help','0.689612');
INSERT INTO `search_index` VALUES ('difference','49','help','0.687638');
INSERT INTO `search_index` VALUES ('should','49','help','4.93761');
INSERT INTO `search_index` VALUES ('lightshow','49','help','0.683725');
INSERT INTO `search_index` VALUES ('using','49','help','1.27903');
INSERT INTO `search_index` VALUES ('same','49','help','1.25574');
INSERT INTO `search_index` VALUES ('could','49','help','0.677939');
INSERT INTO `search_index` VALUES ('launch','49','help','0.676032');
INSERT INTO `search_index` VALUES ('doing','49','help','0.674137');
INSERT INTO `search_index` VALUES ('possible','49','help','6.00289');
INSERT INTO `search_index` VALUES ('case','49','help','1.84067');
INSERT INTO `search_index` VALUES ('lightvideo','49','help','1.97293');
INSERT INTO `search_index` VALUES ('videos','49','help','1.27752');
INSERT INTO `search_index` VALUES ('control','49','help','1.82792');
INSERT INTO `search_index` VALUES ('size','49','help','21.8606');
INSERT INTO `search_index` VALUES ('setting','49','help','0.661163');
INSERT INTO `search_index` VALUES ('width','49','help','8.37365');
INSERT INTO `search_index` VALUES ('height','49','help','4.90758');
INSERT INTO `search_index` VALUES ('properties','49','help','8.37599');
INSERT INTO `search_index` VALUES ('300px','49','help','1.30441');
INSERT INTO `search_index` VALUES ('200px','49','help','1.30264');
INSERT INTO `search_index` VALUES ('all','49','help','2.41313');
INSERT INTO `search_index` VALUES ('format','49','help','3.52012');
INSERT INTO `search_index` VALUES ('property','49','help','4.09696');
INSERT INTO `search_index` VALUES ('value','49','help','1.79704');
INSERT INTO `search_index` VALUES ('note','49','help','1.79531');
INSERT INTO `search_index` VALUES ('closing','49','help','1.7936');
INSERT INTO `search_index` VALUES ('semicolon','49','help','1.79189');
INSERT INTO `search_index` VALUES ('default','49','help','15.5427');
INSERT INTO `search_index` VALUES ('400px','49','help','1.78851');
INSERT INTO `search_index` VALUES ('used','49','help','4.09189');
INSERT INTO `search_index` VALUES ('more','49','help','1.78516');
INSERT INTO `search_index` VALUES ('detailed','49','help','1.7835');
INSERT INTO `search_index` VALUES ('examples','49','help','1.78185');
INSERT INTO `search_index` VALUES ('basic','49','help','3.55715');
INSERT INTO `search_index` VALUES ('google','49','help','53.0734');
INSERT INTO `search_index` VALUES ('grouped','49','help','16.6416');
INSERT INTO `search_index` VALUES ('controlling','49','help','2.92168');
INSERT INTO `search_index` VALUES ('custom','49','help','6.84077');
INSERT INTO `search_index` VALUES ('supported','49','help','1.83893');
INSERT INTO `search_index` VALUES ('formats','49','help','0.618696');
INSERT INTO `search_index` VALUES ('asx','49','help','0.617112');
INSERT INTO `search_index` VALUES ('wmv','49','help','0.615536');
INSERT INTO `search_index` VALUES ('mov','49','help','0.613969');
INSERT INTO `search_index` VALUES ('swf','49','help','0.61241');
INSERT INTO `search_index` VALUES ('providers','49','help','0.610858');
INSERT INTO `search_index` VALUES ('also','49','help','0.609315');
INSERT INTO `search_index` VALUES ('youtube','49','help','0.60778');
INSERT INTO `search_index` VALUES ('full','49','help','0.606252');
INSERT INTO `search_index` VALUES ('details','49','help','0.604732');
INSERT INTO `search_index` VALUES ('integrate','49','help','0.60322');
INSERT INTO `search_index` VALUES ('please','49','help','0.601716');
INSERT INTO `search_index` VALUES ('online','49','help','0.600219');
INSERT INTO `search_index` VALUES ('webpage','49','help','0.59873');
INSERT INTO `search_index` VALUES ('iframes','49','help','0.597248');
INSERT INTO `search_index` VALUES ('lightframe','49','help','2.93573');
INSERT INTO `search_index` VALUES ('again','49','help','1.16746');
INSERT INTO `search_index` VALUES ('search','49','help','104.672');
INSERT INTO `search_index` VALUES ('addition','49','help','1.16455');
INSERT INTO `search_index` VALUES ('some','49','help','1.1631');
INSERT INTO `search_index` VALUES ('iframe','49','help','2.91149');
INSERT INTO `search_index` VALUES ('scrolling','49','help','1.15888');
INSERT INTO `search_index` VALUES ('separated','49','help','1.15746');
INSERT INTO `search_index` VALUES ('100px','49','help','3.4625');
INSERT INTO `search_index` VALUES ('being','49','help','1.15463');
INSERT INTO `search_index` VALUES ('still','49','help','1.15323');
INSERT INTO `search_index` VALUES ('yahoo','49','help','19.0801');
INSERT INTO `search_index` VALUES ('when','49','help','1.14909');
INSERT INTO `search_index` VALUES ('snippets','49','help','0.577261');
INSERT INTO `search_index` VALUES ('domain','49','help','0.575885');
INSERT INTO `search_index` VALUES ('lightmodal','49','help','2.86306');
INSERT INTO `search_index` VALUES ('modal','49','help','1.71405');
INSERT INTO `search_index` VALUES ('published','49','help','12.5647');
INSERT INTO `search_index` VALUES ('unpublished','49','help','6.27493');
INSERT INTO `search_index` VALUES ('turn','49','help','0.569105');
INSERT INTO `search_index` VALUES ('following','49','help','0.567769');
INSERT INTO `search_index` VALUES ('way','49','help','0.566439');
INSERT INTO `search_index` VALUES ('readme','50','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','50','help','1');
INSERT INTO `search_index` VALUES ('14','50','help','1');
INSERT INTO `search_index` VALUES ('20060801','50','help','1');
INSERT INTO `search_index` VALUES ('145619','50','help','1');
INSERT INTO `search_index` VALUES ('syscrusher','50','help','2.94583');
INSERT INTO `search_index` VALUES ('exp','50','help','1');
INSERT INTO `search_index` VALUES ('the','50','help','25.0282');
INSERT INTO `search_index` VALUES ('links','50','help','10.1117');
INSERT INTO `search_index` VALUES ('package','50','help','1.77419');
INSERT INTO `search_index` VALUES ('set','50','help','1');
INSERT INTO `search_index` VALUES ('modules','50','help','1');
INSERT INTO `search_index` VALUES ('that','50','help','4.22348');
INSERT INTO `search_index` VALUES ('facilitate','50','help','1');
INSERT INTO `search_index` VALUES ('use','50','help','7.63768');
INSERT INTO `search_index` VALUES ('web','50','help','1');
INSERT INTO `search_index` VALUES ('urls','50','help','1.72066');
INSERT INTO `search_index` VALUES ('various','50','help','1');
INSERT INTO `search_index` VALUES ('content','50','help','3.94583');
INSERT INTO `search_index` VALUES ('types','50','help','1.97286');
INSERT INTO `search_index` VALUES ('each','50','help','2.57033');
INSERT INTO `search_index` VALUES ('link','50','help','2.83645');
INSERT INTO `search_index` VALUES ('carefully','50','help','1');
INSERT INTO `search_index` VALUES ('examined','50','help','1');
INSERT INTO `search_index` VALUES ('put','50','help','1');
INSERT INTO `search_index` VALUES ('into','50','help','2.74529');
INSERT INTO `search_index` VALUES ('common','50','help','1');
INSERT INTO `search_index` VALUES ('format','50','help','1');
INSERT INTO `search_index` VALUES ('and','50','help','6.96281');
INSERT INTO `search_index` VALUES ('then','50','help','1');
INSERT INTO `search_index` VALUES ('cataloged','50','help','1');
INSERT INTO `search_index` VALUES ('master','50','help','2');
INSERT INTO `search_index` VALUES ('database','50','help','3.75557');
INSERT INTO `search_index` VALUES ('table','50','help','3.25287');
INSERT INTO `search_index` VALUES ('when','50','help','1');
INSERT INTO `search_index` VALUES ('first','50','help','1.80007');
INSERT INTO `search_index` VALUES ('used','50','help','1');
INSERT INTO `search_index` VALUES ('later','50','help','1');
INSERT INTO `search_index` VALUES ('references','50','help','1');
INSERT INTO `search_index` VALUES ('same','50','help','2');
INSERT INTO `search_index` VALUES ('other','50','help','2.68372');
INSERT INTO `search_index` VALUES ('site','50','help','2.9689');
INSERT INTO `search_index` VALUES ('are','50','help','4.1776');
INSERT INTO `search_index` VALUES ('automatically','50','help','1');
INSERT INTO `search_index` VALUES ('connected','50','help','1');
INSERT INTO `search_index` VALUES ('catalog','50','help','1.8894');
INSERT INTO `search_index` VALUES ('entry','50','help','1');
INSERT INTO `search_index` VALUES ('any','50','help','1');
INSERT INTO `search_index` VALUES ('particular','50','help','1');
INSERT INTO `search_index` VALUES ('unique','50','help','1');
INSERT INTO `search_index` VALUES ('url','50','help','1.73389');
INSERT INTO `search_index` VALUES ('appears','50','help','1');
INSERT INTO `search_index` VALUES ('only','50','help','1.81925');
INSERT INTO `search_index` VALUES ('once','50','help','1');
INSERT INTO `search_index` VALUES ('matter','50','help','1');
INSERT INTO `search_index` VALUES ('how','50','help','2');
INSERT INTO `search_index` VALUES ('many','50','help','1');
INSERT INTO `search_index` VALUES ('times','50','help','1');
INSERT INTO `search_index` VALUES ('referred','50','help','1');
INSERT INTO `search_index` VALUES ('module','50','help','7.19241');
INSERT INTO `search_index` VALUES ('descriptions','50','help','1');
INSERT INTO `search_index` VALUES ('linksmodule','50','help','1');
INSERT INTO `search_index` VALUES ('provides','50','help','2.8894');
INSERT INTO `search_index` VALUES ('application','50','help','1');
INSERT INTO `search_index` VALUES ('program','50','help','1');
INSERT INTO `search_index` VALUES ('interface','50','help','2');
INSERT INTO `search_index` VALUES ('api','50','help','3.65391');
INSERT INTO `search_index` VALUES ('for','50','help','8.22898');
INSERT INTO `search_index` VALUES ('managing','50','help','1');
INSERT INTO `search_index` VALUES ('internal','50','help','1');
INSERT INTO `search_index` VALUES ('external','50','help','1');
INSERT INTO `search_index` VALUES ('part','50','help','1.82776');
INSERT INTO `search_index` VALUES ('drupal','50','help','3.3361');
INSERT INTO `search_index` VALUES ('node','50','help','1.78691');
INSERT INTO `search_index` VALUES ('itself','50','help','1');
INSERT INTO `search_index` VALUES ('does','50','help','1');
INSERT INTO `search_index` VALUES ('very','50','help','1.89608');
INSERT INTO `search_index` VALUES ('little','50','help','1');
INSERT INTO `search_index` VALUES ('mainly','50','help','1');
INSERT INTO `search_index` VALUES ('user','50','help','2.94583');
INSERT INTO `search_index` VALUES ('controlling','50','help','1');
INSERT INTO `search_index` VALUES ('way','50','help','1');
INSERT INTO `search_index` VALUES ('which','50','help','1.89608');
INSERT INTO `search_index` VALUES ('handled','50','help','1');
INSERT INTO `search_index` VALUES ('they','50','help','1');
INSERT INTO `search_index` VALUES ('behave','50','help','1');
INSERT INTO `search_index` VALUES ('within','50','help','1');
INSERT INTO `search_index` VALUES ('all','50','help','1');
INSERT INTO `search_index` VALUES ('nodes','50','help','2.74361');
INSERT INTO `search_index` VALUES ('words','50','help','1');
INSERT INTO `search_index` VALUES ('global','50','help','1');
INSERT INTO `search_index` VALUES ('settings','50','help','1');
INSERT INTO `search_index` VALUES ('library','50','help','1');
INSERT INTO `search_index` VALUES ('author','50','help','1.94583');
INSERT INTO `search_index` VALUES ('scott','50','help','1.94583');
INSERT INTO `search_index` VALUES ('courtney','50','help','1.94583');
INSERT INTO `search_index` VALUES ('drupalorg','50','help','1.94583');
INSERT INTO `search_index` VALUES ('release','50','help','6.43689');
INSERT INTO `search_index` VALUES ('status','50','help','3.63667');
INSERT INTO `search_index` VALUES ('this','50','help','5.09173');
INSERT INTO `search_index` VALUES ('initial','50','help','2.80022');
INSERT INTO `search_index` VALUES ('state','50','help','2.80022');
INSERT INTO `search_index` VALUES ('ready','50','help','2.80022');
INSERT INTO `search_index` VALUES ('earlyadopter','50','help','2.79753');
INSERT INTO `search_index` VALUES ('production','50','help','3.624');
INSERT INTO `search_index` VALUES ('linksrelated','50','help','0.989021');
INSERT INTO `search_index` VALUES ('linksrelatedmodule','50','help','0.98493');
INSERT INTO `search_index` VALUES ('allows','50','help','1.87695');
INSERT INTO `search_index` VALUES ('arbitrary','50','help','0.976851');
INSERT INTO `search_index` VALUES ('designated','50','help','0.972861');
INSERT INTO `search_index` VALUES ('administrator','50','help','0.968904');
INSERT INTO `search_index` VALUES ('have','50','help','1.7342');
INSERT INTO `search_index` VALUES ('one','50','help','0.961087');
INSERT INTO `search_index` VALUES ('more','50','help','1.81468');
INSERT INTO `search_index` VALUES ('associated','50','help','0.953396');
INSERT INTO `search_index` VALUES ('related','50','help','1.73651');
INSERT INTO `search_index` VALUES ('linksweblink','50','help','0.945829');
INSERT INTO `search_index` VALUES ('linksweblinkmodule','50','help','2.74123');
INSERT INTO `search_index` VALUES ('modified','50','help','0.938382');
INSERT INTO `search_index` VALUES ('version','50','help','1.72162');
INSERT INTO `search_index` VALUES ('existing','50','help','0.931053');
INSERT INTO `search_index` VALUES ('weblinkmodule','50','help','0.927431');
INSERT INTO `search_index` VALUES ('but','50','help','1.7875');
INSERT INTO `search_index` VALUES ('uses','50','help','0.920273');
INSERT INTO `search_index` VALUES ('new','50','help','2.38269');
INSERT INTO `search_index` VALUES ('tables','50','help','1.70014');
INSERT INTO `search_index` VALUES ('also','50','help','0.909743');
INSERT INTO `search_index` VALUES ('integrated','50','help','0.906287');
INSERT INTO `search_index` VALUES ('with','50','help','2.55204');
INSERT INTO `search_index` VALUES ('viewsmodule','50','help','1.76311');
INSERT INTO `search_index` VALUES ('flexible','50','help','0.896076');
INSERT INTO `search_index` VALUES ('retrieval','50','help','0.892724');
INSERT INTO `search_index` VALUES ('its','50','help','0.889397');
INSERT INTO `search_index` VALUES ('own','50','help','1.66029');
INSERT INTO `search_index` VALUES ('simple','50','help','0.882818');
INSERT INTO `search_index` VALUES ('query','50','help','0.879565');
INSERT INTO `search_index` VALUES ('mechanism','50','help','1.73073');
INSERT INTO `search_index` VALUES ('sites','50','help','2.40959');
INSERT INTO `search_index` VALUES ('modest','50','help','0.869951');
INSERT INTO `search_index` VALUES ('needs','50','help','0.866793');
INSERT INTO `search_index` VALUES ('offers','50','help','0.863659');
INSERT INTO `search_index` VALUES ('much','50','help','0.860547');
INSERT INTO `search_index` VALUES ('robust','50','help','0.857458');
INSERT INTO `search_index` VALUES ('linksadmin','50','help','0.854391');
INSERT INTO `search_index` VALUES ('linksadminmodule','50','help','1.68198');
INSERT INTO `search_index` VALUES ('administering','50','help','0.848323');
INSERT INTO `search_index` VALUES ('sitewide','50','help','0.845322');
INSERT INTO `search_index` VALUES ('independent','50','help','0.842342');
INSERT INTO `search_index` VALUES ('using','50','help','2.27973');
INSERT INTO `search_index` VALUES ('experimental','50','help','1.61064');
INSERT INTO `search_index` VALUES ('not','50','help','4.57508');
INSERT INTO `search_index` VALUES ('yet','50','help','0.830633');
INSERT INTO `search_index` VALUES ('standard','50','help','0.827757');
INSERT INTO `search_index` VALUES ('download','50','help','0.824901');
INSERT INTO `search_index` VALUES ('available','50','help','0.822065');
INSERT INTO `search_index` VALUES ('from','50','help','2.28753');
INSERT INTO `search_index` VALUES ('cvs','50','help','0.816452');
INSERT INTO `search_index` VALUES ('update','50','help','3.93712');
INSERT INTO `search_index` VALUES ('scripts','50','help','3.1749');
INSERT INTO `search_index` VALUES ('run','50','help','0.808176');
INSERT INTO `search_index` VALUES ('you','50','help','3.03139');
INSERT INTO `search_index` VALUES ('must','50','help','0.802752');
INSERT INTO `search_index` VALUES ('regular','50','help','0.800068');
INSERT INTO `search_index` VALUES ('ugrade','50','help','0.797402');
INSERT INTO `search_index` VALUES ('procedure','50','help','0.794753');
INSERT INTO `search_index` VALUES ('convert','50','help','0.792123');
INSERT INTO `search_index` VALUES ('your','50','help','1.5637');
INSERT INTO `search_index` VALUES ('46','50','help','1.54638');
INSERT INTO `search_index` VALUES ('will','50','help','1.55853');
INSERT INTO `search_index` VALUES ('work','50','help','0.781775');
INSERT INTO `search_index` VALUES ('45','50','help','0.779231');
INSERT INTO `search_index` VALUES ('neither','50','help','0.776703');
INSERT INTO `search_index` VALUES ('risk','50','help','0.774192');
INSERT INTO `search_index` VALUES ('updateweblinksoldphp','50','help','0.771698');
INSERT INTO `search_index` VALUES ('weblink','50','help','1.51451');
INSERT INTO `search_index` VALUES ('were','50','help','0.766757');
INSERT INTO `search_index` VALUES ('created','50','help','0.76431');
INSERT INTO `search_index` VALUES ('before','50','help','0.76188');
INSERT INTO `search_index` VALUES ('script','50','help','1.45507');
INSERT INTO `search_index` VALUES ('need','50','help','1.45267');
INSERT INTO `search_index` VALUES ('nondestructively','50','help','0.754681');
INSERT INTO `search_index` VALUES ('copies','50','help','0.752312');
INSERT INTO `search_index` VALUES ('data','50','help','0.749958');
INSERT INTO `search_index` VALUES ('old','50','help','1.46828');
INSERT INTO `search_index` VALUES ('combination','50','help','0.745294');
INSERT INTO `search_index` VALUES ('linksnode','50','help','0.742984');
INSERT INTO `search_index` VALUES ('calls','50','help','0.740689');
INSERT INTO `search_index` VALUES ('correctly','50','help','0.738408');
INSERT INTO `search_index` VALUES ('normalize','50','help','0.736141');
INSERT INTO `search_index` VALUES ('correct','50','help','0.733888');
INSERT INTO `search_index` VALUES ('simply','50','help','0.731649');
INSERT INTO `search_index` VALUES ('sql','50','help','0.729424');
INSERT INTO `search_index` VALUES ('commands','50','help','0.727213');
INSERT INTO `search_index` VALUES ('directly','50','help','0.725015');
INSERT INTO `search_index` VALUES ('copy','50','help','0.722831');
INSERT INTO `search_index` VALUES ('ones','50','help','0.72066');
INSERT INTO `search_index` VALUES ('updatewebstoryphp','50','help','0.718502');
INSERT INTO `search_index` VALUES ('webstory','50','help','0.716357');
INSERT INTO `search_index` VALUES ('was','50','help','0.714225');
INSERT INTO `search_index` VALUES ('developed','50','help','0.712106');
INSERT INTO `search_index` VALUES ('few','50','help','0.71');
INSERT INTO `search_index` VALUES ('specific','50','help','0.707906');
INSERT INTO `search_index` VALUES ('chances','50','help','0.705825');
INSERT INTO `search_index` VALUES ('about','50','help','0.703756');
INSERT INTO `search_index` VALUES ('99','50','help','0.7017');
INSERT INTO `search_index` VALUES ('webstorymodule','50','help','0.699655');
INSERT INTO `search_index` VALUES ('therefore','50','help','0.697623');
INSERT INTO `search_index` VALUES ('provided','50','help','0.695602');
INSERT INTO `search_index` VALUES ('example','50','help','0.693594');
INSERT INTO `search_index` VALUES ('however','50','help','0.691597');
INSERT INTO `search_index` VALUES ('case','50','help','0.689612');
INSERT INTO `search_index` VALUES ('might','50','help','0.687638');
INSERT INTO `search_index` VALUES ('useful','50','help','0.685676');
INSERT INTO `search_index` VALUES ('developers','50','help','0.683725');
INSERT INTO `search_index` VALUES ('readme','51','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','51','help','1');
INSERT INTO `search_index` VALUES ('14','51','help','1');
INSERT INTO `search_index` VALUES ('20060801','51','help','1');
INSERT INTO `search_index` VALUES ('145619','51','help','1');
INSERT INTO `search_index` VALUES ('syscrusher','51','help','2.94583');
INSERT INTO `search_index` VALUES ('exp','51','help','1');
INSERT INTO `search_index` VALUES ('the','51','help','25.0282');
INSERT INTO `search_index` VALUES ('links','51','help','10.1117');
INSERT INTO `search_index` VALUES ('package','51','help','1.77419');
INSERT INTO `search_index` VALUES ('set','51','help','1');
INSERT INTO `search_index` VALUES ('modules','51','help','1');
INSERT INTO `search_index` VALUES ('that','51','help','4.22348');
INSERT INTO `search_index` VALUES ('facilitate','51','help','1');
INSERT INTO `search_index` VALUES ('use','51','help','7.63768');
INSERT INTO `search_index` VALUES ('web','51','help','1');
INSERT INTO `search_index` VALUES ('urls','51','help','1.72066');
INSERT INTO `search_index` VALUES ('various','51','help','1');
INSERT INTO `search_index` VALUES ('content','51','help','3.94583');
INSERT INTO `search_index` VALUES ('types','51','help','1.97286');
INSERT INTO `search_index` VALUES ('each','51','help','2.57033');
INSERT INTO `search_index` VALUES ('link','51','help','2.83645');
INSERT INTO `search_index` VALUES ('carefully','51','help','1');
INSERT INTO `search_index` VALUES ('examined','51','help','1');
INSERT INTO `search_index` VALUES ('put','51','help','1');
INSERT INTO `search_index` VALUES ('into','51','help','2.74529');
INSERT INTO `search_index` VALUES ('common','51','help','1');
INSERT INTO `search_index` VALUES ('format','51','help','1');
INSERT INTO `search_index` VALUES ('and','51','help','6.96281');
INSERT INTO `search_index` VALUES ('then','51','help','1');
INSERT INTO `search_index` VALUES ('cataloged','51','help','1');
INSERT INTO `search_index` VALUES ('master','51','help','2');
INSERT INTO `search_index` VALUES ('database','51','help','3.75557');
INSERT INTO `search_index` VALUES ('table','51','help','3.25287');
INSERT INTO `search_index` VALUES ('when','51','help','1');
INSERT INTO `search_index` VALUES ('first','51','help','1.80007');
INSERT INTO `search_index` VALUES ('used','51','help','1');
INSERT INTO `search_index` VALUES ('later','51','help','1');
INSERT INTO `search_index` VALUES ('references','51','help','1');
INSERT INTO `search_index` VALUES ('same','51','help','2');
INSERT INTO `search_index` VALUES ('other','51','help','2.68372');
INSERT INTO `search_index` VALUES ('site','51','help','2.9689');
INSERT INTO `search_index` VALUES ('are','51','help','4.1776');
INSERT INTO `search_index` VALUES ('automatically','51','help','1');
INSERT INTO `search_index` VALUES ('connected','51','help','1');
INSERT INTO `search_index` VALUES ('catalog','51','help','1.8894');
INSERT INTO `search_index` VALUES ('entry','51','help','1');
INSERT INTO `search_index` VALUES ('any','51','help','1');
INSERT INTO `search_index` VALUES ('particular','51','help','1');
INSERT INTO `search_index` VALUES ('unique','51','help','1');
INSERT INTO `search_index` VALUES ('url','51','help','1.73389');
INSERT INTO `search_index` VALUES ('appears','51','help','1');
INSERT INTO `search_index` VALUES ('only','51','help','1.81925');
INSERT INTO `search_index` VALUES ('once','51','help','1');
INSERT INTO `search_index` VALUES ('matter','51','help','1');
INSERT INTO `search_index` VALUES ('how','51','help','2');
INSERT INTO `search_index` VALUES ('many','51','help','1');
INSERT INTO `search_index` VALUES ('times','51','help','1');
INSERT INTO `search_index` VALUES ('referred','51','help','1');
INSERT INTO `search_index` VALUES ('module','51','help','7.19241');
INSERT INTO `search_index` VALUES ('descriptions','51','help','1');
INSERT INTO `search_index` VALUES ('linksmodule','51','help','1');
INSERT INTO `search_index` VALUES ('provides','51','help','2.8894');
INSERT INTO `search_index` VALUES ('application','51','help','1');
INSERT INTO `search_index` VALUES ('program','51','help','1');
INSERT INTO `search_index` VALUES ('interface','51','help','2');
INSERT INTO `search_index` VALUES ('api','51','help','3.65391');
INSERT INTO `search_index` VALUES ('for','51','help','8.22898');
INSERT INTO `search_index` VALUES ('managing','51','help','1');
INSERT INTO `search_index` VALUES ('internal','51','help','1');
INSERT INTO `search_index` VALUES ('external','51','help','1');
INSERT INTO `search_index` VALUES ('part','51','help','1.82776');
INSERT INTO `search_index` VALUES ('drupal','51','help','3.3361');
INSERT INTO `search_index` VALUES ('node','51','help','1.78691');
INSERT INTO `search_index` VALUES ('itself','51','help','1');
INSERT INTO `search_index` VALUES ('does','51','help','1');
INSERT INTO `search_index` VALUES ('very','51','help','1.89608');
INSERT INTO `search_index` VALUES ('little','51','help','1');
INSERT INTO `search_index` VALUES ('mainly','51','help','1');
INSERT INTO `search_index` VALUES ('user','51','help','2.94583');
INSERT INTO `search_index` VALUES ('controlling','51','help','1');
INSERT INTO `search_index` VALUES ('way','51','help','1');
INSERT INTO `search_index` VALUES ('which','51','help','1.89608');
INSERT INTO `search_index` VALUES ('handled','51','help','1');
INSERT INTO `search_index` VALUES ('they','51','help','1');
INSERT INTO `search_index` VALUES ('behave','51','help','1');
INSERT INTO `search_index` VALUES ('within','51','help','1');
INSERT INTO `search_index` VALUES ('all','51','help','1');
INSERT INTO `search_index` VALUES ('nodes','51','help','2.74361');
INSERT INTO `search_index` VALUES ('words','51','help','1');
INSERT INTO `search_index` VALUES ('global','51','help','1');
INSERT INTO `search_index` VALUES ('settings','51','help','1');
INSERT INTO `search_index` VALUES ('library','51','help','1');
INSERT INTO `search_index` VALUES ('author','51','help','1.94583');
INSERT INTO `search_index` VALUES ('scott','51','help','1.94583');
INSERT INTO `search_index` VALUES ('courtney','51','help','1.94583');
INSERT INTO `search_index` VALUES ('drupalorg','51','help','1.94583');
INSERT INTO `search_index` VALUES ('release','51','help','6.43689');
INSERT INTO `search_index` VALUES ('status','51','help','3.63667');
INSERT INTO `search_index` VALUES ('this','51','help','5.09173');
INSERT INTO `search_index` VALUES ('initial','51','help','2.80022');
INSERT INTO `search_index` VALUES ('state','51','help','2.80022');
INSERT INTO `search_index` VALUES ('ready','51','help','2.80022');
INSERT INTO `search_index` VALUES ('earlyadopter','51','help','2.79753');
INSERT INTO `search_index` VALUES ('production','51','help','3.624');
INSERT INTO `search_index` VALUES ('linksrelated','51','help','0.989021');
INSERT INTO `search_index` VALUES ('linksrelatedmodule','51','help','0.98493');
INSERT INTO `search_index` VALUES ('allows','51','help','1.87695');
INSERT INTO `search_index` VALUES ('arbitrary','51','help','0.976851');
INSERT INTO `search_index` VALUES ('designated','51','help','0.972861');
INSERT INTO `search_index` VALUES ('administrator','51','help','0.968904');
INSERT INTO `search_index` VALUES ('have','51','help','1.7342');
INSERT INTO `search_index` VALUES ('one','51','help','0.961087');
INSERT INTO `search_index` VALUES ('more','51','help','1.81468');
INSERT INTO `search_index` VALUES ('associated','51','help','0.953396');
INSERT INTO `search_index` VALUES ('related','51','help','1.73651');
INSERT INTO `search_index` VALUES ('linksweblink','51','help','0.945829');
INSERT INTO `search_index` VALUES ('linksweblinkmodule','51','help','2.74123');
INSERT INTO `search_index` VALUES ('modified','51','help','0.938382');
INSERT INTO `search_index` VALUES ('version','51','help','1.72162');
INSERT INTO `search_index` VALUES ('existing','51','help','0.931053');
INSERT INTO `search_index` VALUES ('weblinkmodule','51','help','0.927431');
INSERT INTO `search_index` VALUES ('but','51','help','1.7875');
INSERT INTO `search_index` VALUES ('uses','51','help','0.920273');
INSERT INTO `search_index` VALUES ('new','51','help','2.38269');
INSERT INTO `search_index` VALUES ('tables','51','help','1.70014');
INSERT INTO `search_index` VALUES ('also','51','help','0.909743');
INSERT INTO `search_index` VALUES ('integrated','51','help','0.906287');
INSERT INTO `search_index` VALUES ('with','51','help','2.55204');
INSERT INTO `search_index` VALUES ('viewsmodule','51','help','1.76311');
INSERT INTO `search_index` VALUES ('flexible','51','help','0.896076');
INSERT INTO `search_index` VALUES ('retrieval','51','help','0.892724');
INSERT INTO `search_index` VALUES ('its','51','help','0.889397');
INSERT INTO `search_index` VALUES ('own','51','help','1.66029');
INSERT INTO `search_index` VALUES ('simple','51','help','0.882818');
INSERT INTO `search_index` VALUES ('query','51','help','0.879565');
INSERT INTO `search_index` VALUES ('mechanism','51','help','1.73073');
INSERT INTO `search_index` VALUES ('sites','51','help','2.40959');
INSERT INTO `search_index` VALUES ('modest','51','help','0.869951');
INSERT INTO `search_index` VALUES ('needs','51','help','0.866793');
INSERT INTO `search_index` VALUES ('offers','51','help','0.863659');
INSERT INTO `search_index` VALUES ('much','51','help','0.860547');
INSERT INTO `search_index` VALUES ('robust','51','help','0.857458');
INSERT INTO `search_index` VALUES ('linksadmin','51','help','0.854391');
INSERT INTO `search_index` VALUES ('linksadminmodule','51','help','1.68198');
INSERT INTO `search_index` VALUES ('administering','51','help','0.848323');
INSERT INTO `search_index` VALUES ('sitewide','51','help','0.845322');
INSERT INTO `search_index` VALUES ('independent','51','help','0.842342');
INSERT INTO `search_index` VALUES ('using','51','help','2.27973');
INSERT INTO `search_index` VALUES ('experimental','51','help','1.61064');
INSERT INTO `search_index` VALUES ('not','51','help','4.57508');
INSERT INTO `search_index` VALUES ('yet','51','help','0.830633');
INSERT INTO `search_index` VALUES ('standard','51','help','0.827757');
INSERT INTO `search_index` VALUES ('download','51','help','0.824901');
INSERT INTO `search_index` VALUES ('available','51','help','0.822065');
INSERT INTO `search_index` VALUES ('from','51','help','2.28753');
INSERT INTO `search_index` VALUES ('cvs','51','help','0.816452');
INSERT INTO `search_index` VALUES ('update','51','help','3.93712');
INSERT INTO `search_index` VALUES ('scripts','51','help','3.1749');
INSERT INTO `search_index` VALUES ('run','51','help','0.808176');
INSERT INTO `search_index` VALUES ('you','51','help','3.03139');
INSERT INTO `search_index` VALUES ('must','51','help','0.802752');
INSERT INTO `search_index` VALUES ('regular','51','help','0.800068');
INSERT INTO `search_index` VALUES ('ugrade','51','help','0.797402');
INSERT INTO `search_index` VALUES ('procedure','51','help','0.794753');
INSERT INTO `search_index` VALUES ('convert','51','help','0.792123');
INSERT INTO `search_index` VALUES ('your','51','help','1.5637');
INSERT INTO `search_index` VALUES ('46','51','help','1.54638');
INSERT INTO `search_index` VALUES ('will','51','help','1.55853');
INSERT INTO `search_index` VALUES ('work','51','help','0.781775');
INSERT INTO `search_index` VALUES ('45','51','help','0.779231');
INSERT INTO `search_index` VALUES ('neither','51','help','0.776703');
INSERT INTO `search_index` VALUES ('risk','51','help','0.774192');
INSERT INTO `search_index` VALUES ('updateweblinksoldphp','51','help','0.771698');
INSERT INTO `search_index` VALUES ('weblink','51','help','1.51451');
INSERT INTO `search_index` VALUES ('were','51','help','0.766757');
INSERT INTO `search_index` VALUES ('created','51','help','0.76431');
INSERT INTO `search_index` VALUES ('before','51','help','0.76188');
INSERT INTO `search_index` VALUES ('script','51','help','1.45507');
INSERT INTO `search_index` VALUES ('need','51','help','1.45267');
INSERT INTO `search_index` VALUES ('nondestructively','51','help','0.754681');
INSERT INTO `search_index` VALUES ('copies','51','help','0.752312');
INSERT INTO `search_index` VALUES ('data','51','help','0.749958');
INSERT INTO `search_index` VALUES ('old','51','help','1.46828');
INSERT INTO `search_index` VALUES ('combination','51','help','0.745294');
INSERT INTO `search_index` VALUES ('linksnode','51','help','0.742984');
INSERT INTO `search_index` VALUES ('calls','51','help','0.740689');
INSERT INTO `search_index` VALUES ('correctly','51','help','0.738408');
INSERT INTO `search_index` VALUES ('normalize','51','help','0.736141');
INSERT INTO `search_index` VALUES ('correct','51','help','0.733888');
INSERT INTO `search_index` VALUES ('simply','51','help','0.731649');
INSERT INTO `search_index` VALUES ('sql','51','help','0.729424');
INSERT INTO `search_index` VALUES ('commands','51','help','0.727213');
INSERT INTO `search_index` VALUES ('directly','51','help','0.725015');
INSERT INTO `search_index` VALUES ('copy','51','help','0.722831');
INSERT INTO `search_index` VALUES ('ones','51','help','0.72066');
INSERT INTO `search_index` VALUES ('updatewebstoryphp','51','help','0.718502');
INSERT INTO `search_index` VALUES ('webstory','51','help','0.716357');
INSERT INTO `search_index` VALUES ('was','51','help','0.714225');
INSERT INTO `search_index` VALUES ('developed','51','help','0.712106');
INSERT INTO `search_index` VALUES ('few','51','help','0.71');
INSERT INTO `search_index` VALUES ('specific','51','help','0.707906');
INSERT INTO `search_index` VALUES ('chances','51','help','0.705825');
INSERT INTO `search_index` VALUES ('about','51','help','0.703756');
INSERT INTO `search_index` VALUES ('99','51','help','0.7017');
INSERT INTO `search_index` VALUES ('webstorymodule','51','help','0.699655');
INSERT INTO `search_index` VALUES ('therefore','51','help','0.697623');
INSERT INTO `search_index` VALUES ('provided','51','help','0.695602');
INSERT INTO `search_index` VALUES ('example','51','help','0.693594');
INSERT INTO `search_index` VALUES ('however','51','help','0.691597');
INSERT INTO `search_index` VALUES ('case','51','help','0.689612');
INSERT INTO `search_index` VALUES ('might','51','help','0.687638');
INSERT INTO `search_index` VALUES ('useful','51','help','0.685676');
INSERT INTO `search_index` VALUES ('developers','51','help','0.683725');
INSERT INTO `search_index` VALUES ('readme','52','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','52','help','1');
INSERT INTO `search_index` VALUES ('14','52','help','1');
INSERT INTO `search_index` VALUES ('20060801','52','help','1');
INSERT INTO `search_index` VALUES ('145619','52','help','1');
INSERT INTO `search_index` VALUES ('syscrusher','52','help','2.94583');
INSERT INTO `search_index` VALUES ('exp','52','help','1');
INSERT INTO `search_index` VALUES ('the','52','help','25.0282');
INSERT INTO `search_index` VALUES ('links','52','help','10.1117');
INSERT INTO `search_index` VALUES ('package','52','help','1.77419');
INSERT INTO `search_index` VALUES ('set','52','help','1');
INSERT INTO `search_index` VALUES ('modules','52','help','1');
INSERT INTO `search_index` VALUES ('that','52','help','4.22348');
INSERT INTO `search_index` VALUES ('facilitate','52','help','1');
INSERT INTO `search_index` VALUES ('use','52','help','7.63768');
INSERT INTO `search_index` VALUES ('web','52','help','1');
INSERT INTO `search_index` VALUES ('urls','52','help','1.72066');
INSERT INTO `search_index` VALUES ('various','52','help','1');
INSERT INTO `search_index` VALUES ('content','52','help','3.94583');
INSERT INTO `search_index` VALUES ('types','52','help','1.97286');
INSERT INTO `search_index` VALUES ('each','52','help','2.57033');
INSERT INTO `search_index` VALUES ('link','52','help','2.83645');
INSERT INTO `search_index` VALUES ('carefully','52','help','1');
INSERT INTO `search_index` VALUES ('examined','52','help','1');
INSERT INTO `search_index` VALUES ('put','52','help','1');
INSERT INTO `search_index` VALUES ('into','52','help','2.74529');
INSERT INTO `search_index` VALUES ('common','52','help','1');
INSERT INTO `search_index` VALUES ('format','52','help','1');
INSERT INTO `search_index` VALUES ('and','52','help','6.96281');
INSERT INTO `search_index` VALUES ('then','52','help','1');
INSERT INTO `search_index` VALUES ('cataloged','52','help','1');
INSERT INTO `search_index` VALUES ('master','52','help','2');
INSERT INTO `search_index` VALUES ('database','52','help','3.75557');
INSERT INTO `search_index` VALUES ('table','52','help','3.25287');
INSERT INTO `search_index` VALUES ('when','52','help','1');
INSERT INTO `search_index` VALUES ('first','52','help','1.80007');
INSERT INTO `search_index` VALUES ('used','52','help','1');
INSERT INTO `search_index` VALUES ('later','52','help','1');
INSERT INTO `search_index` VALUES ('references','52','help','1');
INSERT INTO `search_index` VALUES ('same','52','help','2');
INSERT INTO `search_index` VALUES ('other','52','help','2.68372');
INSERT INTO `search_index` VALUES ('site','52','help','2.9689');
INSERT INTO `search_index` VALUES ('are','52','help','4.1776');
INSERT INTO `search_index` VALUES ('automatically','52','help','1');
INSERT INTO `search_index` VALUES ('connected','52','help','1');
INSERT INTO `search_index` VALUES ('catalog','52','help','1.8894');
INSERT INTO `search_index` VALUES ('entry','52','help','1');
INSERT INTO `search_index` VALUES ('any','52','help','1');
INSERT INTO `search_index` VALUES ('particular','52','help','1');
INSERT INTO `search_index` VALUES ('unique','52','help','1');
INSERT INTO `search_index` VALUES ('url','52','help','1.73389');
INSERT INTO `search_index` VALUES ('appears','52','help','1');
INSERT INTO `search_index` VALUES ('only','52','help','1.81925');
INSERT INTO `search_index` VALUES ('once','52','help','1');
INSERT INTO `search_index` VALUES ('matter','52','help','1');
INSERT INTO `search_index` VALUES ('how','52','help','2');
INSERT INTO `search_index` VALUES ('many','52','help','1');
INSERT INTO `search_index` VALUES ('times','52','help','1');
INSERT INTO `search_index` VALUES ('referred','52','help','1');
INSERT INTO `search_index` VALUES ('module','52','help','7.19241');
INSERT INTO `search_index` VALUES ('descriptions','52','help','1');
INSERT INTO `search_index` VALUES ('linksmodule','52','help','1');
INSERT INTO `search_index` VALUES ('provides','52','help','2.8894');
INSERT INTO `search_index` VALUES ('application','52','help','1');
INSERT INTO `search_index` VALUES ('program','52','help','1');
INSERT INTO `search_index` VALUES ('interface','52','help','2');
INSERT INTO `search_index` VALUES ('api','52','help','3.65391');
INSERT INTO `search_index` VALUES ('for','52','help','8.22898');
INSERT INTO `search_index` VALUES ('managing','52','help','1');
INSERT INTO `search_index` VALUES ('internal','52','help','1');
INSERT INTO `search_index` VALUES ('external','52','help','1');
INSERT INTO `search_index` VALUES ('part','52','help','1.82776');
INSERT INTO `search_index` VALUES ('drupal','52','help','3.3361');
INSERT INTO `search_index` VALUES ('node','52','help','1.78691');
INSERT INTO `search_index` VALUES ('itself','52','help','1');
INSERT INTO `search_index` VALUES ('does','52','help','1');
INSERT INTO `search_index` VALUES ('very','52','help','1.89608');
INSERT INTO `search_index` VALUES ('little','52','help','1');
INSERT INTO `search_index` VALUES ('mainly','52','help','1');
INSERT INTO `search_index` VALUES ('user','52','help','2.94583');
INSERT INTO `search_index` VALUES ('controlling','52','help','1');
INSERT INTO `search_index` VALUES ('way','52','help','1');
INSERT INTO `search_index` VALUES ('which','52','help','1.89608');
INSERT INTO `search_index` VALUES ('handled','52','help','1');
INSERT INTO `search_index` VALUES ('they','52','help','1');
INSERT INTO `search_index` VALUES ('behave','52','help','1');
INSERT INTO `search_index` VALUES ('within','52','help','1');
INSERT INTO `search_index` VALUES ('all','52','help','1');
INSERT INTO `search_index` VALUES ('nodes','52','help','2.74361');
INSERT INTO `search_index` VALUES ('words','52','help','1');
INSERT INTO `search_index` VALUES ('global','52','help','1');
INSERT INTO `search_index` VALUES ('settings','52','help','1');
INSERT INTO `search_index` VALUES ('library','52','help','1');
INSERT INTO `search_index` VALUES ('author','52','help','1.94583');
INSERT INTO `search_index` VALUES ('scott','52','help','1.94583');
INSERT INTO `search_index` VALUES ('courtney','52','help','1.94583');
INSERT INTO `search_index` VALUES ('drupalorg','52','help','1.94583');
INSERT INTO `search_index` VALUES ('release','52','help','6.43689');
INSERT INTO `search_index` VALUES ('status','52','help','3.63667');
INSERT INTO `search_index` VALUES ('this','52','help','5.09173');
INSERT INTO `search_index` VALUES ('initial','52','help','2.80022');
INSERT INTO `search_index` VALUES ('state','52','help','2.80022');
INSERT INTO `search_index` VALUES ('ready','52','help','2.80022');
INSERT INTO `search_index` VALUES ('earlyadopter','52','help','2.79753');
INSERT INTO `search_index` VALUES ('production','52','help','3.624');
INSERT INTO `search_index` VALUES ('linksrelated','52','help','0.989021');
INSERT INTO `search_index` VALUES ('linksrelatedmodule','52','help','0.98493');
INSERT INTO `search_index` VALUES ('allows','52','help','1.87695');
INSERT INTO `search_index` VALUES ('arbitrary','52','help','0.976851');
INSERT INTO `search_index` VALUES ('designated','52','help','0.972861');
INSERT INTO `search_index` VALUES ('administrator','52','help','0.968904');
INSERT INTO `search_index` VALUES ('have','52','help','1.7342');
INSERT INTO `search_index` VALUES ('one','52','help','0.961087');
INSERT INTO `search_index` VALUES ('more','52','help','1.81468');
INSERT INTO `search_index` VALUES ('associated','52','help','0.953396');
INSERT INTO `search_index` VALUES ('related','52','help','1.73651');
INSERT INTO `search_index` VALUES ('linksweblink','52','help','0.945829');
INSERT INTO `search_index` VALUES ('linksweblinkmodule','52','help','2.74123');
INSERT INTO `search_index` VALUES ('modified','52','help','0.938382');
INSERT INTO `search_index` VALUES ('version','52','help','1.72162');
INSERT INTO `search_index` VALUES ('existing','52','help','0.931053');
INSERT INTO `search_index` VALUES ('weblinkmodule','52','help','0.927431');
INSERT INTO `search_index` VALUES ('but','52','help','1.7875');
INSERT INTO `search_index` VALUES ('uses','52','help','0.920273');
INSERT INTO `search_index` VALUES ('new','52','help','2.38269');
INSERT INTO `search_index` VALUES ('tables','52','help','1.70014');
INSERT INTO `search_index` VALUES ('also','52','help','0.909743');
INSERT INTO `search_index` VALUES ('integrated','52','help','0.906287');
INSERT INTO `search_index` VALUES ('with','52','help','2.55204');
INSERT INTO `search_index` VALUES ('viewsmodule','52','help','1.76311');
INSERT INTO `search_index` VALUES ('flexible','52','help','0.896076');
INSERT INTO `search_index` VALUES ('retrieval','52','help','0.892724');
INSERT INTO `search_index` VALUES ('its','52','help','0.889397');
INSERT INTO `search_index` VALUES ('own','52','help','1.66029');
INSERT INTO `search_index` VALUES ('simple','52','help','0.882818');
INSERT INTO `search_index` VALUES ('query','52','help','0.879565');
INSERT INTO `search_index` VALUES ('mechanism','52','help','1.73073');
INSERT INTO `search_index` VALUES ('sites','52','help','2.40959');
INSERT INTO `search_index` VALUES ('modest','52','help','0.869951');
INSERT INTO `search_index` VALUES ('needs','52','help','0.866793');
INSERT INTO `search_index` VALUES ('offers','52','help','0.863659');
INSERT INTO `search_index` VALUES ('much','52','help','0.860547');
INSERT INTO `search_index` VALUES ('robust','52','help','0.857458');
INSERT INTO `search_index` VALUES ('linksadmin','52','help','0.854391');
INSERT INTO `search_index` VALUES ('linksadminmodule','52','help','1.68198');
INSERT INTO `search_index` VALUES ('administering','52','help','0.848323');
INSERT INTO `search_index` VALUES ('sitewide','52','help','0.845322');
INSERT INTO `search_index` VALUES ('independent','52','help','0.842342');
INSERT INTO `search_index` VALUES ('using','52','help','2.27973');
INSERT INTO `search_index` VALUES ('experimental','52','help','1.61064');
INSERT INTO `search_index` VALUES ('not','52','help','4.57508');
INSERT INTO `search_index` VALUES ('yet','52','help','0.830633');
INSERT INTO `search_index` VALUES ('standard','52','help','0.827757');
INSERT INTO `search_index` VALUES ('download','52','help','0.824901');
INSERT INTO `search_index` VALUES ('available','52','help','0.822065');
INSERT INTO `search_index` VALUES ('from','52','help','2.28753');
INSERT INTO `search_index` VALUES ('cvs','52','help','0.816452');
INSERT INTO `search_index` VALUES ('update','52','help','3.93712');
INSERT INTO `search_index` VALUES ('scripts','52','help','3.1749');
INSERT INTO `search_index` VALUES ('run','52','help','0.808176');
INSERT INTO `search_index` VALUES ('you','52','help','3.03139');
INSERT INTO `search_index` VALUES ('must','52','help','0.802752');
INSERT INTO `search_index` VALUES ('regular','52','help','0.800068');
INSERT INTO `search_index` VALUES ('ugrade','52','help','0.797402');
INSERT INTO `search_index` VALUES ('procedure','52','help','0.794753');
INSERT INTO `search_index` VALUES ('convert','52','help','0.792123');
INSERT INTO `search_index` VALUES ('your','52','help','1.5637');
INSERT INTO `search_index` VALUES ('46','52','help','1.54638');
INSERT INTO `search_index` VALUES ('will','52','help','1.55853');
INSERT INTO `search_index` VALUES ('work','52','help','0.781775');
INSERT INTO `search_index` VALUES ('45','52','help','0.779231');
INSERT INTO `search_index` VALUES ('neither','52','help','0.776703');
INSERT INTO `search_index` VALUES ('risk','52','help','0.774192');
INSERT INTO `search_index` VALUES ('updateweblinksoldphp','52','help','0.771698');
INSERT INTO `search_index` VALUES ('weblink','52','help','1.51451');
INSERT INTO `search_index` VALUES ('were','52','help','0.766757');
INSERT INTO `search_index` VALUES ('created','52','help','0.76431');
INSERT INTO `search_index` VALUES ('before','52','help','0.76188');
INSERT INTO `search_index` VALUES ('script','52','help','1.45507');
INSERT INTO `search_index` VALUES ('need','52','help','1.45267');
INSERT INTO `search_index` VALUES ('nondestructively','52','help','0.754681');
INSERT INTO `search_index` VALUES ('copies','52','help','0.752312');
INSERT INTO `search_index` VALUES ('data','52','help','0.749958');
INSERT INTO `search_index` VALUES ('old','52','help','1.46828');
INSERT INTO `search_index` VALUES ('combination','52','help','0.745294');
INSERT INTO `search_index` VALUES ('linksnode','52','help','0.742984');
INSERT INTO `search_index` VALUES ('calls','52','help','0.740689');
INSERT INTO `search_index` VALUES ('correctly','52','help','0.738408');
INSERT INTO `search_index` VALUES ('normalize','52','help','0.736141');
INSERT INTO `search_index` VALUES ('correct','52','help','0.733888');
INSERT INTO `search_index` VALUES ('simply','52','help','0.731649');
INSERT INTO `search_index` VALUES ('sql','52','help','0.729424');
INSERT INTO `search_index` VALUES ('commands','52','help','0.727213');
INSERT INTO `search_index` VALUES ('directly','52','help','0.725015');
INSERT INTO `search_index` VALUES ('copy','52','help','0.722831');
INSERT INTO `search_index` VALUES ('ones','52','help','0.72066');
INSERT INTO `search_index` VALUES ('updatewebstoryphp','52','help','0.718502');
INSERT INTO `search_index` VALUES ('webstory','52','help','0.716357');
INSERT INTO `search_index` VALUES ('was','52','help','0.714225');
INSERT INTO `search_index` VALUES ('developed','52','help','0.712106');
INSERT INTO `search_index` VALUES ('few','52','help','0.71');
INSERT INTO `search_index` VALUES ('specific','52','help','0.707906');
INSERT INTO `search_index` VALUES ('chances','52','help','0.705825');
INSERT INTO `search_index` VALUES ('about','52','help','0.703756');
INSERT INTO `search_index` VALUES ('99','52','help','0.7017');
INSERT INTO `search_index` VALUES ('webstorymodule','52','help','0.699655');
INSERT INTO `search_index` VALUES ('therefore','52','help','0.697623');
INSERT INTO `search_index` VALUES ('provided','52','help','0.695602');
INSERT INTO `search_index` VALUES ('example','52','help','0.693594');
INSERT INTO `search_index` VALUES ('however','52','help','0.691597');
INSERT INTO `search_index` VALUES ('case','52','help','0.689612');
INSERT INTO `search_index` VALUES ('might','52','help','0.687638');
INSERT INTO `search_index` VALUES ('useful','52','help','0.685676');
INSERT INTO `search_index` VALUES ('developers','52','help','0.683725');
INSERT INTO `search_index` VALUES ('readme','53','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','53','help','1');
INSERT INTO `search_index` VALUES ('14','53','help','1');
INSERT INTO `search_index` VALUES ('20060801','53','help','1');
INSERT INTO `search_index` VALUES ('145619','53','help','1');
INSERT INTO `search_index` VALUES ('syscrusher','53','help','2.94583');
INSERT INTO `search_index` VALUES ('exp','53','help','1');
INSERT INTO `search_index` VALUES ('the','53','help','25.0282');
INSERT INTO `search_index` VALUES ('links','53','help','10.1117');
INSERT INTO `search_index` VALUES ('package','53','help','1.77419');
INSERT INTO `search_index` VALUES ('set','53','help','1');
INSERT INTO `search_index` VALUES ('modules','53','help','1');
INSERT INTO `search_index` VALUES ('that','53','help','4.22348');
INSERT INTO `search_index` VALUES ('facilitate','53','help','1');
INSERT INTO `search_index` VALUES ('use','53','help','7.63768');
INSERT INTO `search_index` VALUES ('web','53','help','1');
INSERT INTO `search_index` VALUES ('urls','53','help','1.72066');
INSERT INTO `search_index` VALUES ('various','53','help','1');
INSERT INTO `search_index` VALUES ('content','53','help','3.94583');
INSERT INTO `search_index` VALUES ('types','53','help','1.97286');
INSERT INTO `search_index` VALUES ('each','53','help','2.57033');
INSERT INTO `search_index` VALUES ('link','53','help','2.83645');
INSERT INTO `search_index` VALUES ('carefully','53','help','1');
INSERT INTO `search_index` VALUES ('examined','53','help','1');
INSERT INTO `search_index` VALUES ('put','53','help','1');
INSERT INTO `search_index` VALUES ('into','53','help','2.74529');
INSERT INTO `search_index` VALUES ('common','53','help','1');
INSERT INTO `search_index` VALUES ('format','53','help','1');
INSERT INTO `search_index` VALUES ('and','53','help','6.96281');
INSERT INTO `search_index` VALUES ('then','53','help','1');
INSERT INTO `search_index` VALUES ('cataloged','53','help','1');
INSERT INTO `search_index` VALUES ('master','53','help','2');
INSERT INTO `search_index` VALUES ('database','53','help','3.75557');
INSERT INTO `search_index` VALUES ('table','53','help','3.25287');
INSERT INTO `search_index` VALUES ('when','53','help','1');
INSERT INTO `search_index` VALUES ('first','53','help','1.80007');
INSERT INTO `search_index` VALUES ('used','53','help','1');
INSERT INTO `search_index` VALUES ('later','53','help','1');
INSERT INTO `search_index` VALUES ('references','53','help','1');
INSERT INTO `search_index` VALUES ('same','53','help','2');
INSERT INTO `search_index` VALUES ('other','53','help','2.68372');
INSERT INTO `search_index` VALUES ('site','53','help','2.9689');
INSERT INTO `search_index` VALUES ('are','53','help','4.1776');
INSERT INTO `search_index` VALUES ('automatically','53','help','1');
INSERT INTO `search_index` VALUES ('connected','53','help','1');
INSERT INTO `search_index` VALUES ('catalog','53','help','1.8894');
INSERT INTO `search_index` VALUES ('entry','53','help','1');
INSERT INTO `search_index` VALUES ('any','53','help','1');
INSERT INTO `search_index` VALUES ('particular','53','help','1');
INSERT INTO `search_index` VALUES ('unique','53','help','1');
INSERT INTO `search_index` VALUES ('url','53','help','1.73389');
INSERT INTO `search_index` VALUES ('appears','53','help','1');
INSERT INTO `search_index` VALUES ('only','53','help','1.81925');
INSERT INTO `search_index` VALUES ('once','53','help','1');
INSERT INTO `search_index` VALUES ('matter','53','help','1');
INSERT INTO `search_index` VALUES ('how','53','help','2');
INSERT INTO `search_index` VALUES ('many','53','help','1');
INSERT INTO `search_index` VALUES ('times','53','help','1');
INSERT INTO `search_index` VALUES ('referred','53','help','1');
INSERT INTO `search_index` VALUES ('module','53','help','7.19241');
INSERT INTO `search_index` VALUES ('descriptions','53','help','1');
INSERT INTO `search_index` VALUES ('linksmodule','53','help','1');
INSERT INTO `search_index` VALUES ('provides','53','help','2.8894');
INSERT INTO `search_index` VALUES ('application','53','help','1');
INSERT INTO `search_index` VALUES ('program','53','help','1');
INSERT INTO `search_index` VALUES ('interface','53','help','2');
INSERT INTO `search_index` VALUES ('api','53','help','3.65391');
INSERT INTO `search_index` VALUES ('for','53','help','8.22898');
INSERT INTO `search_index` VALUES ('managing','53','help','1');
INSERT INTO `search_index` VALUES ('internal','53','help','1');
INSERT INTO `search_index` VALUES ('external','53','help','1');
INSERT INTO `search_index` VALUES ('part','53','help','1.82776');
INSERT INTO `search_index` VALUES ('drupal','53','help','3.3361');
INSERT INTO `search_index` VALUES ('node','53','help','1.78691');
INSERT INTO `search_index` VALUES ('itself','53','help','1');
INSERT INTO `search_index` VALUES ('does','53','help','1');
INSERT INTO `search_index` VALUES ('very','53','help','1.89608');
INSERT INTO `search_index` VALUES ('little','53','help','1');
INSERT INTO `search_index` VALUES ('mainly','53','help','1');
INSERT INTO `search_index` VALUES ('user','53','help','2.94583');
INSERT INTO `search_index` VALUES ('controlling','53','help','1');
INSERT INTO `search_index` VALUES ('way','53','help','1');
INSERT INTO `search_index` VALUES ('which','53','help','1.89608');
INSERT INTO `search_index` VALUES ('handled','53','help','1');
INSERT INTO `search_index` VALUES ('they','53','help','1');
INSERT INTO `search_index` VALUES ('behave','53','help','1');
INSERT INTO `search_index` VALUES ('within','53','help','1');
INSERT INTO `search_index` VALUES ('all','53','help','1');
INSERT INTO `search_index` VALUES ('nodes','53','help','2.74361');
INSERT INTO `search_index` VALUES ('words','53','help','1');
INSERT INTO `search_index` VALUES ('global','53','help','1');
INSERT INTO `search_index` VALUES ('settings','53','help','1');
INSERT INTO `search_index` VALUES ('library','53','help','1');
INSERT INTO `search_index` VALUES ('author','53','help','1.94583');
INSERT INTO `search_index` VALUES ('scott','53','help','1.94583');
INSERT INTO `search_index` VALUES ('courtney','53','help','1.94583');
INSERT INTO `search_index` VALUES ('drupalorg','53','help','1.94583');
INSERT INTO `search_index` VALUES ('release','53','help','6.43689');
INSERT INTO `search_index` VALUES ('status','53','help','3.63667');
INSERT INTO `search_index` VALUES ('this','53','help','5.09173');
INSERT INTO `search_index` VALUES ('initial','53','help','2.80022');
INSERT INTO `search_index` VALUES ('state','53','help','2.80022');
INSERT INTO `search_index` VALUES ('ready','53','help','2.80022');
INSERT INTO `search_index` VALUES ('earlyadopter','53','help','2.79753');
INSERT INTO `search_index` VALUES ('production','53','help','3.624');
INSERT INTO `search_index` VALUES ('linksrelated','53','help','0.989021');
INSERT INTO `search_index` VALUES ('linksrelatedmodule','53','help','0.98493');
INSERT INTO `search_index` VALUES ('allows','53','help','1.87695');
INSERT INTO `search_index` VALUES ('arbitrary','53','help','0.976851');
INSERT INTO `search_index` VALUES ('designated','53','help','0.972861');
INSERT INTO `search_index` VALUES ('administrator','53','help','0.968904');
INSERT INTO `search_index` VALUES ('have','53','help','1.7342');
INSERT INTO `search_index` VALUES ('one','53','help','0.961087');
INSERT INTO `search_index` VALUES ('more','53','help','1.81468');
INSERT INTO `search_index` VALUES ('associated','53','help','0.953396');
INSERT INTO `search_index` VALUES ('related','53','help','1.73651');
INSERT INTO `search_index` VALUES ('linksweblink','53','help','0.945829');
INSERT INTO `search_index` VALUES ('linksweblinkmodule','53','help','2.74123');
INSERT INTO `search_index` VALUES ('modified','53','help','0.938382');
INSERT INTO `search_index` VALUES ('version','53','help','1.72162');
INSERT INTO `search_index` VALUES ('existing','53','help','0.931053');
INSERT INTO `search_index` VALUES ('weblinkmodule','53','help','0.927431');
INSERT INTO `search_index` VALUES ('but','53','help','1.7875');
INSERT INTO `search_index` VALUES ('uses','53','help','0.920273');
INSERT INTO `search_index` VALUES ('new','53','help','2.38269');
INSERT INTO `search_index` VALUES ('tables','53','help','1.70014');
INSERT INTO `search_index` VALUES ('also','53','help','0.909743');
INSERT INTO `search_index` VALUES ('integrated','53','help','0.906287');
INSERT INTO `search_index` VALUES ('with','53','help','2.55204');
INSERT INTO `search_index` VALUES ('viewsmodule','53','help','1.76311');
INSERT INTO `search_index` VALUES ('flexible','53','help','0.896076');
INSERT INTO `search_index` VALUES ('retrieval','53','help','0.892724');
INSERT INTO `search_index` VALUES ('its','53','help','0.889397');
INSERT INTO `search_index` VALUES ('own','53','help','1.66029');
INSERT INTO `search_index` VALUES ('simple','53','help','0.882818');
INSERT INTO `search_index` VALUES ('query','53','help','0.879565');
INSERT INTO `search_index` VALUES ('mechanism','53','help','1.73073');
INSERT INTO `search_index` VALUES ('sites','53','help','2.40959');
INSERT INTO `search_index` VALUES ('modest','53','help','0.869951');
INSERT INTO `search_index` VALUES ('needs','53','help','0.866793');
INSERT INTO `search_index` VALUES ('offers','53','help','0.863659');
INSERT INTO `search_index` VALUES ('much','53','help','0.860547');
INSERT INTO `search_index` VALUES ('robust','53','help','0.857458');
INSERT INTO `search_index` VALUES ('linksadmin','53','help','0.854391');
INSERT INTO `search_index` VALUES ('linksadminmodule','53','help','1.68198');
INSERT INTO `search_index` VALUES ('administering','53','help','0.848323');
INSERT INTO `search_index` VALUES ('sitewide','53','help','0.845322');
INSERT INTO `search_index` VALUES ('independent','53','help','0.842342');
INSERT INTO `search_index` VALUES ('using','53','help','2.27973');
INSERT INTO `search_index` VALUES ('experimental','53','help','1.61064');
INSERT INTO `search_index` VALUES ('not','53','help','4.57508');
INSERT INTO `search_index` VALUES ('yet','53','help','0.830633');
INSERT INTO `search_index` VALUES ('standard','53','help','0.827757');
INSERT INTO `search_index` VALUES ('download','53','help','0.824901');
INSERT INTO `search_index` VALUES ('available','53','help','0.822065');
INSERT INTO `search_index` VALUES ('from','53','help','2.28753');
INSERT INTO `search_index` VALUES ('cvs','53','help','0.816452');
INSERT INTO `search_index` VALUES ('update','53','help','3.93712');
INSERT INTO `search_index` VALUES ('scripts','53','help','3.1749');
INSERT INTO `search_index` VALUES ('run','53','help','0.808176');
INSERT INTO `search_index` VALUES ('you','53','help','3.03139');
INSERT INTO `search_index` VALUES ('must','53','help','0.802752');
INSERT INTO `search_index` VALUES ('regular','53','help','0.800068');
INSERT INTO `search_index` VALUES ('ugrade','53','help','0.797402');
INSERT INTO `search_index` VALUES ('procedure','53','help','0.794753');
INSERT INTO `search_index` VALUES ('convert','53','help','0.792123');
INSERT INTO `search_index` VALUES ('your','53','help','1.5637');
INSERT INTO `search_index` VALUES ('46','53','help','1.54638');
INSERT INTO `search_index` VALUES ('will','53','help','1.55853');
INSERT INTO `search_index` VALUES ('work','53','help','0.781775');
INSERT INTO `search_index` VALUES ('45','53','help','0.779231');
INSERT INTO `search_index` VALUES ('neither','53','help','0.776703');
INSERT INTO `search_index` VALUES ('risk','53','help','0.774192');
INSERT INTO `search_index` VALUES ('updateweblinksoldphp','53','help','0.771698');
INSERT INTO `search_index` VALUES ('weblink','53','help','1.51451');
INSERT INTO `search_index` VALUES ('were','53','help','0.766757');
INSERT INTO `search_index` VALUES ('created','53','help','0.76431');
INSERT INTO `search_index` VALUES ('before','53','help','0.76188');
INSERT INTO `search_index` VALUES ('script','53','help','1.45507');
INSERT INTO `search_index` VALUES ('need','53','help','1.45267');
INSERT INTO `search_index` VALUES ('nondestructively','53','help','0.754681');
INSERT INTO `search_index` VALUES ('copies','53','help','0.752312');
INSERT INTO `search_index` VALUES ('data','53','help','0.749958');
INSERT INTO `search_index` VALUES ('old','53','help','1.46828');
INSERT INTO `search_index` VALUES ('combination','53','help','0.745294');
INSERT INTO `search_index` VALUES ('linksnode','53','help','0.742984');
INSERT INTO `search_index` VALUES ('calls','53','help','0.740689');
INSERT INTO `search_index` VALUES ('correctly','53','help','0.738408');
INSERT INTO `search_index` VALUES ('normalize','53','help','0.736141');
INSERT INTO `search_index` VALUES ('correct','53','help','0.733888');
INSERT INTO `search_index` VALUES ('simply','53','help','0.731649');
INSERT INTO `search_index` VALUES ('sql','53','help','0.729424');
INSERT INTO `search_index` VALUES ('commands','53','help','0.727213');
INSERT INTO `search_index` VALUES ('directly','53','help','0.725015');
INSERT INTO `search_index` VALUES ('copy','53','help','0.722831');
INSERT INTO `search_index` VALUES ('ones','53','help','0.72066');
INSERT INTO `search_index` VALUES ('updatewebstoryphp','53','help','0.718502');
INSERT INTO `search_index` VALUES ('webstory','53','help','0.716357');
INSERT INTO `search_index` VALUES ('was','53','help','0.714225');
INSERT INTO `search_index` VALUES ('developed','53','help','0.712106');
INSERT INTO `search_index` VALUES ('few','53','help','0.71');
INSERT INTO `search_index` VALUES ('specific','53','help','0.707906');
INSERT INTO `search_index` VALUES ('chances','53','help','0.705825');
INSERT INTO `search_index` VALUES ('about','53','help','0.703756');
INSERT INTO `search_index` VALUES ('99','53','help','0.7017');
INSERT INTO `search_index` VALUES ('webstorymodule','53','help','0.699655');
INSERT INTO `search_index` VALUES ('therefore','53','help','0.697623');
INSERT INTO `search_index` VALUES ('provided','53','help','0.695602');
INSERT INTO `search_index` VALUES ('example','53','help','0.693594');
INSERT INTO `search_index` VALUES ('however','53','help','0.691597');
INSERT INTO `search_index` VALUES ('case','53','help','0.689612');
INSERT INTO `search_index` VALUES ('might','53','help','0.687638');
INSERT INTO `search_index` VALUES ('useful','53','help','0.685676');
INSERT INTO `search_index` VALUES ('developers','53','help','0.683725');
INSERT INTO `search_index` VALUES ('readme','54','help','26');
INSERT INTO `search_index` VALUES ('description','54','help','1');
INSERT INTO `search_index` VALUES ('the','54','help','10');
INSERT INTO `search_index` VALUES ('multiselect','54','help','7');
INSERT INTO `search_index` VALUES ('module','54','help','5');
INSERT INTO `search_index` VALUES ('defines','54','help','1');
INSERT INTO `search_index` VALUES ('cck','54','help','2');
INSERT INTO `search_index` VALUES ('multiple','54','help','1');
INSERT INTO `search_index` VALUES ('selection','54','help','1');
INSERT INTO `search_index` VALUES ('field','54','help','2');
INSERT INTO `search_index` VALUES ('widget','54','help','2');
INSERT INTO `search_index` VALUES ('allow','54','help','1');
INSERT INTO `search_index` VALUES ('easier','54','help','1');
INSERT INTO `search_index` VALUES ('multiselection','54','help','1');
INSERT INTO `search_index` VALUES ('for','54','help','2');
INSERT INTO `search_index` VALUES ('users','54','help','1');
INSERT INTO `search_index` VALUES ('was','54','help','1');
INSERT INTO `search_index` VALUES ('redesigned','54','help','1');
INSERT INTO `search_index` VALUES ('drupal','54','help','1');
INSERT INTO `search_index` VALUES ('6','54','help','1');
INSERT INTO `search_index` VALUES ('mark','54','help','1');
INSERT INTO `search_index` VALUES ('jarrell','54','help','1');
INSERT INTO `search_index` VALUES ('attheshow','54','help','1');
INSERT INTO `search_index` VALUES ('jones','54','help','1');
INSERT INTO `search_index` VALUES ('knowledge','54','help','1');
INSERT INTO `search_index` VALUES ('group','54','help','1');
INSERT INTO `search_index` VALUES ('http','54','help','2');
INSERT INTO `search_index` VALUES ('wwwjonescom','54','help','1');
INSERT INTO `search_index` VALUES ('install','54','help','1');
INSERT INTO `search_index` VALUES ('installing','54','help','1');
INSERT INTO `search_index` VALUES ('simple','54','help','1');
INSERT INTO `search_index` VALUES ('1','54','help','1');
INSERT INTO `search_index` VALUES ('copy','54','help','1');
INSERT INTO `search_index` VALUES ('folder','54','help','2');
INSERT INTO `search_index` VALUES ('modules','54','help','3');
INSERT INTO `search_index` VALUES ('your','54','help','2');
INSERT INTO `search_index` VALUES ('installation','54','help','1');
INSERT INTO `search_index` VALUES ('2','54','help','1');
INSERT INTO `search_index` VALUES ('enable','54','help','1');
INSERT INTO `search_index` VALUES ('using','54','help','1');
INSERT INTO `search_index` VALUES ('administer','54','help','1');
INSERT INTO `search_index` VALUES ('admin','54','help','1');
INSERT INTO `search_index` VALUES ('build','54','help','1');
INSERT INTO `search_index` VALUES ('3','54','help','1');
INSERT INTO `search_index` VALUES ('when','54','help','1');
INSERT INTO `search_index` VALUES ('creating','54','help','1');
INSERT INTO `search_index` VALUES ('new','54','help','1');
INSERT INTO `search_index` VALUES ('select','54','help','1');
INSERT INTO `search_index` VALUES ('type','54','help','1');
INSERT INTO `search_index` VALUES ('support','54','help','1');
INSERT INTO `search_index` VALUES ('you','54','help','1');
INSERT INTO `search_index` VALUES ('experience','54','help','1');
INSERT INTO `search_index` VALUES ('problem','54','help','1');
INSERT INTO `search_index` VALUES ('with','54','help','2');
INSERT INTO `search_index` VALUES ('file','54','help','1');
INSERT INTO `search_index` VALUES ('request','54','help','1');
INSERT INTO `search_index` VALUES ('issue','54','help','2');
INSERT INTO `search_index` VALUES ('queue','54','help','2');
INSERT INTO `search_index` VALUES ('drupalorg','54','help','1');
INSERT INTO `search_index` VALUES ('project','54','help','1');
INSERT INTO `search_index` VALUES ('issues','54','help','1');
INSERT INTO `search_index` VALUES ('not','54','help','1');
INSERT INTO `search_index` VALUES ('post','54','help','1');
INSERT INTO `search_index` VALUES ('forums','54','help','1');
INSERT INTO `search_index` VALUES ('posting','54','help','1');
INSERT INTO `search_index` VALUES ('direct','54','help','1');
INSERT INTO `search_index` VALUES ('line','54','help','1');
INSERT INTO `search_index` VALUES ('communication','54','help','1');
INSERT INTO `search_index` VALUES ('author','54','help','1');
INSERT INTO `search_index` VALUES ('readme','55','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','55','help','1');
INSERT INTO `search_index` VALUES ('1121','55','help','1');
INSERT INTO `search_index` VALUES ('20090501','55','help','1');
INSERT INTO `search_index` VALUES ('213003','55','help','1');
INSERT INTO `search_index` VALUES ('placinta','55','help','1');
INSERT INTO `search_index` VALUES ('exp','55','help','1');
INSERT INTO `search_index` VALUES ('welcome','55','help','1');
INSERT INTO `search_index` VALUES ('node','55','help','9');
INSERT INTO `search_index` VALUES ('convert','55','help','8.93524');
INSERT INTO `search_index` VALUES ('this','55','help','2.97286');
INSERT INTO `search_index` VALUES ('module','55','help','2');
INSERT INTO `search_index` VALUES ('allows','55','help','1');
INSERT INTO `search_index` VALUES ('one','55','help','1.99315');
INSERT INTO `search_index` VALUES ('many','55','help','1');
INSERT INTO `search_index` VALUES ('nodes','55','help','3.94209');
INSERT INTO `search_index` VALUES ('between','55','help','1');
INSERT INTO `search_index` VALUES ('different','55','help','1');
INSERT INTO `search_index` VALUES ('types','55','help','4');
INSERT INTO `search_index` VALUES ('can','55','help','1');
INSERT INTO `search_index` VALUES ('transfer','55','help','1');
INSERT INTO `search_index` VALUES ('most','55','help','1.98902');
INSERT INTO `search_index` VALUES ('cck','55','help','2');
INSERT INTO `search_index` VALUES ('fields','55','help','2');
INSERT INTO `search_index` VALUES ('and','55','help','8.89932');
INSERT INTO `search_index` VALUES ('nodespecific','55','help','1');
INSERT INTO `search_index` VALUES ('options','55','help','5');
INSERT INTO `search_index` VALUES ('for','55','help','3');
INSERT INTO `search_index` VALUES ('book','55','help','1');
INSERT INTO `search_index` VALUES ('forum','55','help','1');
INSERT INTO `search_index` VALUES ('support','55','help','1');
INSERT INTO `search_index` VALUES ('more','55','help','1');
INSERT INTO `search_index` VALUES ('basic','55','help','1');
INSERT INTO `search_index` VALUES ('will','55','help','1.98087');
INSERT INTO `search_index` VALUES ('future','55','help','1');
INSERT INTO `search_index` VALUES ('releases','55','help','1');
INSERT INTO `search_index` VALUES ('also','55','help','2');
INSERT INTO `search_index` VALUES ('the','55','help','17.8');
INSERT INTO `search_index` VALUES ('provides','55','help','1');
INSERT INTO `search_index` VALUES ('api','55','help','4.89193');
INSERT INTO `search_index` VALUES ('converting','55','help','1');
INSERT INTO `search_index` VALUES ('hooks','55','help','1');
INSERT INTO `search_index` VALUES ('processing','55','help','1');
INSERT INTO `search_index` VALUES ('additional','55','help','1');
INSERT INTO `search_index` VALUES ('custom','55','help','1');
INSERT INTO `search_index` VALUES ('integrates','55','help','1');
INSERT INTO `search_index` VALUES ('with','55','help','2');
INSERT INTO `search_index` VALUES ('hooknodeoperations','55','help','2.95723');
INSERT INTO `search_index` VALUES ('drupal','55','help','1');
INSERT INTO `search_index` VALUES ('action','55','help','2');
INSERT INTO `search_index` VALUES ('single','55','help','1');
INSERT INTO `search_index` VALUES ('conversion','55','help','4');
INSERT INTO `search_index` VALUES ('1','55','help','3');
INSERT INTO `search_index` VALUES ('set','55','help','3');
INSERT INTO `search_index` VALUES ('administer','55','help','1');
INSERT INTO `search_index` VALUES ('from','55','help','2');
INSERT INTO `search_index` VALUES ('permissions','55','help','3');
INSERT INTO `search_index` VALUES ('2','55','help','3');
INSERT INTO `search_index` VALUES ('follow','55','help','1');
INSERT INTO `search_index` VALUES ('provided','55','help','3');
INSERT INTO `search_index` VALUES ('steps','55','help','3');
INSERT INTO `search_index` VALUES ('multiple','55','help','2');
INSERT INTO `search_index` VALUES ('using','55','help','2');
INSERT INTO `search_index` VALUES ('appropriate','55','help','2');
INSERT INTO `search_index` VALUES ('admin','55','help','3');
INSERT INTO `search_index` VALUES ('build','55','help','2');
INSERT INTO `search_index` VALUES ('nodeconverttemplates','55','help','2');
INSERT INTO `search_index` VALUES ('3','55','help','3');
INSERT INTO `search_index` VALUES ('create','55','help','4');
INSERT INTO `search_index` VALUES ('new','55','help','3');
INSERT INTO `search_index` VALUES ('template','55','help','4.97286');
INSERT INTO `search_index` VALUES ('following','55','help','2');
INSERT INTO `search_index` VALUES ('4','55','help','2');
INSERT INTO `search_index` VALUES ('content','55','help','1');
INSERT INTO `search_index` VALUES ('5','55','help','2');
INSERT INTO `search_index` VALUES ('select','55','help','3.9394');
INSERT INTO `search_index` VALUES ('correct','55','help','1');
INSERT INTO `search_index` VALUES ('6','55','help','1.99731');
INSERT INTO `search_index` VALUES ('choose','55','help','1');
INSERT INTO `search_index` VALUES ('based','55','help','1');
INSERT INTO `search_index` VALUES ('name','55','help','1');
INSERT INTO `search_index` VALUES ('created','55','help','1');
INSERT INTO `search_index` VALUES ('above','55','help','1');
INSERT INTO `search_index` VALUES ('update','55','help','2');
INSERT INTO `search_index` VALUES ('7','55','help','1.9496');
INSERT INTO `search_index` VALUES ('click','55','help','1.94209');
INSERT INTO `search_index` VALUES ('iii','55','help','1');
INSERT INTO `search_index` VALUES ('actions','55','help','1.95723');
INSERT INTO `search_index` VALUES ('views','55','help','4');
INSERT INTO `search_index` VALUES ('bulk','55','help','3');
INSERT INTO `search_index` VALUES ('operations','55','help','3.9496');
INSERT INTO `search_index` VALUES ('note','55','help','1.98902');
INSERT INTO `search_index` VALUES ('requires','55','help','1');
INSERT INTO `search_index` VALUES ('contributed','55','help','1');
INSERT INTO `search_index` VALUES ('modules','55','help','1');
INSERT INTO `search_index` VALUES ('check','55','help','1');
INSERT INTO `search_index` VALUES ('view','55','help','2.89166');
INSERT INTO `search_index` VALUES ('you','55','help','1');
INSERT INTO `search_index` VALUES ('require','55','help','1');
INSERT INTO `search_index` VALUES ('style','55','help','1');
INSERT INTO `search_index` VALUES ('configure','55','help','1');
INSERT INTO `search_index` VALUES ('all','55','help','1');
INSERT INTO `search_index` VALUES ('necessary','55','help','1.94209');
INSERT INTO `search_index` VALUES ('operation','55','help','0.997306');
INSERT INTO `search_index` VALUES ('templates','55','help','0.993146');
INSERT INTO `search_index` VALUES ('probably','55','help','0.989021');
INSERT INTO `search_index` VALUES ('there','55','help','0.98493');
INSERT INTO `search_index` VALUES ('duplicates','55','help','0.980874');
INSERT INTO `search_index` VALUES ('same','55','help','0.976851');
INSERT INTO `search_index` VALUES ('because','55','help','0.972861');
INSERT INTO `search_index` VALUES ('vbo','55','help','0.968904');
INSERT INTO `search_index` VALUES ('uses','55','help','0.96498');
INSERT INTO `search_index` VALUES ('both','55','help','0.961087');
INSERT INTO `search_index` VALUES ('show','55','help','0.957226');
INSERT INTO `search_index` VALUES ('possible','55','help','0.953396');
INSERT INTO `search_index` VALUES ('save','55','help','0.949597');
INSERT INTO `search_index` VALUES ('8','55','help','0.945829');
INSERT INTO `search_index` VALUES ('button','55','help','0.942091');
INSERT INTO `search_index` VALUES ('useful','55','help','0.938382');
INSERT INTO `search_index` VALUES ('calls','55','help','0.934703');
INSERT INTO `search_index` VALUES ('nodeconvertnodeconvert','55','help','0.931053');
INSERT INTO `search_index` VALUES ('nid','55','help','1.82688');
INSERT INTO `search_index` VALUES ('destnodetype','55','help','0.923838');
INSERT INTO `search_index` VALUES ('sourcefields','55','help','0.920273');
INSERT INTO `search_index` VALUES ('destfields','55','help','0.916736');
INSERT INTO `search_index` VALUES ('nofieldsflag','55','help','0.913226');
INSERT INTO `search_index` VALUES ('hookoptions','55','help','0.909743');
INSERT INTO `search_index` VALUES ('null','55','help','0.906287');
INSERT INTO `search_index` VALUES ('nodeconvertfieldconvert','55','help','0.902857');
INSERT INTO `search_index` VALUES ('sourcefield','55','help','0.899454');
INSERT INTO `search_index` VALUES ('destfield','55','help','0.896076');
INSERT INTO `search_index` VALUES ('hooknodeconvertchange','55','help','0.892724');
INSERT INTO `search_index` VALUES ('data','55','help','0.889397');
INSERT INTO `search_index` VALUES ('readme','56','help','26');
INSERT INTO `search_index` VALUES ('the','56','help','24.9308');
INSERT INTO `search_index` VALUES ('ogactions','56','help','1');
INSERT INTO `search_index` VALUES ('module','56','help','3.9689');
INSERT INTO `search_index` VALUES ('collection','56','help','1');
INSERT INTO `search_index` VALUES ('actions','56','help','6');
INSERT INTO `search_index` VALUES ('for','56','help','1');
INSERT INTO `search_index` VALUES ('use','56','help','2');
INSERT INTO `search_index` VALUES ('with','56','help','2');
INSERT INTO `search_index` VALUES ('trigger','56','help','1');
INSERT INTO `search_index` VALUES ('and','56','help','2');
INSERT INTO `search_index` VALUES ('organic','56','help','4');
INSERT INTO `search_index` VALUES ('groups','56','help','5');
INSERT INTO `search_index` VALUES ('modules','56','help','1');
INSERT INTO `search_index` VALUES ('requirements','56','help','1');
INSERT INTO `search_index` VALUES ('ogmodule','56','help','1');
INSERT INTO `search_index` VALUES ('suggested','56','help','1');
INSERT INTO `search_index` VALUES ('triggermodule','56','help','1');
INSERT INTO `search_index` VALUES ('workflowmodule','56','help','2');
INSERT INTO `search_index` VALUES ('there','56','help','1');
INSERT INTO `search_index` VALUES ('are','56','help','3');
INSERT INTO `search_index` VALUES ('5','56','help','1');
INSERT INTO `search_index` VALUES ('this','56','help','15');
INSERT INTO `search_index` VALUES ('nonconfigurable','56','help','1');
INSERT INTO `search_index` VALUES ('make','56','help','4');
INSERT INTO `search_index` VALUES ('node','56','help','15.989');
INSERT INTO `search_index` VALUES ('publicly','56','help','2');
INSERT INTO `search_index` VALUES ('visible','56','help','3');
INSERT INTO `search_index` VALUES ('action','56','help','7');
INSERT INTO `search_index` VALUES ('will','56','help','5');
INSERT INTO `search_index` VALUES ('public','56','help','3');
INSERT INTO `search_index` VALUES ('has','56','help','2');
INSERT INTO `search_index` VALUES ('same','56','help','1');
INSERT INTO `search_index` VALUES ('effect','56','help','2');
INSERT INTO `search_index` VALUES ('checking','56','help','1');
INSERT INTO `search_index` VALUES ('box','56','help','2');
INSERT INTO `search_index` VALUES ('creation','56','help','2');
INSERT INTO `search_index` VALUES ('private','56','help','1');
INSERT INTO `search_index` VALUES ('its','56','help','1.99315');
INSERT INTO `search_index` VALUES ('opposite','56','help','1');
INSERT INTO `search_index` VALUES ('equivalent','56','help','1');
INSERT INTO `search_index` VALUES ('unchecking','56','help','1');
INSERT INTO `search_index` VALUES ('editing','56','help','1');
INSERT INTO `search_index` VALUES ('remove','56','help','4');
INSERT INTO `search_index` VALUES ('from','56','help','4');
INSERT INTO `search_index` VALUES ('all','56','help','2');
INSERT INTO `search_index` VALUES ('group','56','help','7');
INSERT INTO `search_index` VALUES ('ties','56','help','1');
INSERT INTO `search_index` VALUES ('occur','56','help','1');
INSERT INTO `search_index` VALUES ('even','56','help','2');
INSERT INTO `search_index` VALUES ('you','56','help','3.97685');
INSERT INTO `search_index` VALUES ('have','56','help','1');
INSERT INTO `search_index` VALUES ('selected','56','help','3');
INSERT INTO `search_index` VALUES ('audience','56','help','2');
INSERT INTO `search_index` VALUES ('required','56','help','2');
INSERT INTO `search_index` VALUES ('your','56','help','3');
INSERT INTO `search_index` VALUES ('settings','56','help','1');
INSERT INTO `search_index` VALUES ('configurable','56','help','1');
INSERT INTO `search_index` VALUES ('add','56','help','3');
INSERT INTO `search_index` VALUES ('specified','56','help','2');
INSERT INTO `search_index` VALUES ('allows','56','help','1');
INSERT INTO `search_index` VALUES ('administrator','56','help','1');
INSERT INTO `search_index` VALUES ('select','56','help','1');
INSERT INTO `search_index` VALUES ('nodes','56','help','1');
INSERT INTO `search_index` VALUES ('any','56','help','1');
INSERT INTO `search_index` VALUES ('currently','56','help','1');
INSERT INTO `search_index` VALUES ('published','56','help','1');
INSERT INTO `search_index` VALUES ('type','56','help','2');
INSERT INTO `search_index` VALUES ('listed','56','help','1');
INSERT INTO `search_index` VALUES ('large','56','help','1');
INSERT INTO `search_index` VALUES ('lists','56','help','1');
INSERT INTO `search_index` VALUES ('could','56','help','3.97685');
INSERT INTO `search_index` VALUES ('potentially','56','help','3');
INSERT INTO `search_index` VALUES ('very','56','help','1');
INSERT INTO `search_index` VALUES ('long','56','help','1');
INSERT INTO `search_index` VALUES ('list','56','help','2');
INSERT INTO `search_index` VALUES ('that','56','help','2.99731');
INSERT INTO `search_index` VALUES ('excluded','56','help','1');
INSERT INTO `search_index` VALUES ('content','56','help','1');
INSERT INTO `search_index` VALUES ('removes','56','help','1');
INSERT INTO `search_index` VALUES ('last','56','help','1');
INSERT INTO `search_index` VALUES ('notes','56','help','1');
INSERT INTO `search_index` VALUES ('using','56','help','1.9689');
INSERT INTO `search_index` VALUES ('may','56','help','1');
INSERT INTO `search_index` VALUES ('find','56','help','1');
INSERT INTO `search_index` VALUES ('not','56','help','1');
INSERT INTO `search_index` VALUES ('taking','56','help','1');
INSERT INTO `search_index` VALUES ('during','56','help','1');
INSERT INTO `search_index` VALUES ('fix','56','help','1');
INSERT INTO `search_index` VALUES ('bug','56','help','1');
INSERT INTO `search_index` VALUES ('following','56','help','1');
INSERT INTO `search_index` VALUES ('sql','56','help','1');
INSERT INTO `search_index` VALUES ('query','56','help','1');
INSERT INTO `search_index` VALUES ('database','56','help','1');
INSERT INTO `search_index` VALUES ('update','56','help','1');
INSERT INTO `search_index` VALUES ('system','56','help','1.97286');
INSERT INTO `search_index` VALUES ('set','56','help','1.97286');
INSERT INTO `search_index` VALUES ('weight','56','help','2.94177');
INSERT INTO `search_index` VALUES ('10','56','help','1');
INSERT INTO `search_index` VALUES ('where','56','help','1');
INSERT INTO `search_index` VALUES ('name','56','help','1');
INSERT INTO `search_index` VALUES ('workflow','56','help','2.95779');
INSERT INTO `search_index` VALUES ('ensure','56','help','1');
INSERT INTO `search_index` VALUES ('adds','56','help','0.997306');
INSERT INTO `search_index` VALUES ('data','56','help','0.993146');
INSERT INTO `search_index` VALUES ('before','56','help','0.989021');
INSERT INTO `search_index` VALUES ('attempts','56','help','0.98493');
INSERT INTO `search_index` VALUES ('act','56','help','0.980874');
INSERT INTO `search_index` VALUES ('alternatively','56','help','0.976851');
INSERT INTO `search_index` VALUES ('table','56','help','0.972861');
INSERT INTO `search_index` VALUES ('readme','57','help','26');
INSERT INTO `search_index` VALUES ('description','57','help','1');
INSERT INTO `search_index` VALUES ('enable','57','help','4.76253');
INSERT INTO `search_index` VALUES ('users','57','help','3.265');
INSERT INTO `search_index` VALUES ('create','57','help','1.96109');
INSERT INTO `search_index` VALUES ('and','57','help','22.5288');
INSERT INTO `search_index` VALUES ('manage','57','help','1');
INSERT INTO `search_index` VALUES ('their','57','help','3.5061');
INSERT INTO `search_index` VALUES ('own','57','help','4.066');
INSERT INTO `search_index` VALUES ('groups','57','help','18.2278');
INSERT INTO `search_index` VALUES ('each','57','help','2.67794');
INSERT INTO `search_index` VALUES ('group','57','help','25.2544');
INSERT INTO `search_index` VALUES ('can','57','help','3.06569');
INSERT INTO `search_index` VALUES ('have','57','help','3.25772');
INSERT INTO `search_index` VALUES ('members','57','help','2.46632');
INSERT INTO `search_index` VALUES ('maintains','57','help','1');
INSERT INTO `search_index` VALUES ('home','57','help','2');
INSERT INTO `search_index` VALUES ('page','57','help','9.8716');
INSERT INTO `search_index` VALUES ('where','57','help','1.70376');
INSERT INTO `search_index` VALUES ('post','57','help','1.94977');
INSERT INTO `search_index` VALUES ('into','57','help','3.93035');
INSERT INTO `search_index` VALUES ('posts','57','help','5.81343');
INSERT INTO `search_index` VALUES ('may','57','help','8.78735');
INSERT INTO `search_index` VALUES ('placed','57','help','1');
INSERT INTO `search_index` VALUES ('multiple','57','help','1');
INSERT INTO `search_index` VALUES ('crossposting','57','help','1');
INSERT INTO `search_index` VALUES ('individual','57','help','1');
INSERT INTO `search_index` VALUES ('shared','57','help','1');
INSERT INTO `search_index` VALUES ('with','57','help','3.65065');
INSERT INTO `search_index` VALUES ('nonmembers','57','help','1');
INSERT INTO `search_index` VALUES ('not','57','help','1.71211');
INSERT INTO `search_index` VALUES ('membership','57','help','3.44183');
INSERT INTO `search_index` VALUES ('open','57','help','1');
INSERT INTO `search_index` VALUES ('closed','57','help','1');
INSERT INTO `search_index` VALUES ('moderated','57','help','1');
INSERT INTO `search_index` VALUES ('invitation','57','help','1');
INSERT INTO `search_index` VALUES ('only','57','help','2');
INSERT INTO `search_index` VALUES ('addon','57','help','1.7974');
INSERT INTO `search_index` VALUES ('modules','57','help','6.5013');
INSERT INTO `search_index` VALUES ('are','57','help','6.56697');
INSERT INTO `search_index` VALUES ('available','57','help','1.56911');
INSERT INTO `search_index` VALUES ('for','57','help','11.0014');
INSERT INTO `search_index` VALUES ('image','57','help','1');
INSERT INTO `search_index` VALUES ('galleries','57','help','1');
INSERT INTO `search_index` VALUES ('calendars','57','help','1');
INSERT INTO `search_index` VALUES ('vocabulary','57','help','1');
INSERT INTO `search_index` VALUES ('stores','57','help','1');
INSERT INTO `search_index` VALUES ('choose','57','help','1');
INSERT INTO `search_index` VALUES ('theme','57','help','1.53161');
INSERT INTO `search_index` VALUES ('language','57','help','1');
INSERT INTO `search_index` VALUES ('rss','57','help','1.67038');
INSERT INTO `search_index` VALUES ('feeds','57','help','1');
INSERT INTO `search_index` VALUES ('email','57','help','1.5202');
INSERT INTO `search_index` VALUES ('notifications','57','help','2.8497');
INSERT INTO `search_index` VALUES ('admins','57','help','2.15866');
INSERT INTO `search_index` VALUES ('customize','57','help','1');
INSERT INTO `search_index` VALUES ('the','57','help','31.3308');
INSERT INTO `search_index` VALUES ('layout','57','help','1');
INSERT INTO `search_index` VALUES ('contents','57','help','1');
INSERT INTO `search_index` VALUES ('add','57','help','3.12296');
INSERT INTO `search_index` VALUES ('additional','57','help','1');
INSERT INTO `search_index` VALUES ('custom','57','help','4.13965');
INSERT INTO `search_index` VALUES ('pages','57','help','1.52699');
INSERT INTO `search_index` VALUES ('requires','57','help','1');
INSERT INTO `search_index` VALUES ('included','57','help','1.52929');
INSERT INTO `search_index` VALUES ('panels','57','help','1');
INSERT INTO `search_index` VALUES ('module','57','help','6.04638');
INSERT INTO `search_index` VALUES ('installation','57','help','1');
INSERT INTO `search_index` VALUES ('organic','57','help','4.62674');
INSERT INTO `search_index` VALUES ('views','57','help','2.39724');
INSERT INTO `search_index` VALUES ('integration','57','help','1.52471');
INSERT INTO `search_index` VALUES ('you','57','help','11.2972');
INSERT INTO `search_index` VALUES ('want','57','help','4.70216');
INSERT INTO `search_index` VALUES ('protect','57','help','1');
INSERT INTO `search_index` VALUES ('some','57','help','2.70107');
INSERT INTO `search_index` VALUES ('that','57','help','3.62251');
INSERT INTO `search_index` VALUES ('certain','57','help','1');
INSERT INTO `search_index` VALUES ('view','57','help','1');
INSERT INTO `search_index` VALUES ('them','57','help','2.02041');
INSERT INTO `search_index` VALUES ('access','57','help','1.6187');
INSERT INTO `search_index` VALUES ('control','57','help','1.6187');
INSERT INTO `search_index` VALUES ('well','57','help','4.50775');
INSERT INTO `search_index` VALUES ('please','57','help','2.44658');
INSERT INTO `search_index` VALUES ('make','57','help','1');
INSERT INTO `search_index` VALUES ('sure','57','help','1');
INSERT INTO `search_index` VALUES ('working','57','help','1.80275');
INSERT INTO `search_index` VALUES ('its','57','help','2.46009');
INSERT INTO `search_index` VALUES ('before','57','help','3.36169');
INSERT INTO `search_index` VALUES ('enabling','57','help','3.14289');
INSERT INTO `search_index` VALUES ('other','57','help','4.40735');
INSERT INTO `search_index` VALUES ('related','57','help','1');
INSERT INTO `search_index` VALUES ('administer','57','help','3.22913');
INSERT INTO `search_index` VALUES ('configuration','57','help','1.90974');
INSERT INTO `search_index` VALUES ('see','57','help','4.25422');
INSERT INTO `search_index` VALUES ('content','57','help','5.76587');
INSERT INTO `search_index` VALUES ('types','57','help','5.76576');
INSERT INTO `search_index` VALUES ('table','57','help','1');
INSERT INTO `search_index` VALUES ('top','57','help','1.87957');
INSERT INTO `search_index` VALUES ('click','57','help','1');
INSERT INTO `search_index` VALUES ('edit','57','help','1.53045');
INSERT INTO `search_index` VALUES ('beside','57','help','1');
INSERT INTO `search_index` VALUES ('type','57','help','5.82886');
INSERT INTO `search_index` VALUES ('set','57','help','1.92743');
INSERT INTO `search_index` VALUES ('usage','57','help','0.997306');
INSERT INTO `search_index` VALUES ('disable','57','help','1.61826');
INSERT INTO `search_index` VALUES ('comments','57','help','0.989021');
INSERT INTO `search_index` VALUES ('attachments','57','help','0.98493');
INSERT INTO `search_index` VALUES ('node','57','help','4.98655');
INSERT INTO `search_index` VALUES ('which','57','help','4.06251');
INSERT INTO `search_index` VALUES ('designated','57','help','0.972861');
INSERT INTO `search_index` VALUES ('nodes','57','help','4.76808');
INSERT INTO `search_index` VALUES ('usually','57','help','2.40874');
INSERT INTO `search_index` VALUES ('new','57','help','1.43744');
INSERT INTO `search_index` VALUES ('via','57','help','2.69104');
INSERT INTO `search_index` VALUES ('admin','57','help','3.47703');
INSERT INTO `search_index` VALUES ('then','57','help','0.949597');
INSERT INTO `search_index` VALUES ('designate','57','help','1.65794');
INSERT INTO `search_index` VALUES ('first','57','help','0.942091');
INSERT INTO `search_index` VALUES ('item','57','help','0.938382');
INSERT INTO `search_index` VALUES ('notes','57','help','1.68938');
INSERT INTO `search_index` VALUES ('below','57','help','0.931053');
INSERT INTO `search_index` VALUES ('preferences','57','help','0.927431');
INSERT INTO `search_index` VALUES ('desired','57','help','1.45428');
INSERT INTO `search_index` VALUES ('take','57','help','0.920273');
INSERT INTO `search_index` VALUES ('experimenting','57','help','0.916736');
INSERT INTO `search_index` VALUES ('arrive','57','help','0.913226');
INSERT INTO `search_index` VALUES ('suited','57','help','0.909743');
INSERT INTO `search_index` VALUES ('your','57','help','7.52861');
INSERT INTO `search_index` VALUES ('needs','57','help','0.902857');
INSERT INTO `search_index` VALUES ('site','57','help','1.50571');
INSERT INTO `search_index` VALUES ('building','57','help','0.896076');
INSERT INTO `search_index` VALUES ('blocks','57','help','1.76586');
INSERT INTO `search_index` VALUES ('details','57','help','3.40042');
INSERT INTO `search_index` VALUES ('drag','57','help','0.886095');
INSERT INTO `search_index` VALUES ('toward','57','help','0.882818');
INSERT INTO `search_index` VALUES ('list','57','help','1.52825');
INSERT INTO `search_index` VALUES ('optionally','57','help','0.876337');
INSERT INTO `search_index` VALUES ('grant','57','help','0.873132');
INSERT INTO `search_index` VALUES ('permissions','57','help','0.869951');
INSERT INTO `search_index` VALUES ('needed','57','help','1.34315');
INSERT INTO `search_index` VALUES ('user','57','help','2.05086');
INSERT INTO `search_index` VALUES ('permission','57','help','2.19022');
INSERT INTO `search_index` VALUES ('begin','57','help','0.857458');
INSERT INTO `search_index` VALUES ('creating','57','help','0.854391');
INSERT INTO `search_index` VALUES ('visit','57','help','0.851346');
INSERT INTO `search_index` VALUES ('joining','57','help','0.848323');
INSERT INTO `search_index` VALUES ('those','57','help','2.94064');
INSERT INTO `search_index` VALUES ('posting','57','help','1.35594');
INSERT INTO `search_index` VALUES ('join','57','help','0.839384');
INSERT INTO `search_index` VALUES ('link','57','help','1.51823');
INSERT INTO `search_index` VALUES ('appears','57','help','0.833529');
INSERT INTO `search_index` VALUES ('block','57','help','3.90556');
INSERT INTO `search_index` VALUES ('non','57','help','0.827757');
INSERT INTO `search_index` VALUES ('inviteonly','57','help','0.824901');
INSERT INTO `search_index` VALUES ('consider','57','help','1.62213');
INSERT INTO `search_index` VALUES ('following','57','help','0.819249');
INSERT INTO `search_index` VALUES ('work','57','help','1.60079');
INSERT INTO `search_index` VALUES ('pathauto','57','help','0.813674');
INSERT INTO `search_index` VALUES ('locale','57','help','0.810915');
INSERT INTO `search_index` VALUES ('after','57','help','1.32396');
INSERT INTO `search_index` VALUES ('install','57','help','0.805455');
INSERT INTO `search_index` VALUES ('nicely','57','help','0.802752');
INSERT INTO `search_index` VALUES ('more','57','help','1.28886');
INSERT INTO `search_index` VALUES ('like','57','help','0.797402');
INSERT INTO `search_index` VALUES ('ogmandatorygroup','57','help','0.794753');
INSERT INTO `search_index` VALUES ('ogvocab','57','help','0.792123');
INSERT INTO `search_index` VALUES ('ogpanels','57','help','1.3188');
INSERT INTO `search_index` VALUES ('known','57','help','0.786915');
INSERT INTO `search_index` VALUES ('others','57','help','0.784336');
INSERT INTO `search_index` VALUES ('drupalorg','57','help','2.51832');
INSERT INTO `search_index` VALUES ('uite','57','help','0.779231');
INSERT INTO `search_index` VALUES ('poorly','57','help','0.776703');
INSERT INTO `search_index` VALUES ('integrated','57','help','1.23349');
INSERT INTO `search_index` VALUES ('will','57','help','2.69376');
INSERT INTO `search_index` VALUES ('cause','57','help','0.769219');
INSERT INTO `search_index` VALUES ('problems','57','help','0.766757');
INSERT INTO `search_index` VALUES ('http','57','help','3.48665');
INSERT INTO `search_index` VALUES ('project','57','help','1.24775');
INSERT INTO `search_index` VALUES ('category','57','help','0.759465');
INSERT INTO `search_index` VALUES ('90','57','help','0.757065');
INSERT INTO `search_index` VALUES ('this','57','help','7.09689');
INSERT INTO `search_index` VALUES ('supports','57','help','0.752312');
INSERT INTO `search_index` VALUES ('designating','57','help','0.749958');
INSERT INTO `search_index` VALUES ('any','57','help','0.747619');
INSERT INTO `search_index` VALUES ('contnt','57','help','0.745294');
INSERT INTO `search_index` VALUES ('act','57','help','1.44674');
INSERT INTO `search_index` VALUES ('should','57','help','0.740689');
INSERT INTO `search_index` VALUES ('defined','57','help','0.738408');
INSERT INTO `search_index` VALUES ('when','57','help','1.25635');
INSERT INTO `search_index` VALUES ('defining','57','help','0.733888');
INSERT INTO `search_index` VALUES ('title','57','help','0.731649');
INSERT INTO `search_index` VALUES ('label','57','help','1.45226');
INSERT INTO `search_index` VALUES ('name','57','help','0.727213');
INSERT INTO `search_index` VALUES ('body','57','help','0.725015');
INSERT INTO `search_index` VALUES ('welcome','57','help','0.722831');
INSERT INTO `search_index` VALUES ('message','57','help','0.72066');
INSERT INTO `search_index` VALUES ('since','57','help','0.718502');
INSERT INTO `search_index` VALUES ('all','57','help','3.1881');
INSERT INTO `search_index` VALUES ('treated','57','help','0.714225');
INSERT INTO `search_index` VALUES ('standard','57','help','0.712106');
INSERT INTO `search_index` VALUES ('story','57','help','0.71');
INSERT INTO `search_index` VALUES ('book','57','help','0.707906');
INSERT INTO `search_index` VALUES ('feature','57','help','1.77735');
INSERT INTO `search_index` VALUES ('enables','57','help','1.36492');
INSERT INTO `search_index` VALUES ('fields','57','help','1.3973');
INSERT INTO `search_index` VALUES ('even','57','help','0.699655');
INSERT INTO `search_index` VALUES ('different','57','help','1.39323');
INSERT INTO `search_index` VALUES ('kinds','57','help','0.695602');
INSERT INTO `search_index` VALUES ('there','57','help','1.16534');
INSERT INTO `search_index` VALUES ('few','57','help','1.18436');
INSERT INTO `search_index` VALUES ('handy','57','help','0.689612');
INSERT INTO `search_index` VALUES ('tabs','57','help','0.687638');
INSERT INTO `search_index` VALUES ('path','57','help','0.685676');
INSERT INTO `search_index` VALUES ('might','57','help','1.68229');
INSERT INTO `search_index` VALUES ('navigation','57','help','0.681785');
INSERT INTO `search_index` VALUES ('url','57','help','0.679856');
INSERT INTO `search_index` VALUES ('tab','57','help','0.677939');
INSERT INTO `search_index` VALUES ('also','57','help','1.18639');
INSERT INTO `search_index` VALUES ('provides','57','help','1.22509');
INSERT INTO `search_index` VALUES ('useful','57','help','1.83759');
INSERT INTO `search_index` VALUES ('feed','57','help','0.670377');
INSERT INTO `search_index` VALUES ('required','57','help','0.668514');
INSERT INTO `search_index` VALUES ('changing','57','help','1.32965');
INSERT INTO `search_index` VALUES ('manager','57','help','0.664818');
INSERT INTO `search_index` VALUES ('author','57','help','0.662985');
INSERT INTO `search_index` VALUES ('viewing','57','help','1.30465');
INSERT INTO `search_index` VALUES ('regardless','57','help','0.659351');
INSERT INTO `search_index` VALUES ('private','57','help','1.76199');
INSERT INTO `search_index` VALUES ('public','57','help','1.20923');
INSERT INTO `search_index` VALUES ('status','57','help','0.653974');
INSERT INTO `search_index` VALUES ('management','57','help','0.652202');
INSERT INTO `search_index` VALUES ('happens','57','help','0.650439');
INSERT INTO `search_index` VALUES ('linked','57','help','0.648686');
INSERT INTO `search_index` VALUES ('from','57','help','1.58541');
INSERT INTO `search_index` VALUES ('while','57','help','0.645209');
INSERT INTO `search_index` VALUES ('includes','57','help','0.643484');
INSERT INTO `search_index` VALUES ('approving','57','help','0.641769');
INSERT INTO `search_index` VALUES ('requests','57','help','1.12593');
INSERT INTO `search_index` VALUES ('selective','57','help','0.638366');
INSERT INTO `search_index` VALUES ('adding','57','help','0.636679');
INSERT INTO `search_index` VALUES ('removing','57','help','0.635');
INSERT INTO `search_index` VALUES ('promoting','57','help','0.63333');
INSERT INTO `search_index` VALUES ('decide','57','help','1.25356');
INSERT INTO `search_index` VALUES ('stop','57','help','0.630018');
INSERT INTO `search_index` VALUES ('using','57','help','1.20426');
INSERT INTO `search_index` VALUES ('just','57','help','1.15952');
INSERT INTO `search_index` VALUES ('usual','57','help','1.20936');
INSERT INTO `search_index` VALUES ('ever','57','help','0.623497');
INSERT INTO `search_index` VALUES ('reenable','57','help','0.621888');
INSERT INTO `search_index` VALUES ('prior','57','help','0.620288');
INSERT INTO `search_index` VALUES ('information','57','help','1.17858');
INSERT INTO `search_index` VALUES ('restored','57','help','0.617112');
INSERT INTO `search_index` VALUES ('start','57','help','0.615536');
INSERT INTO `search_index` VALUES ('fresh','57','help','0.613969');
INSERT INTO `search_index` VALUES ('uninstall','57','help','0.61241');
INSERT INTO `search_index` VALUES ('ogviews','57','help','1.08721');
INSERT INTO `search_index` VALUES ('ogaccess','57','help','1.16027');
INSERT INTO `search_index` VALUES ('developers','57','help','0.60778');
INSERT INTO `search_index` VALUES ('builders','57','help','0.606252');
INSERT INTO `search_index` VALUES ('craft','57','help','0.604732');
INSERT INTO `search_index` VALUES ('urls','57','help','0.60322');
INSERT INTO `search_index` VALUES ('produce','57','help','0.601716');
INSERT INTO `search_index` VALUES ('behavior','57','help','0.600219');
INSERT INTO `search_index` VALUES ('example','57','help','0.59873');
INSERT INTO `search_index` VALUES ('register','57','help','0.597248');
INSERT INTO `search_index` VALUES ('gids','57','help','0.595774');
INSERT INTO `search_index` VALUES ('4','57','help','1.17997');
INSERT INTO `search_index` VALUES ('checked','57','help','0.592848');
INSERT INTO `search_index` VALUES ('checkbox','57','help','0.591395');
INSERT INTO `search_index` VALUES ('registration','57','help','1.16859');
INSERT INTO `search_index` VALUES ('subscribing','57','help','0.588512');
INSERT INTO `search_index` VALUES ('nid','57','help','0.587082');
INSERT INTO `search_index` VALUES ('overrides','57','help','0.585658');
INSERT INTO `search_index` VALUES ('preference','57','help','0.584241');
INSERT INTO `search_index` VALUES ('always','57','help','0.582831');
INSERT INTO `search_index` VALUES ('appear','57','help','0.581429');
INSERT INTO `search_index` VALUES ('during','57','help','1.09912');
INSERT INTO `search_index` VALUES ('alter','57','help','0.578643');
INSERT INTO `search_index` VALUES ('links','57','help','1.15178');
INSERT INTO `search_index` VALUES ('hookoglinkalter','57','help','0.575885');
INSERT INTO `search_index` VALUES ('groupnode','57','help','0.574516');
INSERT INTO `search_index` VALUES ('ogblockdetails','57','help','0.573154');
INSERT INTO `search_index` VALUES ('current','57','help','0.571798');
INSERT INTO `search_index` VALUES ('context','57','help','0.570448');
INSERT INTO `search_index` VALUES ('javascript','57','help','0.569105');
INSERT INTO `search_index` VALUES ('code','57','help','0.567769');
INSERT INTO `search_index` VALUES ('drupalsettingsog','57','help','0.566439');
INSERT INTO `search_index` VALUES ('enriching','57','help','0.565115');
INSERT INTO `search_index` VALUES ('tags','57','help','0.563797');
INSERT INTO `search_index` VALUES ('analytics','57','help','0.562486');
INSERT INTO `search_index` VALUES ('calls','57','help','0.561181');
INSERT INTO `search_index` VALUES ('themes','57','help','0.559882');
INSERT INTO `search_index` VALUES ('wish','57','help','0.558589');
INSERT INTO `search_index` VALUES ('stylize','57','help','0.557303');
INSERT INTO `search_index` VALUES ('properties','57','help','0.556022');
INSERT INTO `search_index` VALUES ('assigned','57','help','0.554747');
INSERT INTO `search_index` VALUES ('denoted','57','help','0.553478');
INSERT INTO `search_index` VALUES ('ogpublic','57','help','0.552215');
INSERT INTO `search_index` VALUES ('provided','57','help','0.550958');
INSERT INTO `search_index` VALUES ('package','57','help','0.549707');
INSERT INTO `search_index` VALUES ('two','57','help','0.548462');
INSERT INTO `search_index` VALUES ('template','57','help','0.547222');
INSERT INTO `search_index` VALUES ('files','57','help','0.545988');
INSERT INTO `search_index` VALUES ('phptemplate','57','help','0.544759');
INSERT INTO `search_index` VALUES ('engine','57','help','0.543537');
INSERT INTO `search_index` VALUES ('one','57','help','0.542319');
INSERT INTO `search_index` VALUES ('stylizes','57','help','1.62091');
INSERT INTO `search_index` VALUES ('these','57','help','0.539902');
INSERT INTO `search_index` VALUES ('starting','57','help','0.538701');
INSERT INTO `search_index` VALUES ('points','57','help','0.537506');
INSERT INTO `search_index` VALUES ('customization','57','help','0.536316');
INSERT INTO `search_index` VALUES ('look','57','help','0.535131');
INSERT INTO `search_index` VALUES ('feel','57','help','0.533952');
INSERT INTO `search_index` VALUES ('copy','57','help','0.532778');
INSERT INTO `search_index` VALUES ('directory','57','help','0.53161');
INSERT INTO `search_index` VALUES ('use','57','help','0.997664');
INSERT INTO `search_index` VALUES ('achieve','57','help','0.529288');
INSERT INTO `search_index` VALUES ('homepages','57','help','0.528135');
INSERT INTO `search_index` VALUES ('design','57','help','0.526987');
INSERT INTO `search_index` VALUES ('themselves','57','help','0.525844');
INSERT INTO `search_index` VALUES ('recommend','57','help','0.524706');
INSERT INTO `search_index` VALUES ('cron','57','help','1.04266');
INSERT INTO `search_index` VALUES ('features','57','help','0.522445');
INSERT INTO `search_index` VALUES ('messaging','57','help','0.521322');
INSERT INTO `search_index` VALUES ('sent','57','help','1.02525');
INSERT INTO `search_index` VALUES ('runs','57','help','0.519091');
INSERT INTO `search_index` VALUES ('instead','57','help','0.517983');
INSERT INTO `search_index` VALUES ('immediately','57','help','0.516879');
INSERT INTO `search_index` VALUES ('submitted','57','help','0.51578');
INSERT INTO `search_index` VALUES ('speeds','57','help','0.514686');
INSERT INTO `search_index` VALUES ('lot','57','help','0.513597');
INSERT INTO `search_index` VALUES ('big','57','help','0.512513');
INSERT INTO `search_index` VALUES ('delay','57','help','0.511433');
INSERT INTO `search_index` VALUES ('helps','57','help','0.510357');
INSERT INTO `search_index` VALUES ('authors','57','help','0.509287');
INSERT INTO `search_index` VALUES ('fix','57','help','0.508221');
INSERT INTO `search_index` VALUES ('typos','57','help','0.507159');
INSERT INTO `search_index` VALUES ('mail','57','help','0.506102');
INSERT INTO `search_index` VALUES ('exposes','57','help','0.50505');
INSERT INTO `search_index` VALUES ('api','57','help','0.504001');
INSERT INTO `search_index` VALUES ('retrieving','57','help','0.502958');
INSERT INTO `search_index` VALUES ('managing','57','help','0.501918');
INSERT INTO `search_index` VALUES ('direct','57','help','0.500884');
INSERT INTO `search_index` VALUES ('php','57','help','0.499853');
INSERT INTO `search_index` VALUES ('functions','57','help','0.498827');
INSERT INTO `search_index` VALUES ('ogsavesubscription','57','help','0.497805');
INSERT INTO `search_index` VALUES ('xmlrpc','57','help','0.496787');
INSERT INTO `search_index` VALUES ('unit','57','help','0.988532');
INSERT INTO `search_index` VALUES ('testing','57','help','0.494765');
INSERT INTO `search_index` VALUES ('comes','57','help','0.49376');
INSERT INTO `search_index` VALUES ('tests','57','help','0.492759');
INSERT INTO `search_index` VALUES ('help','57','help','0.491762');
INSERT INTO `search_index` VALUES ('update','57','help','0.9492');
INSERT INTO `search_index` VALUES ('build','57','help','0.489781');
INSERT INTO `search_index` VALUES ('simpletest','57','help','0.488796');
INSERT INTO `search_index` VALUES ('todo','57','help','0.487816');
INSERT INTO `search_index` VALUES ('bugs','57','help','0.486839');
INSERT INTO `search_index` VALUES ('issues','57','help','0.96884');
INSERT INTO `search_index` VALUES ('search','57','help','0.94768');
INSERT INTO `search_index` VALUES ('filing','57','help','0.483934');
INSERT INTO `search_index` VALUES ('order','57','help','0.482973');
INSERT INTO `search_index` VALUES ('prevent','57','help','0.482016');
INSERT INTO `search_index` VALUES ('duplicates','57','help','0.481063');
INSERT INTO `search_index` VALUES ('upgrading','57','help','0.939408');
INSERT INTO `search_index` VALUES ('50','57','help','0.479169');
INSERT INTO `search_index` VALUES ('upgrade','57','help','0.478227');
INSERT INTO `search_index` VALUES ('autoenables','57','help','0.47729');
INSERT INTO `search_index` VALUES ('get','57','help','0.476356');
INSERT INTO `search_index` VALUES ('same','57','help','0.475426');
INSERT INTO `search_index` VALUES ('functionality','57','help','0.474499');
INSERT INTO `search_index` VALUES ('was','57','help','0.473576');
INSERT INTO `search_index` VALUES ('present','57','help','0.472657');
INSERT INTO `search_index` VALUES ('support','57','help','0.471741');
INSERT INTO `search_index` VALUES ('migrating','57','help','0.470829');
INSERT INTO `search_index` VALUES ('redo','57','help','0.469921');
INSERT INTO `search_index` VALUES ('views2','57','help','0.469016');
INSERT INTO `search_index` VALUES ('need','57','help','0.468115');
INSERT INTO `search_index` VALUES ('relationship','57','help','0.467218');
INSERT INTO `search_index` VALUES ('2','57','help','0.466323');
INSERT INTO `search_index` VALUES ('now','57','help','0.928214');
INSERT INTO `search_index` VALUES ('served','57','help','0.464545');
INSERT INTO `search_index` VALUES ('ogmembersblockblock1','57','help','0.463662');
INSERT INTO `search_index` VALUES ('must','57','help','0.921212');
INSERT INTO `search_index` VALUES ('enabled','57','help','0.461904');
INSERT INTO `search_index` VALUES ('manually','57','help','0.461031');
INSERT INTO `search_index` VALUES ('used','57','help','0.460161');
INSERT INTO `search_index` VALUES ('47','57','help','0.459294');
INSERT INTO `search_index` VALUES ('updating','57','help','0.45843');
INSERT INTO `search_index` VALUES ('6','57','help','0.45757');
INSERT INTO `search_index` VALUES ('credits','57','help','0.456713');
INSERT INTO `search_index` VALUES ('authored','57','help','0.45586');
INSERT INTO `search_index` VALUES ('maintained','57','help','0.45501');
INSERT INTO `search_index` VALUES ('moshe','57','help','0.454162');
INSERT INTO `search_index` VALUES ('weitzman','57','help','0.453319');
INSERT INTO `search_index` VALUES ('contributors','57','help','0.452478');
INSERT INTO `search_index` VALUES ('gerhard','57','help','0.45164');
INSERT INTO `search_index` VALUES ('killesreiter','57','help','0.450806');
INSERT INTO `search_index` VALUES ('angie','57','help','0.449975');
INSERT INTO `search_index` VALUES ('byron','57','help','0.449147');
INSERT INTO `search_index` VALUES ('derek','57','help','0.448322');
INSERT INTO `search_index` VALUES ('wright','57','help','0.4475');
INSERT INTO `search_index` VALUES ('thomas','57','help','0.446681');
INSERT INTO `search_index` VALUES ('ilsche','57','help','0.445866');
INSERT INTO `search_index` VALUES ('ted','57','help','0.445053');
INSERT INTO `search_index` VALUES ('serbinski','57','help','0.444243');
INSERT INTO `search_index` VALUES ('damienvancouver','57','help','0.443437');
INSERT INTO `search_index` VALUES ('sponsored','57','help','1.75473');
INSERT INTO `search_index` VALUES ('bryght','57','help','0.441832');
INSERT INTO `search_index` VALUES ('wwwbryghtcom','57','help','0.441034');
INSERT INTO `search_index` VALUES ('broadband','57','help','0.44024');
INSERT INTO `search_index` VALUES ('mechanics','57','help','0.439448');
INSERT INTO `search_index` VALUES ('wwwbroadbandmechanicscom','57','help','0.438659');
INSERT INTO `search_index` VALUES ('finnish','57','help','0.437873');
INSERT INTO `search_index` VALUES ('broadcasting','57','help','0.43709');
INSERT INTO `search_index` VALUES ('company','57','help','0.436309');
INSERT INTO `search_index` VALUES ('wwwylefi','57','help','0.435532');
INSERT INTO `search_index` VALUES ('fbc','57','help','0.434757');
INSERT INTO `search_index` VALUES ('carbon','57','help','0.433985');
INSERT INTO `search_index` VALUES ('institute','57','help','0.433216');
INSERT INTO `search_index` VALUES ('wwwpostcarbonorg','57','help','0.43245');
INSERT INTO `search_index` VALUES ('readme','58','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','58','help','1');
INSERT INTO `search_index` VALUES ('1221','58','help','1');
INSERT INTO `search_index` VALUES ('20070403','58','help','1');
INSERT INTO `search_index` VALUES ('170240','58','help','1');
INSERT INTO `search_index` VALUES ('darrenoh','58','help','1');
INSERT INTO `search_index` VALUES ('exp','58','help','1');
INSERT INTO `search_index` VALUES ('description','58','help','1');
INSERT INTO `search_index` VALUES ('this','58','help','1');
INSERT INTO `search_index` VALUES ('module','58','help','4');
INSERT INTO `search_index` VALUES ('provides','58','help','1');
INSERT INTO `search_index` VALUES ('each','58','help','1');
INSERT INTO `search_index` VALUES ('group','58','help','4');
INSERT INTO `search_index` VALUES ('with','58','help','1');
INSERT INTO `search_index` VALUES ('calendar','58','help','2');
INSERT INTO `search_index` VALUES ('showing','58','help','1');
INSERT INTO `search_index` VALUES ('only','58','help','1');
INSERT INTO `search_index` VALUES ('the','58','help','7');
INSERT INTO `search_index` VALUES ('events','58','help','1');
INSERT INTO `search_index` VALUES ('requirements','58','help','1');
INSERT INTO `search_index` VALUES ('requires','58','help','2');
INSERT INTO `search_index` VALUES ('organic','58','help','1');
INSERT INTO `search_index` VALUES ('groups','58','help','1');
INSERT INTO `search_index` VALUES ('event','58','help','2');
INSERT INTO `search_index` VALUES ('installation','58','help','1');
INSERT INTO `search_index` VALUES ('enable','58','help','1');
INSERT INTO `search_index` VALUES ('from','58','help','2');
INSERT INTO `search_index` VALUES ('administer','58','help','1');
INSERT INTO `search_index` VALUES ('modules','58','help','1');
INSERT INTO `search_index` VALUES ('usage','58','help','1');
INSERT INTO `search_index` VALUES ('click','58','help','1');
INSERT INTO `search_index` VALUES ('link','58','help','1');
INSERT INTO `search_index` VALUES ('either','58','help','1');
INSERT INTO `search_index` VALUES ('details','58','help','1');
INSERT INTO `search_index` VALUES ('block','58','help','1');
INSERT INTO `search_index` VALUES ('node','58','help','1');
INSERT INTO `search_index` VALUES ('itself','58','help','1');
INSERT INTO `search_index` VALUES ('credits','58','help','1');
INSERT INTO `search_index` VALUES ('authored','58','help','1');
INSERT INTO `search_index` VALUES ('angela','58','help','1');
INSERT INTO `search_index` VALUES ('byron','58','help','1');
INSERT INTO `search_index` VALUES ('civicspace','58','help','1');
INSERT INTO `search_index` VALUES ('labs','58','help','1');
INSERT INTO `search_index` VALUES ('support','58','help','1');
INSERT INTO `search_index` VALUES ('provided','58','help','1');
INSERT INTO `search_index` VALUES ('chad','58','help','1');
INSERT INTO `search_index` VALUES ('philips','58','help','1');
INSERT INTO `search_index` VALUES ('sponsored','58','help','1');
INSERT INTO `search_index` VALUES ('raven','58','help','1');
INSERT INTO `search_index` VALUES ('brooks','58','help','1');
INSERT INTO `search_index` VALUES ('buyblueorg','58','help','1');
INSERT INTO `search_index` VALUES ('readme','59','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','59','help','1');
INSERT INTO `search_index` VALUES ('1121','59','help','1');
INSERT INTO `search_index` VALUES ('20090221','59','help','1');
INSERT INTO `search_index` VALUES ('163436','59','help','1');
INSERT INTO `search_index` VALUES ('alexb','59','help','1');
INSERT INTO `search_index` VALUES ('exp','59','help','1');
INSERT INTO `search_index` VALUES ('csv','59','help','5');
INSERT INTO `search_index` VALUES ('parser','59','help','2');
INSERT INTO `search_index` VALUES ('for','59','help','1');
INSERT INTO `search_index` VALUES ('feedapi','59','help','3');
INSERT INTO `search_index` VALUES ('usage','59','help','1');
INSERT INTO `search_index` VALUES ('enable','59','help','2');
INSERT INTO `search_index` VALUES ('module','59','help','1');
INSERT INTO `search_index` VALUES ('create','59','help','1');
INSERT INTO `search_index` VALUES ('new','59','help','1');
INSERT INTO `search_index` VALUES ('content','59','help','2');
INSERT INTO `search_index` VALUES ('type','59','help','2');
INSERT INTO `search_index` VALUES ('edit','59','help','1');
INSERT INTO `search_index` VALUES ('the','59','help','1');
INSERT INTO `search_index` VALUES ('and','59','help','4');
INSERT INTO `search_index` VALUES ('node','59','help','1');
INSERT INTO `search_index` VALUES ('features','59','help','1');
INSERT INTO `search_index` VALUES ('limitations','59','help','1');
INSERT INTO `search_index` VALUES ('supports','59','help','1');
INSERT INTO `search_index` VALUES ('zipped','59','help','1');
INSERT INTO `search_index` VALUES ('files','59','help','2');
INSERT INTO `search_index` VALUES ('works','59','help','1');
INSERT INTO `search_index` VALUES ('off','59','help','2');
INSERT INTO `search_index` VALUES ('entire','59','help','1');
INSERT INTO `search_index` VALUES ('they','59','help','1');
INSERT INTO `search_index` VALUES ('are','59','help','1');
INSERT INTO `search_index` VALUES ('getting','59','help','1');
INSERT INTO `search_index` VALUES ('long','59','help','1');
INSERT INTO `search_index` VALUES ('your','59','help','1');
INSERT INTO `search_index` VALUES ('import','59','help','1');
INSERT INTO `search_index` VALUES ('process','59','help','1');
INSERT INTO `search_index` VALUES ('might','59','help','1');
INSERT INTO `search_index` VALUES ('get','59','help','1');
INSERT INTO `search_index` VALUES ('very','59','help','1');
INSERT INTO `search_index` VALUES ('slow','59','help','1');
INSERT INTO `search_index` VALUES ('there','59','help','1');
INSERT INTO `search_index` VALUES ('way','59','help','1');
INSERT INTO `search_index` VALUES ('stopping','59','help','1');
INSERT INTO `search_index` VALUES ('picking','59','help','1');
INSERT INTO `search_index` VALUES ('where','59','help','1');
INSERT INTO `search_index` VALUES ('left','59','help','1');
INSERT INTO `search_index` VALUES ('yet','59','help','1');
INSERT INTO `search_index` VALUES ('readme','60','help','26');
INSERT INTO `search_index` VALUES ('description','60','help','1');
INSERT INTO `search_index` VALUES ('this','60','help','2.85439');
INSERT INTO `search_index` VALUES ('module','60','help','8.77916');
INSERT INTO `search_index` VALUES ('allows','60','help','1');
INSERT INTO `search_index` VALUES ('you','60','help','1');
INSERT INTO `search_index` VALUES ('generate','60','help','1');
INSERT INTO `search_index` VALUES ('the','60','help','46.086');
INSERT INTO `search_index` VALUES ('following','60','help','3.83063');
INSERT INTO `search_index` VALUES ('printerfriendly','60','help','9.25276');
INSERT INTO `search_index` VALUES ('versions','60','help','1');
INSERT INTO `search_index` VALUES ('any','60','help','1');
INSERT INTO `search_index` VALUES ('node','60','help','7.47991');
INSERT INTO `search_index` VALUES ('web','60','help','1');
INSERT INTO `search_index` VALUES ('page','60','help','8.17272');
INSERT INTO `search_index` VALUES ('version','60','help','6.67885');
INSERT INTO `search_index` VALUES ('wwwexamplecom','60','help','3');
INSERT INTO `search_index` VALUES ('print','60','help','10.4886');
INSERT INTO `search_index` VALUES ('nid','60','help','4');
INSERT INTO `search_index` VALUES ('pdf','60','help','6.59258');
INSERT INTO `search_index` VALUES ('printpdf','60','help','1');
INSERT INTO `search_index` VALUES ('send','60','help','1');
INSERT INTO `search_index` VALUES ('byemail','60','help','1');
INSERT INTO `search_index` VALUES ('printmail','60','help','1');
INSERT INTO `search_index` VALUES ('where','60','help','2');
INSERT INTO `search_index` VALUES ('content','60','help','7.67868');
INSERT INTO `search_index` VALUES ('render','60','help','1');
INSERT INTO `search_index` VALUES ('link','60','help','10.2616');
INSERT INTO `search_index` VALUES ('inserted','60','help','1');
INSERT INTO `search_index` VALUES ('each','60','help','2');
INSERT INTO `search_index` VALUES ('configurable','60','help','1');
INSERT INTO `search_index` VALUES ('type','60','help','7.73099');
INSERT INTO `search_index` VALUES ('settings','60','help','4.78434');
INSERT INTO `search_index` VALUES ('that','60','help','3.77241');
INSERT INTO `search_index` VALUES ('opens','60','help','1');
INSERT INTO `search_index` VALUES ('with','60','help','1');
INSERT INTO `search_index` VALUES ('sidebars','60','help','1');
INSERT INTO `search_index` VALUES ('search','60','help','1');
INSERT INTO `search_index` VALUES ('boxes','60','help','1');
INSERT INTO `search_index` VALUES ('navigation','60','help','1');
INSERT INTO `search_index` VALUES ('pages','60','help','3');
INSERT INTO `search_index` VALUES ('etc','60','help','2.70561');
INSERT INTO `search_index` VALUES ('installation','60','help','1');
INSERT INTO `search_index` VALUES ('follow','60','help','1');
INSERT INTO `search_index` VALUES ('instructions','60','help','1');
INSERT INTO `search_index` VALUES ('provided','60','help','1');
INSERT INTO `search_index` VALUES ('installtxt','60','help','1');
INSERT INTO `search_index` VALUES ('file','60','help','1');
INSERT INTO `search_index` VALUES ('configuration','60','help','3');
INSERT INTO `search_index` VALUES ('there','60','help','1');
INSERT INTO `search_index` VALUES ('are','60','help','4.48345');
INSERT INTO `search_index` VALUES ('several','60','help','1');
INSERT INTO `search_index` VALUES ('can','60','help','2');
INSERT INTO `search_index` VALUES ('configured','60','help','1');
INSERT INTO `search_index` VALUES ('places','60','help','1');
INSERT INTO `search_index` VALUES ('administer','60','help','5');
INSERT INTO `search_index` VALUES ('site','60','help','2');
INSERT INTO `search_index` VALUES ('building','60','help','1');
INSERT INTO `search_index` VALUES ('modules','60','help','2.76431');
INSERT INTO `search_index` VALUES ('admin','60','help','4');
INSERT INTO `search_index` VALUES ('build','60','help','1');
INSERT INTO `search_index` VALUES ('enable','60','help','5');
INSERT INTO `search_index` VALUES ('disable','60','help','3.87957');
INSERT INTO `search_index` VALUES ('default','60','help','5');
INSERT INTO `search_index` VALUES ('disabled','60','help','4');
INSERT INTO `search_index` VALUES ('user','60','help','2');
INSERT INTO `search_index` VALUES ('management','60','help','2');
INSERT INTO `search_index` VALUES ('permissions','60','help','2');
INSERT INTO `search_index` VALUES ('under','60','help','1');
INSERT INTO `search_index` VALUES ('access','60','help','3');
INSERT INTO `search_index` VALUES ('and','60','help','3.68336');
INSERT INTO `search_index` VALUES ('display','60','help','1');
INSERT INTO `search_index` VALUES ('other','60','help','1');
INSERT INTO `search_index` VALUES ('types','60','help','2');
INSERT INTO `search_index` VALUES ('for','60','help','5.16394');
INSERT INTO `search_index` VALUES ('possible','60','help','3.84234');
INSERT INTO `search_index` VALUES ('via','60','help','2');
INSERT INTO `search_index` VALUES ('show','60','help','2');
INSERT INTO `search_index` VALUES ('checkbox','60','help','2');
INSERT INTO `search_index` VALUES ('enabled','60','help','1');
INSERT INTO `search_index` VALUES ('also','60','help','1.84234');
INSERT INTO `search_index` VALUES ('individual','60','help','2');
INSERT INTO `search_index` VALUES ('comments','60','help','2');
INSERT INTO `search_index` VALUES ('all','60','help','1');
INSERT INTO `search_index` VALUES ('modulespecific','60','help','1');
INSERT INTO `search_index` VALUES ('options','60','help','1');
INSERT INTO `search_index` VALUES ('set','60','help','2');
INSERT INTO `search_index` VALUES ('modify','60','help','1');
INSERT INTO `search_index` VALUES ('template','60','help','1');
INSERT INTO `search_index` VALUES ('printer','60','help','1');
INSERT INTO `search_index` VALUES ('friendly','60','help','1');
INSERT INTO `search_index` VALUES ('simply','60','help','1');
INSERT INTO `search_index` VALUES ('edit','60','help','1');
INSERT INTO `search_index` VALUES ('printtplphp','60','help','2.89543');
INSERT INTO `search_index` VALUES ('css','60','help','1');
INSERT INTO `search_index` VALUES ('printcss','60','help','1');
INSERT INTO `search_index` VALUES ('files','60','help','1');
INSERT INTO `search_index` VALUES ('percontenttype','60','help','1');
INSERT INTO `search_index` VALUES ('themespecific','60','help','1');
INSERT INTO `search_index` VALUES ('templates','60','help','1');
INSERT INTO `search_index` VALUES ('which','60','help','1');
INSERT INTO `search_index` VALUES ('searched','60','help','1');
INSERT INTO `search_index` VALUES ('order','60','help','1');
INSERT INTO `search_index` VALUES ('1','60','help','0.997306');
INSERT INTO `search_index` VALUES ('format','60','help','9.55402');
INSERT INTO `search_index` VALUES ('tplphp','60','help','5.80639');
INSERT INTO `search_index` VALUES ('theme','60','help','3.86066');
INSERT INTO `search_index` VALUES ('directory','60','help','7.69367');
INSERT INTO `search_index` VALUES ('2','60','help','0.976851');
INSERT INTO `search_index` VALUES ('3','60','help','0.972861');
INSERT INTO `search_index` VALUES ('4','60','help','0.968904');
INSERT INTO `search_index` VALUES ('5','60','help','0.96498');
INSERT INTO `search_index` VALUES ('printnode','60','help','1.91448');
INSERT INTO `search_index` VALUES ('6','60','help','0.957226');
INSERT INTO `search_index` VALUES ('7','60','help','0.953396');
INSERT INTO `search_index` VALUES ('8','60','help','0.949597');
INSERT INTO `search_index` VALUES ('supplied','60','help','0.945829');
INSERT INTO `search_index` VALUES ('either','60','help','0.942091');
INSERT INTO `search_index` VALUES ('html','60','help','5.77638');
INSERT INTO `search_index` VALUES ('mail','60','help','1.68701');
INSERT INTO `search_index` VALUES ('drupal','60','help','0.931053');
INSERT INTO `search_index` VALUES ('story','60','help','0.927431');
INSERT INTO `search_index` VALUES ('api','60','help','0.923838');
INSERT INTO `search_index` VALUES ('printinsertlink','60','help','2.61111');
INSERT INTO `search_index` VALUES ('printmailinsertlink','60','help','0.916736');
INSERT INTO `search_index` VALUES ('printpdfinsertlink','60','help','0.913226');
INSERT INTO `search_index` VALUES ('insertlink','60','help','0.909743');
INSERT INTO `search_index` VALUES ('functions','60','help','2.56755');
INSERT INTO `search_index` VALUES ('available','60','help','0.902857');
INSERT INTO `search_index` VALUES ('developers','60','help','0.899454');
INSERT INTO `search_index` VALUES ('prefer','60','help','0.896076');
INSERT INTO `search_index` VALUES ('place','60','help','0.892724');
INSERT INTO `search_index` VALUES ('custom','60','help','0.889397');
INSERT INTO `search_index` VALUES ('location','60','help','0.886095');
INSERT INTO `search_index` VALUES ('advisable','60','help','0.882818');
INSERT INTO `search_index` VALUES ('regular','60','help','0.879565');
INSERT INTO `search_index` VALUES ('not','60','help','0.876337');
INSERT INTO `search_index` VALUES ('shown','60','help','0.873132');
INSERT INTO `search_index` VALUES ('both','60','help','0.869951');
INSERT INTO `search_index` VALUES ('locations','60','help','0.866793');
INSERT INTO `search_index` VALUES ('calling','60','help','0.863659');
INSERT INTO `search_index` VALUES ('function','60','help','0.860547');
INSERT INTO `search_index` VALUES ('like','60','help','0.857458');
INSERT INTO `search_index` VALUES ('will','60','help','1.68792');
INSERT INTO `search_index` VALUES ('return','60','help','1.68488');
INSERT INTO `search_index` VALUES ('pointing','60','help','1.68185');
INSERT INTO `search_index` VALUES ('current','60','help','0.845322');
INSERT INTO `search_index` VALUES ('specify','60','help','0.842342');
INSERT INTO `search_index` VALUES ('yourself','60','help','0.839384');
INSERT INTO `search_index` VALUES ('42','60','help','1.66998');
INSERT INTO `search_index` VALUES ('themeable','60','help','1.66416');
INSERT INTO `search_index` VALUES ('defined','60','help','0.830633');
INSERT INTO `search_index` VALUES ('themeprintformatlink','60','help','0.827757');
INSERT INTO `search_index` VALUES ('themeprintmailformatlink','60','help','0.824901');
INSERT INTO `search_index` VALUES ('themeprintpdfformatlink','60','help','0.822065');
INSERT INTO `search_index` VALUES ('returns','60','help','0.819249');
INSERT INTO `search_index` VALUES ('array','60','help','0.816452');
INSERT INTO `search_index` VALUES ('formatted','60','help','0.813674');
INSERT INTO `search_index` VALUES ('attributes','60','help','0.810915');
INSERT INTO `search_index` VALUES ('printpdfdompdffooter','60','help','0.808176');
INSERT INTO `search_index` VALUES ('dompdf','60','help','0.805455');
INSERT INTO `search_index` VALUES ('footer','60','help','2.35365');
INSERT INTO `search_index` VALUES ('contents','60','help','1.57677');
INSERT INTO `search_index` VALUES ('printpdftcpdfheader','60','help','0.797402');
INSERT INTO `search_index` VALUES ('font','60','help','2.35069');
INSERT INTO `search_index` VALUES ('tcpdf','60','help','3.90659');
INSERT INTO `search_index` VALUES ('header','60','help','0.78951');
INSERT INTO `search_index` VALUES ('printpdftcpdfpage','60','help','0.786915');
INSERT INTO `search_index` VALUES ('margins','60','help','0.784336');
INSERT INTO `search_index` VALUES ('printpdftcpdfcontent','60','help','0.781775');
INSERT INTO `search_index` VALUES ('printpdftcpdffooter','60','help','0.779231');
INSERT INTO `search_index` VALUES ('printpdftcpdffooter2','60','help','0.776703');
INSERT INTO `search_index` VALUES ('layout','60','help','0.774192');
INSERT INTO `search_index` VALUES ('more','60','help','1.53845');
INSERT INTO `search_index` VALUES ('information','60','help','1.53598');
INSERT INTO `search_index` VALUES ('consult','60','help','0.766757');
INSERT INTO `search_index` VALUES ('documentation','60','help','0.76431');
INSERT INTO `search_index` VALUES ('http','60','help','0.76188');
INSERT INTO `search_index` VALUES ('drupalorg','60','help','0.759465');
INSERT INTO `search_index` VALUES ('190171','60','help','0.757065');
INSERT INTO `search_index` VALUES ('acknowledgments','60','help','0.754681');
INSERT INTO `search_index` VALUES ('icons','60','help','0.752312');
INSERT INTO `search_index` VALUES ('copyright','60','help','0.749958');
INSERT INTO `search_index` VALUES ('plone','60','help','0.747619');
INSERT INTO `search_index` VALUES ('foundation','60','help','0.745294');
INSERT INTO `search_index` VALUES ('thanks','60','help','0.742984');
INSERT INTO `search_index` VALUES ('letting','60','help','0.740689');
INSERT INTO `search_index` VALUES ('use','60','help','0.738408');
INSERT INTO `search_index` VALUES ('them','60','help','0.736141');
INSERT INTO `search_index` VALUES ('readmetxt','60','help','0.733888');
INSERT INTO `search_index` VALUES ('1729','60','help','0.731649');
INSERT INTO `search_index` VALUES ('20090219','60','help','0.729424');
INSERT INTO `search_index` VALUES ('233914','60','help','0.727213');
INSERT INTO `search_index` VALUES ('jcnventura','60','help','0.725015');
INSERT INTO `search_index` VALUES ('exp','60','help','0.722831');
INSERT INTO `search_index` VALUES ('readme','61','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','61','help','1');
INSERT INTO `search_index` VALUES ('11','61','help','1');
INSERT INTO `search_index` VALUES ('20090724','61','help','1');
INSERT INTO `search_index` VALUES ('175146','61','help','1');
INSERT INTO `search_index` VALUES ('dww','61','help','1');
INSERT INTO `search_index` VALUES ('exp','61','help','1');
INSERT INTO `search_index` VALUES ('the','61','help','6');
INSERT INTO `search_index` VALUES ('signup','61','help','3');
INSERT INTO `search_index` VALUES ('confirm','61','help','1');
INSERT INTO `search_index` VALUES ('email','61','help','3');
INSERT INTO `search_index` VALUES ('module','61','help','3');
INSERT INTO `search_index` VALUES ('signupemailconfirm','61','help','1');
INSERT INTO `search_index` VALUES ('injects','61','help','1');
INSERT INTO `search_index` VALUES ('address','61','help','3');
INSERT INTO `search_index` VALUES ('field','61','help','2');
INSERT INTO `search_index` VALUES ('form','61','help','2');
INSERT INTO `search_index` VALUES ('for','61','help','1');
INSERT INTO `search_index` VALUES ('authenticated','61','help','1');
INSERT INTO `search_index` VALUES ('users','61','help','1');
INSERT INTO `search_index` VALUES ('verify','61','help','1');
INSERT INTO `search_index` VALUES ('stored','61','help','1');
INSERT INTO `search_index` VALUES ('their','61','help','2');
INSERT INTO `search_index` VALUES ('profile','61','help','2');
INSERT INTO `search_index` VALUES ('user','61','help','1');
INSERT INTO `search_index` VALUES ('changes','61','help','1');
INSERT INTO `search_index` VALUES ('this','61','help','3');
INSERT INTO `search_index` VALUES ('while','61','help','1');
INSERT INTO `search_index` VALUES ('signing','61','help','1');
INSERT INTO `search_index` VALUES ('editing','61','help','1');
INSERT INTO `search_index` VALUES ('existing','61','help','1');
INSERT INTO `search_index` VALUES ('they','61','help','2');
INSERT INTO `search_index` VALUES ('are','61','help','2');
INSERT INTO `search_index` VALUES ('presented','61','help','1');
INSERT INTO `search_index` VALUES ('with','61','help','2');
INSERT INTO `search_index` VALUES ('confirmation','61','help','1');
INSERT INTO `search_index` VALUES ('approve','61','help','1');
INSERT INTO `search_index` VALUES ('updated','61','help','1');
INSERT INTO `search_index` VALUES ('there','61','help','1');
INSERT INTO `search_index` VALUES ('settings','61','help','1');
INSERT INTO `search_index` VALUES ('permissions','61','help','1');
INSERT INTO `search_index` VALUES ('associated','61','help','1');
INSERT INTO `search_index` VALUES ('you','61','help','1');
INSERT INTO `search_index` VALUES ('want','61','help','1');
INSERT INTO `search_index` VALUES ('functionality','61','help','1');
INSERT INTO `search_index` VALUES ('simply','61','help','1');
INSERT INTO `search_index` VALUES ('enable','61','help','1');
INSERT INTO `search_index` VALUES ('readme','62','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','62','help','1.9347');
INSERT INTO `search_index` VALUES ('11421','62','help','1');
INSERT INTO `search_index` VALUES ('20090724','62','help','1');
INSERT INTO `search_index` VALUES ('175208','62','help','1');
INSERT INTO `search_index` VALUES ('dww','62','help','1.83938');
INSERT INTO `search_index` VALUES ('exp','62','help','1');
INSERT INTO `search_index` VALUES ('the','62','help','9.79589');
INSERT INTO `search_index` VALUES ('signup','62','help','6.76231');
INSERT INTO `search_index` VALUES ('module','62','help','4.79584');
INSERT INTO `search_index` VALUES ('allows','62','help','1');
INSERT INTO `search_index` VALUES ('users','62','help','4');
INSERT INTO `search_index` VALUES ('sign','62','help','3');
INSERT INTO `search_index` VALUES ('for','62','help','10.6923');
INSERT INTO `search_index` VALUES ('nodes','62','help','3');
INSERT INTO `search_index` VALUES ('any','62','help','1');
INSERT INTO `search_index` VALUES ('type','62','help','1');
INSERT INTO `search_index` VALUES ('each','62','help','1');
INSERT INTO `search_index` VALUES ('signupenabled','62','help','1');
INSERT INTO `search_index` VALUES ('node','62','help','3.79914');
INSERT INTO `search_index` VALUES ('this','62','help','1.8861');
INSERT INTO `search_index` VALUES ('provides','62','help','1');
INSERT INTO `search_index` VALUES ('options','62','help','1');
INSERT INTO `search_index` VALUES ('sending','62','help','1');
INSERT INTO `search_index` VALUES ('notification','62','help','1');
INSERT INTO `search_index` VALUES ('email','62','help','3');
INSERT INTO `search_index` VALUES ('selected','62','help','2');
INSERT INTO `search_index` VALUES ('address','62','help','1');
INSERT INTO `search_index` VALUES ('upon','62','help','1');
INSERT INTO `search_index` VALUES ('new','62','help','1');
INSERT INTO `search_index` VALUES ('user','62','help','1.84532');
INSERT INTO `search_index` VALUES ('good','62','help','1');
INSERT INTO `search_index` VALUES ('notifying','62','help','1');
INSERT INTO `search_index` VALUES ('event','62','help','3');
INSERT INTO `search_index` VALUES ('coordinators','62','help','1');
INSERT INTO `search_index` VALUES ('etc','62','help','1');
INSERT INTO `search_index` VALUES ('and','62','help','11.646');
INSERT INTO `search_index` VALUES ('confirmation','62','help','2');
INSERT INTO `search_index` VALUES ('who','62','help','1');
INSERT INTO `search_index` VALUES ('when','62','help','1');
INSERT INTO `search_index` VALUES ('used','62','help','1');
INSERT INTO `search_index` VALUES ('eventenabled','62','help','1');
INSERT INTO `search_index` VALUES ('http','62','help','7.62065');
INSERT INTO `search_index` VALUES ('drupalorg','62','help','3.75507');
INSERT INTO `search_index` VALUES ('project','62','help','5.94971');
INSERT INTO `search_index` VALUES ('that','62','help','2');
INSERT INTO `search_index` VALUES ('have','62','help','1');
INSERT INTO `search_index` VALUES ('cck','62','help','1');
INSERT INTO `search_index` VALUES ('date','62','help','2');
INSERT INTO `search_index` VALUES ('field','62','help','1');
INSERT INTO `search_index` VALUES ('can','62','help','2');
INSERT INTO `search_index` VALUES ('also','62','help','2.89272');
INSERT INTO `search_index` VALUES ('send','62','help','1.9347');
INSERT INTO `search_index` VALUES ('out','62','help','1');
INSERT INTO `search_index` VALUES ('reminder','62','help','2');
INSERT INTO `search_index` VALUES ('emails','62','help','2');
INSERT INTO `search_index` VALUES ('all','62','help','1');
INSERT INTO `search_index` VALUES ('signups','62','help','5');
INSERT INTO `search_index` VALUES ('days','62','help','1');
INSERT INTO `search_index` VALUES ('before','62','help','2');
INSERT INTO `search_index` VALUES ('start','62','help','2');
INSERT INTO `search_index` VALUES ('per','62','help','1');
INSERT INTO `search_index` VALUES ('setting','62','help','2');
INSERT INTO `search_index` VALUES ('automatically','62','help','1');
INSERT INTO `search_index` VALUES ('close','62','help','1');
INSERT INTO `search_index` VALUES ('hours','62','help','1');
INSERT INTO `search_index` VALUES ('their','62','help','3');
INSERT INTO `search_index` VALUES ('general','62','help','1');
INSERT INTO `search_index` VALUES ('there','62','help','3.98493');
INSERT INTO `search_index` VALUES ('are','62','help','2.99315');
INSERT INTO `search_index` VALUES ('settings','62','help','1');
INSERT INTO `search_index` VALUES ('restricting','62','help','1');
INSERT INTO `search_index` VALUES ('roles','62','help','1');
INSERT INTO `search_index` VALUES ('content','62','help','1');
INSERT INTO `search_index` VALUES ('types','62','help','1');
INSERT INTO `search_index` VALUES ('support','62','help','2');
INSERT INTO `search_index` VALUES ('both','62','help','2');
INSERT INTO `search_index` VALUES ('registered','62','help','2');
INSERT INTO `search_index` VALUES ('anonymous','62','help','1');
INSERT INTO `search_index` VALUES ('receive','62','help','1');
INSERT INTO `search_index` VALUES ('optionally','62','help','1');
INSERT INTO `search_index` VALUES ('able','62','help','1');
INSERT INTO `search_index` VALUES ('cancel','62','help','1');
INSERT INTO `search_index` VALUES ('edit','62','help','1');
INSERT INTO `search_index` VALUES ('own','62','help','1');
INSERT INTO `search_index` VALUES ('view','62','help','1');
INSERT INTO `search_index` VALUES ('listings','62','help','1');
INSERT INTO `search_index` VALUES ('current','62','help','1');
INSERT INTO `search_index` VALUES ('extensive','62','help','1');
INSERT INTO `search_index` VALUES ('integration','62','help','1');
INSERT INTO `search_index` VALUES ('with','62','help','1');
INSERT INTO `search_index` VALUES ('views','62','help','2');
INSERT INTO `search_index` VALUES ('druaplorg','62','help','2.97286');
INSERT INTO `search_index` VALUES ('embed','62','help','1');
INSERT INTO `search_index` VALUES ('form','62','help','1');
INSERT INTO `search_index` VALUES ('pane','62','help','1');
INSERT INTO `search_index` VALUES ('using','62','help','1');
INSERT INTO `search_index` VALUES ('panels','62','help','2');
INSERT INTO `search_index` VALUES ('some','62','help','1');
INSERT INTO `search_index` VALUES ('addon','62','help','1.97685');
INSERT INTO `search_index` VALUES ('modules','62','help','2.96587');
INSERT INTO `search_index` VALUES ('enhance','62','help','1');
INSERT INTO `search_index` VALUES ('basic','62','help','1');
INSERT INTO `search_index` VALUES ('functionality','62','help','0.997306');
INSERT INTO `search_index` VALUES ('available','62','help','0.993146');
INSERT INTO `search_index` VALUES ('subdirectory','62','help','0.989021');
INSERT INTO `search_index` VALUES ('listing','62','help','0.98493');
INSERT INTO `search_index` VALUES ('other','62','help','0.980874');
INSERT INTO `search_index` VALUES ('page','62','help','0.976851');
INSERT INTO `search_index` VALUES ('installation','62','help','0.972861');
INSERT INTO `search_index` VALUES ('instructions','62','help','1.92613');
INSERT INTO `search_index` VALUES ('see','62','help','3.74948');
INSERT INTO `search_index` VALUES ('installtxt','62','help','0.961087');
INSERT INTO `search_index` VALUES ('upgrading','62','help','0.957226');
INSERT INTO `search_index` VALUES ('upgradetxt','62','help','0.953396');
INSERT INTO `search_index` VALUES ('information','62','help','0.949597');
INSERT INTO `search_index` VALUES ('about','62','help','0.945829');
INSERT INTO `search_index` VALUES ('theming','62','help','0.942091');
INSERT INTO `search_index` VALUES ('theme','62','help','0.938382');
INSERT INTO `search_index` VALUES ('feature','62','help','0.934703');
INSERT INTO `search_index` VALUES ('requests','62','help','0.931053');
INSERT INTO `search_index` VALUES ('bug','62','help','0.927431');
INSERT INTO `search_index` VALUES ('reports','62','help','0.923838');
INSERT INTO `search_index` VALUES ('issue','62','help','0.920273');
INSERT INTO `search_index` VALUES ('tracking','62','help','0.916736');
INSERT INTO `search_index` VALUES ('system','62','help','0.913226');
INSERT INTO `search_index` VALUES ('add','62','help','0.909743');
INSERT INTO `search_index` VALUES ('projectissue','62','help','0.906287');
INSERT INTO `search_index` VALUES ('list','62','help','0.902857');
INSERT INTO `search_index` VALUES ('future','62','help','0.899454');
INSERT INTO `search_index` VALUES ('work','62','help','0.896076');
INSERT INTO `search_index` VALUES ('groupsdrupalorg','62','help','0.892724');
INSERT INTO `search_index` VALUES ('5044','62','help','0.889397');
INSERT INTO `search_index` VALUES ('was','62','help','0.886095');
INSERT INTO `search_index` VALUES ('originally','62','help','0.882818');
INSERT INTO `search_index` VALUES ('codeveloped','62','help','0.879565');
INSERT INTO `search_index` VALUES ('chad','62','help','0.876337');
INSERT INTO `search_index` VALUES ('phillips','62','help','0.873132');
INSERT INTO `search_index` VALUES ('jeff','62','help','1.7305');
INSERT INTO `search_index` VALUES ('robbins','62','help','1.72734');
INSERT INTO `search_index` VALUES ('sponsored','62','help','0.863659');
INSERT INTO `search_index` VALUES ('now','62','help','0.860547');
INSERT INTO `search_index` VALUES ('being','62','help','0.857458');
INSERT INTO `search_index` VALUES ('maintained','62','help','0.854391');
INSERT INTO `search_index` VALUES ('derek','62','help','0.851346');
INSERT INTO `search_index` VALUES ('wright','62','help','0.848323');
INSERT INTO `search_index` VALUES ('46549','62','help','0.845322');
INSERT INTO `search_index` VALUES ('aka','62','help','0.842342');
INSERT INTO `search_index` VALUES ('readme','63','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','63','help','1');
INSERT INTO `search_index` VALUES ('12','63','help','1');
INSERT INTO `search_index` VALUES ('20080619','63','help','1');
INSERT INTO `search_index` VALUES ('164346','63','help','1');
INSERT INTO `search_index` VALUES ('rmiddle','63','help','1');
INSERT INTO `search_index` VALUES ('exp','63','help','1');
INSERT INTO `search_index` VALUES ('similar','63','help','5');
INSERT INTO `search_index` VALUES ('terms','63','help','3');
INSERT INTO `search_index` VALUES ('similartermsmodule','63','help','1');
INSERT INTO `search_index` VALUES ('jeff','63','help','1');
INSERT INTO `search_index` VALUES ('robbins','63','help','1');
INSERT INTO `search_index` VALUES ('this','63','help','4');
INSERT INTO `search_index` VALUES ('drupal','63','help','1');
INSERT INTO `search_index` VALUES ('module','63','help','2');
INSERT INTO `search_index` VALUES ('attempts','63','help','1');
INSERT INTO `search_index` VALUES ('provide','63','help','1');
INSERT INTO `search_index` VALUES ('context','63','help','1');
INSERT INTO `search_index` VALUES ('for','63','help','4');
INSERT INTO `search_index` VALUES ('content','63','help','7');
INSERT INTO `search_index` VALUES ('items','63','help','1');
INSERT INTO `search_index` VALUES ('displaying','63','help','2');
INSERT INTO `search_index` VALUES ('block','63','help','6');
INSERT INTO `search_index` VALUES ('with','63','help','1');
INSERT INTO `search_index` VALUES ('links','63','help','1');
INSERT INTO `search_index` VALUES ('other','63','help','2');
INSERT INTO `search_index` VALUES ('similarity','63','help','3');
INSERT INTO `search_index` VALUES ('based','63','help','2');
INSERT INTO `search_index` VALUES ('the','63','help','10');
INSERT INTO `search_index` VALUES ('taxonomy','63','help','1');
INSERT INTO `search_index` VALUES ('assigned','63','help','2');
INSERT INTO `search_index` VALUES ('blocks','63','help','1');
INSERT INTO `search_index` VALUES ('are','63','help','1');
INSERT INTO `search_index` VALUES ('available','63','help','1');
INSERT INTO `search_index` VALUES ('within','63','help','2');
INSERT INTO `search_index` VALUES ('each','63','help','1');
INSERT INTO `search_index` VALUES ('defined','63','help','1');
INSERT INTO `search_index` VALUES ('vocabularies','63','help','2');
INSERT INTO `search_index` VALUES ('site','63','help','1');
INSERT INTO `search_index` VALUES ('well','63','help','1');
INSERT INTO `search_index` VALUES ('all','63','help','1');
INSERT INTO `search_index` VALUES ('what','63','help','1');
INSERT INTO `search_index` VALUES ('does','63','help','1');
INSERT INTO `search_index` VALUES ('really','63','help','1');
INSERT INTO `search_index` VALUES ('mean','63','help','1');
INSERT INTO `search_index` VALUES ('how','63','help','1');
INSERT INTO `search_index` VALUES ('should','63','help','1');
INSERT INTO `search_index` VALUES ('you','63','help','3');
INSERT INTO `search_index` VALUES ('use','63','help','1');
INSERT INTO `search_index` VALUES ('1','63','help','1');
INSERT INTO `search_index` VALUES ('create','63','help','1');
INSERT INTO `search_index` VALUES ('freetagging','63','help','1');
INSERT INTO `search_index` VALUES ('vocabulary','63','help','2');
INSERT INTO `search_index` VALUES ('called','63','help','2');
INSERT INTO `search_index` VALUES ('tags','63','help','4');
INSERT INTO `search_index` VALUES ('types','63','help','1');
INSERT INTO `search_index` VALUES ('which','63','help','1');
INSERT INTO `search_index` VALUES ('like','63','help','1');
INSERT INTO `search_index` VALUES ('display','63','help','1');
INSERT INTO `search_index` VALUES ('2','63','help','1');
INSERT INTO `search_index` VALUES ('enable','63','help','1');
INSERT INTO `search_index` VALUES ('entries','63','help','1');
INSERT INTO `search_index` VALUES ('from','63','help','1');
INSERT INTO `search_index` VALUES ('3','63','help','1');
INSERT INTO `search_index` VALUES ('add','63','help','1');
INSERT INTO `search_index` VALUES ('keyword','63','help','1');
INSERT INTO `search_index` VALUES ('done','63','help','1');
INSERT INTO `search_index` VALUES ('now','63','help','1');
INSERT INTO `search_index` VALUES ('when','63','help','1');
INSERT INTO `search_index` VALUES ('page','63','help','1');
INSERT INTO `search_index` VALUES ('tagged','63','help','1');
INSERT INTO `search_index` VALUES ('item','63','help','1');
INSERT INTO `search_index` VALUES ('will','63','help','1');
INSERT INTO `search_index` VALUES ('show','63','help','1');
INSERT INTO `search_index` VALUES ('descending','63','help','1');
INSERT INTO `search_index` VALUES ('order','63','help','2');
INSERT INTO `search_index` VALUES ('common','63','help','1');
INSERT INTO `search_index` VALUES ('using','63','help','1');
INSERT INTO `search_index` VALUES ('lullabotcom','63','help','1');
INSERT INTO `search_index` VALUES ('click','63','help','1');
INSERT INTO `search_index` VALUES ('any','63','help','1');
INSERT INTO `search_index` VALUES ('articles','63','help','2');
INSERT INTO `search_index` VALUES ('http','63','help','1');
INSERT INTO `search_index` VALUES ('wwwlullabotcom','63','help','1');
INSERT INTO `search_index` VALUES ('see','63','help','1');
INSERT INTO `search_index` VALUES ('readme','64','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','64','help','1');
INSERT INTO `search_index` VALUES ('for','64','help','8.1543');
INSERT INTO `search_index` VALUES ('subscriptions','64','help','24.1561');
INSERT INTO `search_index` VALUES ('6x1x','64','help','1');
INSERT INTO `search_index` VALUES ('please','64','help','1');
INSERT INTO `search_index` VALUES ('feel','64','help','1');
INSERT INTO `search_index` VALUES ('free','64','help','1');
INSERT INTO `search_index` VALUES ('suggest','64','help','1');
INSERT INTO `search_index` VALUES ('improvements','64','help','1');
INSERT INTO `search_index` VALUES ('and','64','help','15.382');
INSERT INTO `search_index` VALUES ('additions','64','help','1');
INSERT INTO `search_index` VALUES ('this','64','help','1.45757');
INSERT INTO `search_index` VALUES ('file','64','help','1.89783');
INSERT INTO `search_index` VALUES ('acknowledgements','64','help','1');
INSERT INTO `search_index` VALUES ('5x20','64','help','1');
INSERT INTO `search_index` VALUES ('has','64','help','2.45671');
INSERT INTO `search_index` VALUES ('been','64','help','2');
INSERT INTO `search_index` VALUES ('rewritten','64','help','1');
INSERT INTO `search_index` VALUES ('from','64','help','3.46582');
INSERT INTO `search_index` VALUES ('scratch','64','help','1');
INSERT INTO `search_index` VALUES ('chx','64','help','1');
INSERT INTO `search_index` VALUES ('salvis','64','help','3');
INSERT INTO `search_index` VALUES ('ported','64','help','1');
INSERT INTO `search_index` VALUES ('drupal','64','help','1.83063');
INSERT INTO `search_index` VALUES ('6','64','help','1.55988');
INSERT INTO `search_index` VALUES ('continuously','64','help','1');
INSERT INTO `search_index` VALUES ('enhanced','64','help','1');
INSERT INTO `search_index` VALUES ('doxygen','64','help','1');
INSERT INTO `search_index` VALUES ('documentation','64','help','2');
INSERT INTO `search_index` VALUES ('develcuy','64','help','4');
INSERT INTO `search_index` VALUES ('sponsored','64','help','3');
INSERT INTO `search_index` VALUES ('wwwtransityorkacuk','64','help','3');
INSERT INTO `search_index` VALUES ('http','64','help','9.23703');
INSERT INTO `search_index` VALUES ('apidrupalcontriborg','64','help','1');
INSERT INTO `search_index` VALUES ('api','64','help','1');
INSERT INTO `search_index` VALUES ('provides','64','help','1');
INSERT INTO `search_index` VALUES ('online','64','help','1');
INSERT INTO `search_index` VALUES ('developer','64','help','1');
INSERT INTO `search_index` VALUES ('initial','64','help','1');
INSERT INTO `search_index` VALUES ('translations','64','help','1');
INSERT INTO `search_index` VALUES ('german','64','help','1');
INSERT INTO `search_index` VALUES ('hebrew','64','help','1');
INSERT INTO `search_index` VALUES ('yhager','64','help','1');
INSERT INTO `search_index` VALUES ('italian','64','help','1');
INSERT INTO `search_index` VALUES ('peterpoe','64','help','1');
INSERT INTO `search_index` VALUES ('spanish','64','help','1');
INSERT INTO `search_index` VALUES ('french','64','help','1');
INSERT INTO `search_index` VALUES ('matkeane','64','help','1');
INSERT INTO `search_index` VALUES ('japanese','64','help','1');
INSERT INTO `search_index` VALUES ('pineray','64','help','1');
INSERT INTO `search_index` VALUES ('danish','64','help','1');
INSERT INTO `search_index` VALUES ('wulff','64','help','1');
INSERT INTO `search_index` VALUES ('anders','64','help','1');
INSERT INTO `search_index` VALUES ('lund','64','help','1');
INSERT INTO `search_index` VALUES ('brazilian','64','help','1');
INSERT INTO `search_index` VALUES ('portuguese','64','help','1');
INSERT INTO `search_index` VALUES ('márcio','64','help','1');
INSERT INTO `search_index` VALUES ('moreira','64','help','1');
INSERT INTO `search_index` VALUES ('hungarian','64','help','1');
INSERT INTO `search_index` VALUES ('muczy','64','help','1');
INSERT INTO `search_index` VALUES ('contributed','64','help','1');
INSERT INTO `search_index` VALUES ('modules','64','help','6.29623');
INSERT INTO `search_index` VALUES ('moderatecontentnotifications','64','help','1');
INSERT INTO `search_index` VALUES ('written','64','help','1');
INSERT INTO `search_index` VALUES ('maintained','64','help','1');
INSERT INTO `search_index` VALUES ('beginner','64','help','1');
INSERT INTO `search_index` VALUES ('known','64','help','1');
INSERT INTO `search_index` VALUES ('independent','64','help','1');
INSERT INTO `search_index` VALUES ('addon','64','help','3');
INSERT INTO `search_index` VALUES ('subscriptionsauthor','64','help','1');
INSERT INTO `search_index` VALUES ('subscriptionsog','64','help','1');
INSERT INTO `search_index` VALUES ('the','64','help','34.4942');
INSERT INTO `search_index` VALUES ('organic','64','help','1');
INSERT INTO `search_index` VALUES ('groups','64','help','1');
INSERT INTO `search_index` VALUES ('module','64','help','2');
INSERT INTO `search_index` VALUES ('developed','64','help','1');
INSERT INTO `search_index` VALUES ('independently','64','help','1');
INSERT INTO `search_index` VALUES ('special','64','help','1');
INSERT INTO `search_index` VALUES ('care','64','help','1');
INSERT INTO `search_index` VALUES ('was','64','help','1.55096');
INSERT INTO `search_index` VALUES ('taken','64','help','1');
INSERT INTO `search_index` VALUES ('document','64','help','1');
INSERT INTO `search_index` VALUES ('apis','64','help','1');
INSERT INTO `search_index` VALUES ('that','64','help','5.93943');
INSERT INTO `search_index` VALUES ('need','64','help','3.66599');
INSERT INTO `search_index` VALUES ('implemented','64','help','1');
INSERT INTO `search_index` VALUES ('used','64','help','1.66666');
INSERT INTO `search_index` VALUES ('nontrivial','64','help','1');
INSERT INTO `search_index` VALUES ('such','64','help','1');
INSERT INTO `search_index` VALUES ('example','64','help','2.3617');
INSERT INTO `search_index` VALUES ('building','64','help','1');
INSERT INTO `search_index` VALUES ('other','64','help','2.54162');
INSERT INTO `search_index` VALUES ('standard','64','help','1');
INSERT INTO `search_index` VALUES ('functionality','64','help','1');
INSERT INTO `search_index` VALUES ('you','64','help','16.6041');
INSERT INTO `search_index` VALUES ('enable','64','help','1');
INSERT INTO `search_index` VALUES ('following','64','help','2.02147');
INSERT INTO `search_index` VALUES ('mail','64','help','5.36298');
INSERT INTO `search_index` VALUES ('content','64','help','1');
INSERT INTO `search_index` VALUES ('taxonomy','64','help','1');
INSERT INTO `search_index` VALUES ('forums','64','help','1');
INSERT INTO `search_index` VALUES ('editor','64','help','1');
INSERT INTO `search_index` VALUES ('drupalorg','64','help','1.95453');
INSERT INTO `search_index` VALUES ('project','64','help','1.95037');
INSERT INTO `search_index` VALUES ('mailedit','64','help','1.47586');
INSERT INTO `search_index` VALUES ('allows','64','help','0.98493');
INSERT INTO `search_index` VALUES ('customize','64','help','0.980874');
INSERT INTO `search_index` VALUES ('notification','64','help','4.88729');
INSERT INTO `search_index` VALUES ('messages','64','help','0.972861');
INSERT INTO `search_index` VALUES ('sent','64','help','5.34132');
INSERT INTO `search_index` VALUES ('smtp','64','help','1.92221');
INSERT INTO `search_index` VALUES ('authentication','64','help','0.961087');
INSERT INTO `search_index` VALUES ('may','64','help','2.42776');
INSERT INTO `search_index` VALUES ('useful','64','help','0.953396');
INSERT INTO `search_index` VALUES ('sending','64','help','0.949597');
INSERT INTO `search_index` VALUES ('out','64','help','2.19558');
INSERT INTO `search_index` VALUES ('emails','64','help','0.942091');
INSERT INTO `search_index` VALUES ('your','64','help','3.45422');
INSERT INTO `search_index` VALUES ('provider','64','help','0.934703');
INSERT INTO `search_index` VALUES ('imposes','64','help','0.931053');
INSERT INTO `search_index` VALUES ('limits','64','help','0.927431');
INSERT INTO `search_index` VALUES ('what','64','help','1.36408');
INSERT INTO `search_index` VALUES ('can','64','help','5.80578');
INSERT INTO `search_index` VALUES ('with','64','help','5.69463');
INSERT INTO `search_index` VALUES ('php','64','help','0.913226');
INSERT INTO `search_index` VALUES ('upgrading','64','help','0.909743');
INSERT INTO `search_index` VALUES ('5x1x','64','help','0.906287');
INSERT INTO `search_index` VALUES ('designed','64','help','0.902857');
INSERT INTO `search_index` VALUES ('smoothly','64','help','0.899454');
INSERT INTO `search_index` VALUES ('upgrade','64','help','0.896076');
INSERT INTO `search_index` VALUES ('convert','64','help','0.892724');
INSERT INTO `search_index` VALUES ('installation','64','help','0.889397');
INSERT INTO `search_index` VALUES ('currently','64','help','0.886095');
INSERT INTO `search_index` VALUES ('have','64','help','3.00904');
INSERT INTO `search_index` VALUES ('installed','64','help','0.879565');
INSERT INTO `search_index` VALUES ('recommend','64','help','1.39878');
INSERT INTO `search_index` VALUES ('put','64','help','0.873132');
INSERT INTO `search_index` VALUES ('site','64','help','1.999');
INSERT INTO `search_index` VALUES ('maintenance','64','help','0.866793');
INSERT INTO `search_index` VALUES ('mode','64','help','1.34663');
INSERT INTO `search_index` VALUES ('remove','64','help','3.17598');
INSERT INTO `search_index` VALUES ('files','64','help','3.83761');
INSERT INTO `search_index` VALUES ('only','64','help','3.35177');
INSERT INTO `search_index` VALUES ('move','64','help','0.851346');
INSERT INTO `search_index` VALUES ('them','64','help','3.67682');
INSERT INTO `search_index` VALUES ('different','64','help','0.845322');
INSERT INTO `search_index` VALUES ('directory','64','help','0.842342');
INSERT INTO `search_index` VALUES ('under','64','help','0.839384');
INSERT INTO `search_index` VALUES ('web','64','help','0.836446');
INSERT INTO `search_index` VALUES ('root','64','help','0.833529');
INSERT INTO `search_index` VALUES ('will','64','help','1.70915');
INSERT INTO `search_index` VALUES ('still','64','help','0.827757');
INSERT INTO `search_index` VALUES ('find','64','help','0.824901');
INSERT INTO `search_index` VALUES ('cause','64','help','1.23692');
INSERT INTO `search_index` VALUES ('trouble','64','help','0.819249');
INSERT INTO `search_index` VALUES ('copy','64','help','0.816452');
INSERT INTO `search_index` VALUES ('where','64','help','1.24612');
INSERT INTO `search_index` VALUES ('want','64','help','2.1211');
INSERT INTO `search_index` VALUES ('run','64','help','3.11172');
INSERT INTO `search_index` VALUES ('updatephp','64','help','0.805455');
INSERT INTO `search_index` VALUES ('directly','64','help','0.802752');
INSERT INTO `search_index` VALUES ('administer','64','help','1.63974');
INSERT INTO `search_index` VALUES ('usual','64','help','0.797402');
INSERT INTO `search_index` VALUES ('does','64','help','2.96546');
INSERT INTO `search_index` VALUES ('not','64','help','4.38824');
INSERT INTO `search_index` VALUES ('uninstall','64','help','0.78951');
INSERT INTO `search_index` VALUES ('function','64','help','1.23278');
INSERT INTO `search_index` VALUES ('order','64','help','0.784336');
INSERT INTO `search_index` VALUES ('start','64','help','0.781775');
INSERT INTO `search_index` VALUES ('clean','64','help','0.779231');
INSERT INTO `search_index` VALUES ('slate','64','help','0.776703');
INSERT INTO `search_index` VALUES ('then','64','help','2.06401');
INSERT INTO `search_index` VALUES ('disable','64','help','0.771698');
INSERT INTO `search_index` VALUES ('its','64','help','1.5311');
INSERT INTO `search_index` VALUES ('database','64','help','0.766757');
INSERT INTO `search_index` VALUES ('tables','64','help','0.76431');
INSERT INTO `search_index` VALUES ('row','64','help','0.76188');
INSERT INTO `search_index` VALUES ('system','64','help','1.18147');
INSERT INTO `search_index` VALUES ('table','64','help','1.33433');
INSERT INTO `search_index` VALUES ('careful','64','help','0.754681');
INSERT INTO `search_index` VALUES ('fresh','64','help','0.752312');
INSERT INTO `search_index` VALUES ('install','64','help','0.749958');
INSERT INTO `search_index` VALUES ('20','64','help','0.747619');
INSERT INTO `search_index` VALUES ('permissions','64','help','2.61977');
INSERT INTO `search_index` VALUES ('don','64','help','1.66508');
INSERT INTO `search_index` VALUES ('forget','64','help','0.740689');
INSERT INTO `search_index` VALUES ('set','64','help','1.16188');
INSERT INTO `search_index` VALUES ('support','64','help','0.736141');
INSERT INTO `search_index` VALUES ('anonymous','64','help','0.733888');
INSERT INTO `search_index` VALUES ('users','64','help','1.15221');
INSERT INTO `search_index` VALUES ('there','64','help','1.40928');
INSERT INTO `search_index` VALUES ('use','64','help','1.69802');
INSERT INTO `search_index` VALUES ('giving','64','help','0.725015');
INSERT INTO `search_index` VALUES ('any','64','help','2.08424');
INSERT INTO `search_index` VALUES ('subscribe','64','help','1.43916');
INSERT INTO `search_index` VALUES ('links','64','help','4.44776');
INSERT INTO `search_index` VALUES ('examplecom','64','help','6.28249');
INSERT INTO `search_index` VALUES ('add','64','help','5.60236');
INSERT INTO `search_index` VALUES ('node','64','help','3.09475');
INSERT INTO `search_index` VALUES ('1234','64','help','0.71');
INSERT INTO `search_index` VALUES ('type','64','help','2.81302');
INSERT INTO `search_index` VALUES ('blog','64','help','1.40958');
INSERT INTO `search_index` VALUES ('12','64','help','1.40341');
INSERT INTO `search_index` VALUES ('forum','64','help','1.40135');
INSERT INTO `search_index` VALUES ('taxa','64','help','2.07511');
INSERT INTO `search_index` VALUES ('123','64','help','1.37748');
INSERT INTO `search_index` VALUES ('12312','64','help','0.695602');
INSERT INTO `search_index` VALUES ('combine','64','help','0.693594');
INSERT INTO `search_index` VALUES ('these','64','help','1.35276');
INSERT INTO `search_index` VALUES ('login','64','help','2.22808');
INSERT INTO `search_index` VALUES ('link','64','help','1.11406');
INSERT INTO `search_index` VALUES ('follows','64','help','0.685676');
INSERT INTO `search_index` VALUES ('user','64','help','3.73054');
INSERT INTO `search_index` VALUES ('destination','64','help','0.681785');
INSERT INTO `search_index` VALUES ('are','64','help','6.48385');
INSERT INTO `search_index` VALUES ('also','64','help','1.10735');
INSERT INTO `search_index` VALUES ('corresponding','64','help','0.676032');
INSERT INTO `search_index` VALUES ('del','64','help','0.674137');
INSERT INTO `search_index` VALUES ('same','64','help','1.23084');
INSERT INTO `search_index` VALUES ('parameters','64','help','0.670377');
INSERT INTO `search_index` VALUES ('which','64','help','1.83901');
INSERT INTO `search_index` VALUES ('administrator','64','help','0.66666');
INSERT INTO `search_index` VALUES ('provide','64','help','0.664818');
INSERT INTO `search_index` VALUES ('unsubscribe','64','help','2.62329');
INSERT INTO `search_index` VALUES ('require','64','help','0.661163');
INSERT INTO `search_index` VALUES ('logged','64','help','0.659351');
INSERT INTO `search_index` VALUES ('default','64','help','1.5636');
INSERT INTO `search_index` VALUES ('sends','64','help','0.655756');
INSERT INTO `search_index` VALUES ('encrypted','64','help','0.653974');
INSERT INTO `search_index` VALUES ('each','64','help','1.2436');
INSERT INTO `search_index` VALUES ('those','64','help','0.650439');
INSERT INTO `search_index` VALUES ('latter','64','help','0.648686');
INSERT INTO `search_index` VALUES ('work','64','help','0.646943');
INSERT INTO `search_index` VALUES ('even','64','help','1.20123');
INSERT INTO `search_index` VALUES ('without','64','help','1.0729');
INSERT INTO `search_index` VALUES ('logging','64','help','1.07118');
INSERT INTO `search_index` VALUES ('but','64','help','1.14722');
INSERT INTO `search_index` VALUES ('they','64','help','2.64479');
INSERT INTO `search_index` VALUES ('cannot','64','help','0.636679');
INSERT INTO `search_index` VALUES ('generated','64','help','0.635');
INSERT INTO `search_index` VALUES ('hand','64','help','0.63333');
INSERT INTO `search_index` VALUES ('send','64','help','3.70334');
INSERT INTO `search_index` VALUES ('intervals','64','help','2.39305');
INSERT INTO `search_index` VALUES ('choose','64','help','0.628375');
INSERT INTO `search_index` VALUES ('possibly','64','help','0.62674');
INSERT INTO `search_index` VALUES ('adapt','64','help','0.625114');
INSERT INTO `search_index` VALUES ('strings','64','help','1.09892');
INSERT INTO `search_index` VALUES ('admin','64','help','1.1097');
INSERT INTO `search_index` VALUES ('settings','64','help','0.620288');
INSERT INTO `search_index` VALUES ('specifically','64','help','0.618696');
INSERT INTO `search_index` VALUES ('soon','64','help','0.617112');
INSERT INTO `search_index` VALUES ('possible','64','help','1.17542');
INSERT INTO `search_index` VALUES ('means','64','help','0.613969');
INSERT INTO `search_index` VALUES ('next','64','help','1.20092');
INSERT INTO `search_index` VALUES ('cron','64','help','5.55671');
INSERT INTO `search_index` VALUES ('course','64','help','0.609315');
INSERT INTO `search_index` VALUES ('primarily','64','help','0.60778');
INSERT INTO `search_index` VALUES ('depends','64','help','0.606252');
INSERT INTO `search_index` VALUES ('how','64','help','0.604732');
INSERT INTO `search_index` VALUES ('often','64','help','0.60322');
INSERT INTO `search_index` VALUES ('notifications','64','help','3.19236');
INSERT INTO `search_index` VALUES ('governed','64','help','0.600219');
INSERT INTO `search_index` VALUES ('rules','64','help','0.59873');
INSERT INTO `search_index` VALUES ('1','64','help','1.05396');
INSERT INTO `search_index` VALUES ('when','64','help','2.62429');
INSERT INTO `search_index` VALUES ('runs','64','help','1.1581');
INSERT INTO `search_index` VALUES ('2','64','help','0.592848');
INSERT INTO `search_index` VALUES ('first','64','help','0.591395');
INSERT INTO `search_index` VALUES ('very','64','help','0.58995');
INSERT INTO `search_index` VALUES ('3','64','help','0.588512');
INSERT INTO `search_index` VALUES ('whenever','64','help','1.69928');
INSERT INTO `search_index` VALUES ('current','64','help','0.585658');
INSERT INTO `search_index` VALUES ('timestamp','64','help','1.15469');
INSERT INTO `search_index` VALUES ('stored','64','help','1.1506');
INSERT INTO `search_index` VALUES ('lastsent','64','help','1.71306');
INSERT INTO `search_index` VALUES ('entry','64','help','1.15183');
INSERT INTO `search_index` VALUES ('subscriptionsuser','64','help','0.578643');
INSERT INTO `search_index` VALUES ('4','64','help','0.577261');
INSERT INTO `search_index` VALUES ('new','64','help','1.0326');
INSERT INTO `search_index` VALUES ('queued','64','help','1.12926');
INSERT INTO `search_index` VALUES ('queue','64','help','1.64493');
INSERT INTO `search_index` VALUES ('gets','64','help','0.571798');
INSERT INTO `search_index` VALUES ('sendinterval','64','help','1.13163');
INSERT INTO `search_index` VALUES ('subscription','64','help','0.569105');
INSERT INTO `search_index` VALUES ('along','64','help','1.0033');
INSERT INTO `search_index` VALUES ('information','64','help','1.08222');
INSERT INTO `search_index` VALUES ('5','64','help','0.565115');
INSERT INTO `search_index` VALUES ('considers','64','help','0.563797');
INSERT INTO `search_index` VALUES ('entries','64','help','0.562486');
INSERT INTO `search_index` VALUES ('past','64','help','0.561181');
INSERT INTO `search_index` VALUES ('duplicates','64','help','0.559882');
INSERT INTO `search_index` VALUES ('removed','64','help','0.558589');
INSERT INTO `search_index` VALUES ('duplicate','64','help','0.557303');
INSERT INTO `search_index` VALUES ('multiple','64','help','0.556022');
INSERT INTO `search_index` VALUES ('because','64','help','1.05357');
INSERT INTO `search_index` VALUES ('entered','64','help','0.553478');
INSERT INTO `search_index` VALUES ('overlapping','64','help','1.0982');
INSERT INTO `search_index` VALUES ('updated','64','help','0.550958');
INSERT INTO `search_index` VALUES ('commented','64','help','0.549707');
INSERT INTO `search_index` VALUES ('obviously','64','help','0.548462');
INSERT INTO `search_index` VALUES ('case','64','help','0.988256');
INSERT INTO `search_index` VALUES ('one','64','help','1.08112');
INSERT INTO `search_index` VALUES ('lowest','64','help','0.544759');
INSERT INTO `search_index` VALUES ('interval','64','help','0.543537');
INSERT INTO `search_index` VALUES ('wins','64','help','0.542319');
INSERT INTO `search_index` VALUES ('7','64','help','0.541108');
INSERT INTO `search_index` VALUES ('digests','64','help','0.539902');
INSERT INTO `search_index` VALUES ('enabled','64','help','1.05668');
INSERT INTO `search_index` VALUES ('digest','64','help','1.02048');
INSERT INTO `search_index` VALUES ('least','64','help','0.536316');
INSERT INTO `search_index` VALUES ('ready','64','help','1.06674');
INSERT INTO `search_index` VALUES ('includes','64','help','0.533952');
INSERT INTO `search_index` VALUES ('all','64','help','2.38064');
INSERT INTO `search_index` VALUES ('job','64','help','1.04521');
INSERT INTO `search_index` VALUES ('subscriptionsmail','64','help','0.530446');
INSERT INTO `search_index` VALUES ('submodule','64','help','0.529288');
INSERT INTO `search_index` VALUES ('uses','64','help','1.02492');
INSERT INTO `search_index` VALUES ('email','64','help','0.526987');
INSERT INTO `search_index` VALUES ('adjust','64','help','0.525844');
INSERT INTO `search_index` VALUES ('list','64','help','0.524706');
INSERT INTO `search_index` VALUES ('descriptions','64','help','0.523573');
INSERT INTO `search_index` VALUES ('keep','64','help','1.02855');
INSERT INTO `search_index` VALUES ('summary','64','help','0.521322');
INSERT INTO `search_index` VALUES ('watchdog','64','help','0.520204');
INSERT INTO `search_index` VALUES ('message','64','help','0.519091');
INSERT INTO `search_index` VALUES ('gives','64','help','0.517983');
INSERT INTO `search_index` VALUES ('valuable','64','help','0.516879');
INSERT INTO `search_index` VALUES ('about','64','help','0.51578');
INSERT INTO `search_index` VALUES ('load','64','help','0.514686');
INSERT INTO `search_index` VALUES ('server','64','help','0.513597');
INSERT INTO `search_index` VALUES ('note','64','help','1.46358');
INSERT INTO `search_index` VALUES ('busy','64','help','0.511433');
INSERT INTO `search_index` VALUES ('normal','64','help','0.510357');
INSERT INTO `search_index` VALUES ('become','64','help','0.509287');
INSERT INTO `search_index` VALUES ('empty','64','help','1.40983');
INSERT INTO `search_index` VALUES ('should','64','help','1.01116');
INSERT INTO `search_index` VALUES ('growing','64','help','0.506102');
INSERT INTO `search_index` VALUES ('indefinitely','64','help','0.50505');
INSERT INTO `search_index` VALUES ('more','64','help','0.504001');
INSERT INTO `search_index` VALUES ('frequently','64','help','0.502958');
INSERT INTO `search_index` VALUES ('tries','64','help','0.501918');
INSERT INTO `search_index` VALUES ('available','64','help','0.984817');
INSERT INTO `search_index` VALUES ('time','64','help','0.499853');
INSERT INTO `search_index` VALUES ('come','64','help','0.498827');
INSERT INTO `search_index` VALUES ('after','64','help','0.497805');
INSERT INTO `search_index` VALUES ('too','64','help','0.991552');
INSERT INTO `search_index` VALUES ('much','64','help','0.495774');
INSERT INTO `search_index` VALUES ('little','64','help','0.494765');
INSERT INTO `search_index` VALUES ('decrease','64','help','0.49376');
INSERT INTO `search_index` VALUES ('increase','64','help','0.492759');
INSERT INTO `search_index` VALUES ('subscriptionscronpercent','64','help','0.491762');
INSERT INTO `search_index` VALUES ('variable','64','help','0.954431');
INSERT INTO `search_index` VALUES ('50','64','help','0.489781');
INSERT INTO `search_index` VALUES ('templates','64','help','2.82308');
INSERT INTO `search_index` VALUES ('build','64','help','0.487816');
INSERT INTO `search_index` VALUES ('edit','64','help','1.43309');
INSERT INTO `search_index` VALUES ('some','64','help','0.485867');
INSERT INTO `search_index` VALUES ('variables','64','help','2.71584');
INSERT INTO `search_index` VALUES ('save','64','help','1.44042');
INSERT INTO `search_index` VALUES ('however','64','help','0.482973');
INSERT INTO `search_index` VALUES ('long','64','help','0.482016');
INSERT INTO `search_index` VALUES ('automatically','64','help','0.481063');
INSERT INTO `search_index` VALUES ('translated','64','help','0.480114');
INSERT INTO `search_index` VALUES ('recipient','64','help','0.479169');
INSERT INTO `search_index` VALUES ('language','64','help','0.478227');
INSERT INTO `search_index` VALUES ('like','64','help','1.78082');
INSERT INTO `search_index` VALUES ('usermodifiable','64','help','0.476356');
INSERT INTO `search_index` VALUES ('stop','64','help','0.475426');
INSERT INTO `search_index` VALUES ('getting','64','help','0.474499');
INSERT INTO `search_index` VALUES ('localized','64','help','0.473576');
INSERT INTO `search_index` VALUES ('multilanguage','64','help','0.472657');
INSERT INTO `search_index` VALUES ('customization','64','help','0.471741');
INSERT INTO `search_index` VALUES ('subscriptionsmailtemplatesinc','64','help','0.470829');
INSERT INTO `search_index` VALUES ('conditional','64','help','0.907794');
INSERT INTO `search_index` VALUES ('text','64','help','0.469016');
INSERT INTO `search_index` VALUES ('syntax','64','help','0.468115');
INSERT INTO `search_index` VALUES ('varname','64','help','1.84786');
INSERT INTO `search_index` VALUES ('value','64','help','1.8362');
INSERT INTO `search_index` VALUES ('thentext','64','help','1.84769');
INSERT INTO `search_index` VALUES ('elsetext','64','help','1.8468');
INSERT INTO `search_index` VALUES ('replaced','64','help','0.918671');
INSERT INTO `search_index` VALUES ('string','64','help','0.922942');
INSERT INTO `search_index` VALUES ('doesn','64','help','1.83894');
INSERT INTO `search_index` VALUES ('contain','64','help','1.37962');
INSERT INTO `search_index` VALUES ('limitation','64','help','0.460161');
INSERT INTO `search_index` VALUES ('both','64','help','0.459294');
INSERT INTO `search_index` VALUES ('newlines','64','help','0.45843');
INSERT INTO `search_index` VALUES ('hasnewcomments','64','help','0.45757');
INSERT INTO `search_index` VALUES ('comments','64','help','2.13609');
INSERT INTO `search_index` VALUES ('undefined','64','help','1.35748');
INSERT INTO `search_index` VALUES ('themselves','64','help','0.45501');
INSERT INTO `search_index` VALUES ('remain','64','help','0.454162');
INSERT INTO `search_index` VALUES ('sendername','64','help','1.80824');
INSERT INTO `search_index` VALUES ('sender','64','help','1.80573');
INSERT INTO `search_index` VALUES ('defined','64','help','0.45164');
INSERT INTO `search_index` VALUES ('either','64','help','0.450806');
INSERT INTO `search_index` VALUES ('nonempty','64','help','0.449975');
INSERT INTO `search_index` VALUES ('url','64','help','1.33926');
INSERT INTO `search_index` VALUES ('built','64','help','0.448322');
INSERT INTO `search_index` VALUES ('calling','64','help','0.4475');
INSERT INTO `search_index` VALUES ('core','64','help','0.446681');
INSERT INTO `search_index` VALUES ('able','64','help','0.445866');
INSERT INTO `search_index` VALUES ('influence','64','help','0.445053');
INSERT INTO `search_index` VALUES ('return','64','help','0.444243');
INSERT INTO `search_index` VALUES ('setting','64','help','0.443437');
INSERT INTO `search_index` VALUES ('baseurl','64','help','0.442633');
INSERT INTO `search_index` VALUES ('settingsphp','64','help','0.441832');
INSERT INTO `search_index` VALUES ('get','64','help','0.441034');
INSERT INTO `search_index` VALUES ('expect','64','help','0.44024');
INSERT INTO `search_index` VALUES ('issue','64','help','0.439448');
INSERT INTO `search_index` VALUES ('attached','64','help','1.3021');
INSERT INTO `search_index` VALUES ('expression','64','help','0.437873');
INSERT INTO `search_index` VALUES ('hasfiles','64','help','0.43709');
INSERT INTO `search_index` VALUES ('0','64','help','0.436309');
INSERT INTO `search_index` VALUES ('question','64','help','0.435532');
INSERT INTO `search_index` VALUES ('showing','64','help','0.434757');
INSERT INTO `search_index` VALUES ('ugly','64','help','0.433985');
INSERT INTO `search_index` VALUES ('block','64','help','0.856684');
INSERT INTO `search_index` VALUES ('needed','64','help','0.43245');
INSERT INTO `search_index` VALUES ('nodes','64','help','2.11106');
INSERT INTO `search_index` VALUES ('aren','64','help','0.430926');
INSERT INTO `search_index` VALUES ('accessible','64','help','0.430168');
INSERT INTO `search_index` VALUES ('trying','64','help','0.429413');
INSERT INTO `search_index` VALUES ('download','64','help','0.855079');
INSERT INTO `search_index` VALUES ('through','64','help','0.42791');
INSERT INTO `search_index` VALUES ('direct','64','help','0.427163');
INSERT INTO `search_index` VALUES ('method','64','help','0.426419');
INSERT INTO `search_index` VALUES ('private','64','help','0.425677');
INSERT INTO `search_index` VALUES ('achieve','64','help','0.424938');
INSERT INTO `search_index` VALUES ('goal','64','help','0.424201');
INSERT INTO `search_index` VALUES ('show','64','help','0.423467');
INSERT INTO `search_index` VALUES ('urls','64','help','0.422736');
INSERT INTO `search_index` VALUES ('unpublished','64','help','1.26026');
INSERT INTO `search_index` VALUES ('except','64','help','0.421281');
INSERT INTO `search_index` VALUES ('who','64','help','0.420557');
INSERT INTO `search_index` VALUES ('isunpublished','64','help','0.419836');
INSERT INTO `search_index` VALUES ('commentisunpublished','64','help','0.419117');
INSERT INTO `search_index` VALUES ('let','64','help','0.418401');
INSERT INTO `search_index` VALUES ('mark','64','help','0.417688');
INSERT INTO `search_index` VALUES ('demonstrated','64','help','0.416977');
INSERT INTO `search_index` VALUES ('publishing','64','help','0.416268');
INSERT INTO `search_index` VALUES ('comment','64','help','0.415562');
INSERT INTO `search_index` VALUES ('subscribers','64','help','0.414858');
INSERT INTO `search_index` VALUES ('readme','65','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','65','help','1');
INSERT INTO `search_index` VALUES ('for','65','help','8.1543');
INSERT INTO `search_index` VALUES ('subscriptions','65','help','24.1561');
INSERT INTO `search_index` VALUES ('6x1x','65','help','1');
INSERT INTO `search_index` VALUES ('please','65','help','1');
INSERT INTO `search_index` VALUES ('feel','65','help','1');
INSERT INTO `search_index` VALUES ('free','65','help','1');
INSERT INTO `search_index` VALUES ('suggest','65','help','1');
INSERT INTO `search_index` VALUES ('improvements','65','help','1');
INSERT INTO `search_index` VALUES ('and','65','help','15.382');
INSERT INTO `search_index` VALUES ('additions','65','help','1');
INSERT INTO `search_index` VALUES ('this','65','help','1.45757');
INSERT INTO `search_index` VALUES ('file','65','help','1.89783');
INSERT INTO `search_index` VALUES ('acknowledgements','65','help','1');
INSERT INTO `search_index` VALUES ('5x20','65','help','1');
INSERT INTO `search_index` VALUES ('has','65','help','2.45671');
INSERT INTO `search_index` VALUES ('been','65','help','2');
INSERT INTO `search_index` VALUES ('rewritten','65','help','1');
INSERT INTO `search_index` VALUES ('from','65','help','3.46582');
INSERT INTO `search_index` VALUES ('scratch','65','help','1');
INSERT INTO `search_index` VALUES ('chx','65','help','1');
INSERT INTO `search_index` VALUES ('salvis','65','help','3');
INSERT INTO `search_index` VALUES ('ported','65','help','1');
INSERT INTO `search_index` VALUES ('drupal','65','help','1.83063');
INSERT INTO `search_index` VALUES ('6','65','help','1.55988');
INSERT INTO `search_index` VALUES ('continuously','65','help','1');
INSERT INTO `search_index` VALUES ('enhanced','65','help','1');
INSERT INTO `search_index` VALUES ('doxygen','65','help','1');
INSERT INTO `search_index` VALUES ('documentation','65','help','2');
INSERT INTO `search_index` VALUES ('develcuy','65','help','4');
INSERT INTO `search_index` VALUES ('sponsored','65','help','3');
INSERT INTO `search_index` VALUES ('wwwtransityorkacuk','65','help','3');
INSERT INTO `search_index` VALUES ('http','65','help','9.23703');
INSERT INTO `search_index` VALUES ('apidrupalcontriborg','65','help','1');
INSERT INTO `search_index` VALUES ('api','65','help','1');
INSERT INTO `search_index` VALUES ('provides','65','help','1');
INSERT INTO `search_index` VALUES ('online','65','help','1');
INSERT INTO `search_index` VALUES ('developer','65','help','1');
INSERT INTO `search_index` VALUES ('initial','65','help','1');
INSERT INTO `search_index` VALUES ('translations','65','help','1');
INSERT INTO `search_index` VALUES ('german','65','help','1');
INSERT INTO `search_index` VALUES ('hebrew','65','help','1');
INSERT INTO `search_index` VALUES ('yhager','65','help','1');
INSERT INTO `search_index` VALUES ('italian','65','help','1');
INSERT INTO `search_index` VALUES ('peterpoe','65','help','1');
INSERT INTO `search_index` VALUES ('spanish','65','help','1');
INSERT INTO `search_index` VALUES ('french','65','help','1');
INSERT INTO `search_index` VALUES ('matkeane','65','help','1');
INSERT INTO `search_index` VALUES ('japanese','65','help','1');
INSERT INTO `search_index` VALUES ('pineray','65','help','1');
INSERT INTO `search_index` VALUES ('danish','65','help','1');
INSERT INTO `search_index` VALUES ('wulff','65','help','1');
INSERT INTO `search_index` VALUES ('anders','65','help','1');
INSERT INTO `search_index` VALUES ('lund','65','help','1');
INSERT INTO `search_index` VALUES ('brazilian','65','help','1');
INSERT INTO `search_index` VALUES ('portuguese','65','help','1');
INSERT INTO `search_index` VALUES ('márcio','65','help','1');
INSERT INTO `search_index` VALUES ('moreira','65','help','1');
INSERT INTO `search_index` VALUES ('hungarian','65','help','1');
INSERT INTO `search_index` VALUES ('muczy','65','help','1');
INSERT INTO `search_index` VALUES ('contributed','65','help','1');
INSERT INTO `search_index` VALUES ('modules','65','help','6.29623');
INSERT INTO `search_index` VALUES ('moderatecontentnotifications','65','help','1');
INSERT INTO `search_index` VALUES ('written','65','help','1');
INSERT INTO `search_index` VALUES ('maintained','65','help','1');
INSERT INTO `search_index` VALUES ('beginner','65','help','1');
INSERT INTO `search_index` VALUES ('known','65','help','1');
INSERT INTO `search_index` VALUES ('independent','65','help','1');
INSERT INTO `search_index` VALUES ('addon','65','help','3');
INSERT INTO `search_index` VALUES ('subscriptionsauthor','65','help','1');
INSERT INTO `search_index` VALUES ('subscriptionsog','65','help','1');
INSERT INTO `search_index` VALUES ('the','65','help','34.4942');
INSERT INTO `search_index` VALUES ('organic','65','help','1');
INSERT INTO `search_index` VALUES ('groups','65','help','1');
INSERT INTO `search_index` VALUES ('module','65','help','2');
INSERT INTO `search_index` VALUES ('developed','65','help','1');
INSERT INTO `search_index` VALUES ('independently','65','help','1');
INSERT INTO `search_index` VALUES ('special','65','help','1');
INSERT INTO `search_index` VALUES ('care','65','help','1');
INSERT INTO `search_index` VALUES ('was','65','help','1.55096');
INSERT INTO `search_index` VALUES ('taken','65','help','1');
INSERT INTO `search_index` VALUES ('document','65','help','1');
INSERT INTO `search_index` VALUES ('apis','65','help','1');
INSERT INTO `search_index` VALUES ('that','65','help','5.93943');
INSERT INTO `search_index` VALUES ('need','65','help','3.66599');
INSERT INTO `search_index` VALUES ('implemented','65','help','1');
INSERT INTO `search_index` VALUES ('used','65','help','1.66666');
INSERT INTO `search_index` VALUES ('nontrivial','65','help','1');
INSERT INTO `search_index` VALUES ('such','65','help','1');
INSERT INTO `search_index` VALUES ('example','65','help','2.3617');
INSERT INTO `search_index` VALUES ('building','65','help','1');
INSERT INTO `search_index` VALUES ('other','65','help','2.54162');
INSERT INTO `search_index` VALUES ('standard','65','help','1');
INSERT INTO `search_index` VALUES ('functionality','65','help','1');
INSERT INTO `search_index` VALUES ('you','65','help','16.6041');
INSERT INTO `search_index` VALUES ('enable','65','help','1');
INSERT INTO `search_index` VALUES ('following','65','help','2.02147');
INSERT INTO `search_index` VALUES ('mail','65','help','5.36298');
INSERT INTO `search_index` VALUES ('content','65','help','1');
INSERT INTO `search_index` VALUES ('taxonomy','65','help','1');
INSERT INTO `search_index` VALUES ('forums','65','help','1');
INSERT INTO `search_index` VALUES ('editor','65','help','1');
INSERT INTO `search_index` VALUES ('drupalorg','65','help','1.95453');
INSERT INTO `search_index` VALUES ('project','65','help','1.95037');
INSERT INTO `search_index` VALUES ('mailedit','65','help','1.47586');
INSERT INTO `search_index` VALUES ('allows','65','help','0.98493');
INSERT INTO `search_index` VALUES ('customize','65','help','0.980874');
INSERT INTO `search_index` VALUES ('notification','65','help','4.88729');
INSERT INTO `search_index` VALUES ('messages','65','help','0.972861');
INSERT INTO `search_index` VALUES ('sent','65','help','5.34132');
INSERT INTO `search_index` VALUES ('smtp','65','help','1.92221');
INSERT INTO `search_index` VALUES ('authentication','65','help','0.961087');
INSERT INTO `search_index` VALUES ('may','65','help','2.42776');
INSERT INTO `search_index` VALUES ('useful','65','help','0.953396');
INSERT INTO `search_index` VALUES ('sending','65','help','0.949597');
INSERT INTO `search_index` VALUES ('out','65','help','2.19558');
INSERT INTO `search_index` VALUES ('emails','65','help','0.942091');
INSERT INTO `search_index` VALUES ('your','65','help','3.45422');
INSERT INTO `search_index` VALUES ('provider','65','help','0.934703');
INSERT INTO `search_index` VALUES ('imposes','65','help','0.931053');
INSERT INTO `search_index` VALUES ('limits','65','help','0.927431');
INSERT INTO `search_index` VALUES ('what','65','help','1.36408');
INSERT INTO `search_index` VALUES ('can','65','help','5.80578');
INSERT INTO `search_index` VALUES ('with','65','help','5.69463');
INSERT INTO `search_index` VALUES ('php','65','help','0.913226');
INSERT INTO `search_index` VALUES ('upgrading','65','help','0.909743');
INSERT INTO `search_index` VALUES ('5x1x','65','help','0.906287');
INSERT INTO `search_index` VALUES ('designed','65','help','0.902857');
INSERT INTO `search_index` VALUES ('smoothly','65','help','0.899454');
INSERT INTO `search_index` VALUES ('upgrade','65','help','0.896076');
INSERT INTO `search_index` VALUES ('convert','65','help','0.892724');
INSERT INTO `search_index` VALUES ('installation','65','help','0.889397');
INSERT INTO `search_index` VALUES ('currently','65','help','0.886095');
INSERT INTO `search_index` VALUES ('have','65','help','3.00904');
INSERT INTO `search_index` VALUES ('installed','65','help','0.879565');
INSERT INTO `search_index` VALUES ('recommend','65','help','1.39878');
INSERT INTO `search_index` VALUES ('put','65','help','0.873132');
INSERT INTO `search_index` VALUES ('site','65','help','1.999');
INSERT INTO `search_index` VALUES ('maintenance','65','help','0.866793');
INSERT INTO `search_index` VALUES ('mode','65','help','1.34663');
INSERT INTO `search_index` VALUES ('remove','65','help','3.17598');
INSERT INTO `search_index` VALUES ('files','65','help','3.83761');
INSERT INTO `search_index` VALUES ('only','65','help','3.35177');
INSERT INTO `search_index` VALUES ('move','65','help','0.851346');
INSERT INTO `search_index` VALUES ('them','65','help','3.67682');
INSERT INTO `search_index` VALUES ('different','65','help','0.845322');
INSERT INTO `search_index` VALUES ('directory','65','help','0.842342');
INSERT INTO `search_index` VALUES ('under','65','help','0.839384');
INSERT INTO `search_index` VALUES ('web','65','help','0.836446');
INSERT INTO `search_index` VALUES ('root','65','help','0.833529');
INSERT INTO `search_index` VALUES ('will','65','help','1.70915');
INSERT INTO `search_index` VALUES ('still','65','help','0.827757');
INSERT INTO `search_index` VALUES ('find','65','help','0.824901');
INSERT INTO `search_index` VALUES ('cause','65','help','1.23692');
INSERT INTO `search_index` VALUES ('trouble','65','help','0.819249');
INSERT INTO `search_index` VALUES ('copy','65','help','0.816452');
INSERT INTO `search_index` VALUES ('where','65','help','1.24612');
INSERT INTO `search_index` VALUES ('want','65','help','2.1211');
INSERT INTO `search_index` VALUES ('run','65','help','3.11172');
INSERT INTO `search_index` VALUES ('updatephp','65','help','0.805455');
INSERT INTO `search_index` VALUES ('directly','65','help','0.802752');
INSERT INTO `search_index` VALUES ('administer','65','help','1.63974');
INSERT INTO `search_index` VALUES ('usual','65','help','0.797402');
INSERT INTO `search_index` VALUES ('does','65','help','2.96546');
INSERT INTO `search_index` VALUES ('not','65','help','4.38824');
INSERT INTO `search_index` VALUES ('uninstall','65','help','0.78951');
INSERT INTO `search_index` VALUES ('function','65','help','1.23278');
INSERT INTO `search_index` VALUES ('order','65','help','0.784336');
INSERT INTO `search_index` VALUES ('start','65','help','0.781775');
INSERT INTO `search_index` VALUES ('clean','65','help','0.779231');
INSERT INTO `search_index` VALUES ('slate','65','help','0.776703');
INSERT INTO `search_index` VALUES ('then','65','help','2.06401');
INSERT INTO `search_index` VALUES ('disable','65','help','0.771698');
INSERT INTO `search_index` VALUES ('its','65','help','1.5311');
INSERT INTO `search_index` VALUES ('database','65','help','0.766757');
INSERT INTO `search_index` VALUES ('tables','65','help','0.76431');
INSERT INTO `search_index` VALUES ('row','65','help','0.76188');
INSERT INTO `search_index` VALUES ('system','65','help','1.18147');
INSERT INTO `search_index` VALUES ('table','65','help','1.33433');
INSERT INTO `search_index` VALUES ('careful','65','help','0.754681');
INSERT INTO `search_index` VALUES ('fresh','65','help','0.752312');
INSERT INTO `search_index` VALUES ('install','65','help','0.749958');
INSERT INTO `search_index` VALUES ('20','65','help','0.747619');
INSERT INTO `search_index` VALUES ('permissions','65','help','2.61977');
INSERT INTO `search_index` VALUES ('don','65','help','1.66508');
INSERT INTO `search_index` VALUES ('forget','65','help','0.740689');
INSERT INTO `search_index` VALUES ('set','65','help','1.16188');
INSERT INTO `search_index` VALUES ('support','65','help','0.736141');
INSERT INTO `search_index` VALUES ('anonymous','65','help','0.733888');
INSERT INTO `search_index` VALUES ('users','65','help','1.15221');
INSERT INTO `search_index` VALUES ('there','65','help','1.40928');
INSERT INTO `search_index` VALUES ('use','65','help','1.69802');
INSERT INTO `search_index` VALUES ('giving','65','help','0.725015');
INSERT INTO `search_index` VALUES ('any','65','help','2.08424');
INSERT INTO `search_index` VALUES ('subscribe','65','help','1.43916');
INSERT INTO `search_index` VALUES ('links','65','help','4.44776');
INSERT INTO `search_index` VALUES ('examplecom','65','help','6.28249');
INSERT INTO `search_index` VALUES ('add','65','help','5.60236');
INSERT INTO `search_index` VALUES ('node','65','help','3.09475');
INSERT INTO `search_index` VALUES ('1234','65','help','0.71');
INSERT INTO `search_index` VALUES ('type','65','help','2.81302');
INSERT INTO `search_index` VALUES ('blog','65','help','1.40958');
INSERT INTO `search_index` VALUES ('12','65','help','1.40341');
INSERT INTO `search_index` VALUES ('forum','65','help','1.40135');
INSERT INTO `search_index` VALUES ('taxa','65','help','2.07511');
INSERT INTO `search_index` VALUES ('123','65','help','1.37748');
INSERT INTO `search_index` VALUES ('12312','65','help','0.695602');
INSERT INTO `search_index` VALUES ('combine','65','help','0.693594');
INSERT INTO `search_index` VALUES ('these','65','help','1.35276');
INSERT INTO `search_index` VALUES ('login','65','help','2.22808');
INSERT INTO `search_index` VALUES ('link','65','help','1.11406');
INSERT INTO `search_index` VALUES ('follows','65','help','0.685676');
INSERT INTO `search_index` VALUES ('user','65','help','3.73054');
INSERT INTO `search_index` VALUES ('destination','65','help','0.681785');
INSERT INTO `search_index` VALUES ('are','65','help','6.48385');
INSERT INTO `search_index` VALUES ('also','65','help','1.10735');
INSERT INTO `search_index` VALUES ('corresponding','65','help','0.676032');
INSERT INTO `search_index` VALUES ('del','65','help','0.674137');
INSERT INTO `search_index` VALUES ('same','65','help','1.23084');
INSERT INTO `search_index` VALUES ('parameters','65','help','0.670377');
INSERT INTO `search_index` VALUES ('which','65','help','1.83901');
INSERT INTO `search_index` VALUES ('administrator','65','help','0.66666');
INSERT INTO `search_index` VALUES ('provide','65','help','0.664818');
INSERT INTO `search_index` VALUES ('unsubscribe','65','help','2.62329');
INSERT INTO `search_index` VALUES ('require','65','help','0.661163');
INSERT INTO `search_index` VALUES ('logged','65','help','0.659351');
INSERT INTO `search_index` VALUES ('default','65','help','1.5636');
INSERT INTO `search_index` VALUES ('sends','65','help','0.655756');
INSERT INTO `search_index` VALUES ('encrypted','65','help','0.653974');
INSERT INTO `search_index` VALUES ('each','65','help','1.2436');
INSERT INTO `search_index` VALUES ('those','65','help','0.650439');
INSERT INTO `search_index` VALUES ('latter','65','help','0.648686');
INSERT INTO `search_index` VALUES ('work','65','help','0.646943');
INSERT INTO `search_index` VALUES ('even','65','help','1.20123');
INSERT INTO `search_index` VALUES ('without','65','help','1.0729');
INSERT INTO `search_index` VALUES ('logging','65','help','1.07118');
INSERT INTO `search_index` VALUES ('but','65','help','1.14722');
INSERT INTO `search_index` VALUES ('they','65','help','2.64479');
INSERT INTO `search_index` VALUES ('cannot','65','help','0.636679');
INSERT INTO `search_index` VALUES ('generated','65','help','0.635');
INSERT INTO `search_index` VALUES ('hand','65','help','0.63333');
INSERT INTO `search_index` VALUES ('send','65','help','3.70334');
INSERT INTO `search_index` VALUES ('intervals','65','help','2.39305');
INSERT INTO `search_index` VALUES ('choose','65','help','0.628375');
INSERT INTO `search_index` VALUES ('possibly','65','help','0.62674');
INSERT INTO `search_index` VALUES ('adapt','65','help','0.625114');
INSERT INTO `search_index` VALUES ('strings','65','help','1.09892');
INSERT INTO `search_index` VALUES ('admin','65','help','1.1097');
INSERT INTO `search_index` VALUES ('settings','65','help','0.620288');
INSERT INTO `search_index` VALUES ('specifically','65','help','0.618696');
INSERT INTO `search_index` VALUES ('soon','65','help','0.617112');
INSERT INTO `search_index` VALUES ('possible','65','help','1.17542');
INSERT INTO `search_index` VALUES ('means','65','help','0.613969');
INSERT INTO `search_index` VALUES ('next','65','help','1.20092');
INSERT INTO `search_index` VALUES ('cron','65','help','5.55671');
INSERT INTO `search_index` VALUES ('course','65','help','0.609315');
INSERT INTO `search_index` VALUES ('primarily','65','help','0.60778');
INSERT INTO `search_index` VALUES ('depends','65','help','0.606252');
INSERT INTO `search_index` VALUES ('how','65','help','0.604732');
INSERT INTO `search_index` VALUES ('often','65','help','0.60322');
INSERT INTO `search_index` VALUES ('notifications','65','help','3.19236');
INSERT INTO `search_index` VALUES ('governed','65','help','0.600219');
INSERT INTO `search_index` VALUES ('rules','65','help','0.59873');
INSERT INTO `search_index` VALUES ('1','65','help','1.05396');
INSERT INTO `search_index` VALUES ('when','65','help','2.62429');
INSERT INTO `search_index` VALUES ('runs','65','help','1.1581');
INSERT INTO `search_index` VALUES ('2','65','help','0.592848');
INSERT INTO `search_index` VALUES ('first','65','help','0.591395');
INSERT INTO `search_index` VALUES ('very','65','help','0.58995');
INSERT INTO `search_index` VALUES ('3','65','help','0.588512');
INSERT INTO `search_index` VALUES ('whenever','65','help','1.69928');
INSERT INTO `search_index` VALUES ('current','65','help','0.585658');
INSERT INTO `search_index` VALUES ('timestamp','65','help','1.15469');
INSERT INTO `search_index` VALUES ('stored','65','help','1.1506');
INSERT INTO `search_index` VALUES ('lastsent','65','help','1.71306');
INSERT INTO `search_index` VALUES ('entry','65','help','1.15183');
INSERT INTO `search_index` VALUES ('subscriptionsuser','65','help','0.578643');
INSERT INTO `search_index` VALUES ('4','65','help','0.577261');
INSERT INTO `search_index` VALUES ('new','65','help','1.0326');
INSERT INTO `search_index` VALUES ('queued','65','help','1.12926');
INSERT INTO `search_index` VALUES ('queue','65','help','1.64493');
INSERT INTO `search_index` VALUES ('gets','65','help','0.571798');
INSERT INTO `search_index` VALUES ('sendinterval','65','help','1.13163');
INSERT INTO `search_index` VALUES ('subscription','65','help','0.569105');
INSERT INTO `search_index` VALUES ('along','65','help','1.0033');
INSERT INTO `search_index` VALUES ('information','65','help','1.08222');
INSERT INTO `search_index` VALUES ('5','65','help','0.565115');
INSERT INTO `search_index` VALUES ('considers','65','help','0.563797');
INSERT INTO `search_index` VALUES ('entries','65','help','0.562486');
INSERT INTO `search_index` VALUES ('past','65','help','0.561181');
INSERT INTO `search_index` VALUES ('duplicates','65','help','0.559882');
INSERT INTO `search_index` VALUES ('removed','65','help','0.558589');
INSERT INTO `search_index` VALUES ('duplicate','65','help','0.557303');
INSERT INTO `search_index` VALUES ('multiple','65','help','0.556022');
INSERT INTO `search_index` VALUES ('because','65','help','1.05357');
INSERT INTO `search_index` VALUES ('entered','65','help','0.553478');
INSERT INTO `search_index` VALUES ('overlapping','65','help','1.0982');
INSERT INTO `search_index` VALUES ('updated','65','help','0.550958');
INSERT INTO `search_index` VALUES ('commented','65','help','0.549707');
INSERT INTO `search_index` VALUES ('obviously','65','help','0.548462');
INSERT INTO `search_index` VALUES ('case','65','help','0.988256');
INSERT INTO `search_index` VALUES ('one','65','help','1.08112');
INSERT INTO `search_index` VALUES ('lowest','65','help','0.544759');
INSERT INTO `search_index` VALUES ('interval','65','help','0.543537');
INSERT INTO `search_index` VALUES ('wins','65','help','0.542319');
INSERT INTO `search_index` VALUES ('7','65','help','0.541108');
INSERT INTO `search_index` VALUES ('digests','65','help','0.539902');
INSERT INTO `search_index` VALUES ('enabled','65','help','1.05668');
INSERT INTO `search_index` VALUES ('digest','65','help','1.02048');
INSERT INTO `search_index` VALUES ('least','65','help','0.536316');
INSERT INTO `search_index` VALUES ('ready','65','help','1.06674');
INSERT INTO `search_index` VALUES ('includes','65','help','0.533952');
INSERT INTO `search_index` VALUES ('all','65','help','2.38064');
INSERT INTO `search_index` VALUES ('job','65','help','1.04521');
INSERT INTO `search_index` VALUES ('subscriptionsmail','65','help','0.530446');
INSERT INTO `search_index` VALUES ('submodule','65','help','0.529288');
INSERT INTO `search_index` VALUES ('uses','65','help','1.02492');
INSERT INTO `search_index` VALUES ('email','65','help','0.526987');
INSERT INTO `search_index` VALUES ('adjust','65','help','0.525844');
INSERT INTO `search_index` VALUES ('list','65','help','0.524706');
INSERT INTO `search_index` VALUES ('descriptions','65','help','0.523573');
INSERT INTO `search_index` VALUES ('keep','65','help','1.02855');
INSERT INTO `search_index` VALUES ('summary','65','help','0.521322');
INSERT INTO `search_index` VALUES ('watchdog','65','help','0.520204');
INSERT INTO `search_index` VALUES ('message','65','help','0.519091');
INSERT INTO `search_index` VALUES ('gives','65','help','0.517983');
INSERT INTO `search_index` VALUES ('valuable','65','help','0.516879');
INSERT INTO `search_index` VALUES ('about','65','help','0.51578');
INSERT INTO `search_index` VALUES ('load','65','help','0.514686');
INSERT INTO `search_index` VALUES ('server','65','help','0.513597');
INSERT INTO `search_index` VALUES ('note','65','help','1.46358');
INSERT INTO `search_index` VALUES ('busy','65','help','0.511433');
INSERT INTO `search_index` VALUES ('normal','65','help','0.510357');
INSERT INTO `search_index` VALUES ('become','65','help','0.509287');
INSERT INTO `search_index` VALUES ('empty','65','help','1.40983');
INSERT INTO `search_index` VALUES ('should','65','help','1.01116');
INSERT INTO `search_index` VALUES ('growing','65','help','0.506102');
INSERT INTO `search_index` VALUES ('indefinitely','65','help','0.50505');
INSERT INTO `search_index` VALUES ('more','65','help','0.504001');
INSERT INTO `search_index` VALUES ('frequently','65','help','0.502958');
INSERT INTO `search_index` VALUES ('tries','65','help','0.501918');
INSERT INTO `search_index` VALUES ('available','65','help','0.984817');
INSERT INTO `search_index` VALUES ('time','65','help','0.499853');
INSERT INTO `search_index` VALUES ('come','65','help','0.498827');
INSERT INTO `search_index` VALUES ('after','65','help','0.497805');
INSERT INTO `search_index` VALUES ('too','65','help','0.991552');
INSERT INTO `search_index` VALUES ('much','65','help','0.495774');
INSERT INTO `search_index` VALUES ('little','65','help','0.494765');
INSERT INTO `search_index` VALUES ('decrease','65','help','0.49376');
INSERT INTO `search_index` VALUES ('increase','65','help','0.492759');
INSERT INTO `search_index` VALUES ('subscriptionscronpercent','65','help','0.491762');
INSERT INTO `search_index` VALUES ('variable','65','help','0.954431');
INSERT INTO `search_index` VALUES ('50','65','help','0.489781');
INSERT INTO `search_index` VALUES ('templates','65','help','2.82308');
INSERT INTO `search_index` VALUES ('build','65','help','0.487816');
INSERT INTO `search_index` VALUES ('edit','65','help','1.43309');
INSERT INTO `search_index` VALUES ('some','65','help','0.485867');
INSERT INTO `search_index` VALUES ('variables','65','help','2.71584');
INSERT INTO `search_index` VALUES ('save','65','help','1.44042');
INSERT INTO `search_index` VALUES ('however','65','help','0.482973');
INSERT INTO `search_index` VALUES ('long','65','help','0.482016');
INSERT INTO `search_index` VALUES ('automatically','65','help','0.481063');
INSERT INTO `search_index` VALUES ('translated','65','help','0.480114');
INSERT INTO `search_index` VALUES ('recipient','65','help','0.479169');
INSERT INTO `search_index` VALUES ('language','65','help','0.478227');
INSERT INTO `search_index` VALUES ('like','65','help','1.78082');
INSERT INTO `search_index` VALUES ('usermodifiable','65','help','0.476356');
INSERT INTO `search_index` VALUES ('stop','65','help','0.475426');
INSERT INTO `search_index` VALUES ('getting','65','help','0.474499');
INSERT INTO `search_index` VALUES ('localized','65','help','0.473576');
INSERT INTO `search_index` VALUES ('multilanguage','65','help','0.472657');
INSERT INTO `search_index` VALUES ('customization','65','help','0.471741');
INSERT INTO `search_index` VALUES ('subscriptionsmailtemplatesinc','65','help','0.470829');
INSERT INTO `search_index` VALUES ('conditional','65','help','0.907794');
INSERT INTO `search_index` VALUES ('text','65','help','0.469016');
INSERT INTO `search_index` VALUES ('syntax','65','help','0.468115');
INSERT INTO `search_index` VALUES ('varname','65','help','1.84786');
INSERT INTO `search_index` VALUES ('value','65','help','1.8362');
INSERT INTO `search_index` VALUES ('thentext','65','help','1.84769');
INSERT INTO `search_index` VALUES ('elsetext','65','help','1.8468');
INSERT INTO `search_index` VALUES ('replaced','65','help','0.918671');
INSERT INTO `search_index` VALUES ('string','65','help','0.922942');
INSERT INTO `search_index` VALUES ('doesn','65','help','1.83894');
INSERT INTO `search_index` VALUES ('contain','65','help','1.37962');
INSERT INTO `search_index` VALUES ('limitation','65','help','0.460161');
INSERT INTO `search_index` VALUES ('both','65','help','0.459294');
INSERT INTO `search_index` VALUES ('newlines','65','help','0.45843');
INSERT INTO `search_index` VALUES ('hasnewcomments','65','help','0.45757');
INSERT INTO `search_index` VALUES ('comments','65','help','2.13609');
INSERT INTO `search_index` VALUES ('undefined','65','help','1.35748');
INSERT INTO `search_index` VALUES ('themselves','65','help','0.45501');
INSERT INTO `search_index` VALUES ('remain','65','help','0.454162');
INSERT INTO `search_index` VALUES ('sendername','65','help','1.80824');
INSERT INTO `search_index` VALUES ('sender','65','help','1.80573');
INSERT INTO `search_index` VALUES ('defined','65','help','0.45164');
INSERT INTO `search_index` VALUES ('either','65','help','0.450806');
INSERT INTO `search_index` VALUES ('nonempty','65','help','0.449975');
INSERT INTO `search_index` VALUES ('url','65','help','1.33926');
INSERT INTO `search_index` VALUES ('built','65','help','0.448322');
INSERT INTO `search_index` VALUES ('calling','65','help','0.4475');
INSERT INTO `search_index` VALUES ('core','65','help','0.446681');
INSERT INTO `search_index` VALUES ('able','65','help','0.445866');
INSERT INTO `search_index` VALUES ('influence','65','help','0.445053');
INSERT INTO `search_index` VALUES ('return','65','help','0.444243');
INSERT INTO `search_index` VALUES ('setting','65','help','0.443437');
INSERT INTO `search_index` VALUES ('baseurl','65','help','0.442633');
INSERT INTO `search_index` VALUES ('settingsphp','65','help','0.441832');
INSERT INTO `search_index` VALUES ('get','65','help','0.441034');
INSERT INTO `search_index` VALUES ('expect','65','help','0.44024');
INSERT INTO `search_index` VALUES ('issue','65','help','0.439448');
INSERT INTO `search_index` VALUES ('attached','65','help','1.3021');
INSERT INTO `search_index` VALUES ('expression','65','help','0.437873');
INSERT INTO `search_index` VALUES ('hasfiles','65','help','0.43709');
INSERT INTO `search_index` VALUES ('0','65','help','0.436309');
INSERT INTO `search_index` VALUES ('question','65','help','0.435532');
INSERT INTO `search_index` VALUES ('showing','65','help','0.434757');
INSERT INTO `search_index` VALUES ('ugly','65','help','0.433985');
INSERT INTO `search_index` VALUES ('block','65','help','0.856684');
INSERT INTO `search_index` VALUES ('needed','65','help','0.43245');
INSERT INTO `search_index` VALUES ('nodes','65','help','2.11106');
INSERT INTO `search_index` VALUES ('aren','65','help','0.430926');
INSERT INTO `search_index` VALUES ('accessible','65','help','0.430168');
INSERT INTO `search_index` VALUES ('trying','65','help','0.429413');
INSERT INTO `search_index` VALUES ('download','65','help','0.855079');
INSERT INTO `search_index` VALUES ('through','65','help','0.42791');
INSERT INTO `search_index` VALUES ('direct','65','help','0.427163');
INSERT INTO `search_index` VALUES ('method','65','help','0.426419');
INSERT INTO `search_index` VALUES ('private','65','help','0.425677');
INSERT INTO `search_index` VALUES ('achieve','65','help','0.424938');
INSERT INTO `search_index` VALUES ('goal','65','help','0.424201');
INSERT INTO `search_index` VALUES ('show','65','help','0.423467');
INSERT INTO `search_index` VALUES ('urls','65','help','0.422736');
INSERT INTO `search_index` VALUES ('unpublished','65','help','1.26026');
INSERT INTO `search_index` VALUES ('except','65','help','0.421281');
INSERT INTO `search_index` VALUES ('who','65','help','0.420557');
INSERT INTO `search_index` VALUES ('isunpublished','65','help','0.419836');
INSERT INTO `search_index` VALUES ('commentisunpublished','65','help','0.419117');
INSERT INTO `search_index` VALUES ('let','65','help','0.418401');
INSERT INTO `search_index` VALUES ('mark','65','help','0.417688');
INSERT INTO `search_index` VALUES ('demonstrated','65','help','0.416977');
INSERT INTO `search_index` VALUES ('publishing','65','help','0.416268');
INSERT INTO `search_index` VALUES ('comment','65','help','0.415562');
INSERT INTO `search_index` VALUES ('subscribers','65','help','0.414858');
INSERT INTO `search_index` VALUES ('readme','66','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','66','help','1');
INSERT INTO `search_index` VALUES ('for','66','help','8.1543');
INSERT INTO `search_index` VALUES ('subscriptions','66','help','24.1561');
INSERT INTO `search_index` VALUES ('6x1x','66','help','1');
INSERT INTO `search_index` VALUES ('please','66','help','1');
INSERT INTO `search_index` VALUES ('feel','66','help','1');
INSERT INTO `search_index` VALUES ('free','66','help','1');
INSERT INTO `search_index` VALUES ('suggest','66','help','1');
INSERT INTO `search_index` VALUES ('improvements','66','help','1');
INSERT INTO `search_index` VALUES ('and','66','help','15.382');
INSERT INTO `search_index` VALUES ('additions','66','help','1');
INSERT INTO `search_index` VALUES ('this','66','help','1.45757');
INSERT INTO `search_index` VALUES ('file','66','help','1.89783');
INSERT INTO `search_index` VALUES ('acknowledgements','66','help','1');
INSERT INTO `search_index` VALUES ('5x20','66','help','1');
INSERT INTO `search_index` VALUES ('has','66','help','2.45671');
INSERT INTO `search_index` VALUES ('been','66','help','2');
INSERT INTO `search_index` VALUES ('rewritten','66','help','1');
INSERT INTO `search_index` VALUES ('from','66','help','3.46582');
INSERT INTO `search_index` VALUES ('scratch','66','help','1');
INSERT INTO `search_index` VALUES ('chx','66','help','1');
INSERT INTO `search_index` VALUES ('salvis','66','help','3');
INSERT INTO `search_index` VALUES ('ported','66','help','1');
INSERT INTO `search_index` VALUES ('drupal','66','help','1.83063');
INSERT INTO `search_index` VALUES ('6','66','help','1.55988');
INSERT INTO `search_index` VALUES ('continuously','66','help','1');
INSERT INTO `search_index` VALUES ('enhanced','66','help','1');
INSERT INTO `search_index` VALUES ('doxygen','66','help','1');
INSERT INTO `search_index` VALUES ('documentation','66','help','2');
INSERT INTO `search_index` VALUES ('develcuy','66','help','4');
INSERT INTO `search_index` VALUES ('sponsored','66','help','3');
INSERT INTO `search_index` VALUES ('wwwtransityorkacuk','66','help','3');
INSERT INTO `search_index` VALUES ('http','66','help','9.23703');
INSERT INTO `search_index` VALUES ('apidrupalcontriborg','66','help','1');
INSERT INTO `search_index` VALUES ('api','66','help','1');
INSERT INTO `search_index` VALUES ('provides','66','help','1');
INSERT INTO `search_index` VALUES ('online','66','help','1');
INSERT INTO `search_index` VALUES ('developer','66','help','1');
INSERT INTO `search_index` VALUES ('initial','66','help','1');
INSERT INTO `search_index` VALUES ('translations','66','help','1');
INSERT INTO `search_index` VALUES ('german','66','help','1');
INSERT INTO `search_index` VALUES ('hebrew','66','help','1');
INSERT INTO `search_index` VALUES ('yhager','66','help','1');
INSERT INTO `search_index` VALUES ('italian','66','help','1');
INSERT INTO `search_index` VALUES ('peterpoe','66','help','1');
INSERT INTO `search_index` VALUES ('spanish','66','help','1');
INSERT INTO `search_index` VALUES ('french','66','help','1');
INSERT INTO `search_index` VALUES ('matkeane','66','help','1');
INSERT INTO `search_index` VALUES ('japanese','66','help','1');
INSERT INTO `search_index` VALUES ('pineray','66','help','1');
INSERT INTO `search_index` VALUES ('danish','66','help','1');
INSERT INTO `search_index` VALUES ('wulff','66','help','1');
INSERT INTO `search_index` VALUES ('anders','66','help','1');
INSERT INTO `search_index` VALUES ('lund','66','help','1');
INSERT INTO `search_index` VALUES ('brazilian','66','help','1');
INSERT INTO `search_index` VALUES ('portuguese','66','help','1');
INSERT INTO `search_index` VALUES ('márcio','66','help','1');
INSERT INTO `search_index` VALUES ('moreira','66','help','1');
INSERT INTO `search_index` VALUES ('hungarian','66','help','1');
INSERT INTO `search_index` VALUES ('muczy','66','help','1');
INSERT INTO `search_index` VALUES ('contributed','66','help','1');
INSERT INTO `search_index` VALUES ('modules','66','help','6.29623');
INSERT INTO `search_index` VALUES ('moderatecontentnotifications','66','help','1');
INSERT INTO `search_index` VALUES ('written','66','help','1');
INSERT INTO `search_index` VALUES ('maintained','66','help','1');
INSERT INTO `search_index` VALUES ('beginner','66','help','1');
INSERT INTO `search_index` VALUES ('known','66','help','1');
INSERT INTO `search_index` VALUES ('independent','66','help','1');
INSERT INTO `search_index` VALUES ('addon','66','help','3');
INSERT INTO `search_index` VALUES ('subscriptionsauthor','66','help','1');
INSERT INTO `search_index` VALUES ('subscriptionsog','66','help','1');
INSERT INTO `search_index` VALUES ('the','66','help','34.4942');
INSERT INTO `search_index` VALUES ('organic','66','help','1');
INSERT INTO `search_index` VALUES ('groups','66','help','1');
INSERT INTO `search_index` VALUES ('module','66','help','2');
INSERT INTO `search_index` VALUES ('developed','66','help','1');
INSERT INTO `search_index` VALUES ('independently','66','help','1');
INSERT INTO `search_index` VALUES ('special','66','help','1');
INSERT INTO `search_index` VALUES ('care','66','help','1');
INSERT INTO `search_index` VALUES ('was','66','help','1.55096');
INSERT INTO `search_index` VALUES ('taken','66','help','1');
INSERT INTO `search_index` VALUES ('document','66','help','1');
INSERT INTO `search_index` VALUES ('apis','66','help','1');
INSERT INTO `search_index` VALUES ('that','66','help','5.93943');
INSERT INTO `search_index` VALUES ('need','66','help','3.66599');
INSERT INTO `search_index` VALUES ('implemented','66','help','1');
INSERT INTO `search_index` VALUES ('used','66','help','1.66666');
INSERT INTO `search_index` VALUES ('nontrivial','66','help','1');
INSERT INTO `search_index` VALUES ('such','66','help','1');
INSERT INTO `search_index` VALUES ('example','66','help','2.3617');
INSERT INTO `search_index` VALUES ('building','66','help','1');
INSERT INTO `search_index` VALUES ('other','66','help','2.54162');
INSERT INTO `search_index` VALUES ('standard','66','help','1');
INSERT INTO `search_index` VALUES ('functionality','66','help','1');
INSERT INTO `search_index` VALUES ('you','66','help','16.6041');
INSERT INTO `search_index` VALUES ('enable','66','help','1');
INSERT INTO `search_index` VALUES ('following','66','help','2.02147');
INSERT INTO `search_index` VALUES ('mail','66','help','5.36298');
INSERT INTO `search_index` VALUES ('content','66','help','1');
INSERT INTO `search_index` VALUES ('taxonomy','66','help','1');
INSERT INTO `search_index` VALUES ('forums','66','help','1');
INSERT INTO `search_index` VALUES ('editor','66','help','1');
INSERT INTO `search_index` VALUES ('drupalorg','66','help','1.95453');
INSERT INTO `search_index` VALUES ('project','66','help','1.95037');
INSERT INTO `search_index` VALUES ('mailedit','66','help','1.47586');
INSERT INTO `search_index` VALUES ('allows','66','help','0.98493');
INSERT INTO `search_index` VALUES ('customize','66','help','0.980874');
INSERT INTO `search_index` VALUES ('notification','66','help','4.88729');
INSERT INTO `search_index` VALUES ('messages','66','help','0.972861');
INSERT INTO `search_index` VALUES ('sent','66','help','5.34132');
INSERT INTO `search_index` VALUES ('smtp','66','help','1.92221');
INSERT INTO `search_index` VALUES ('authentication','66','help','0.961087');
INSERT INTO `search_index` VALUES ('may','66','help','2.42776');
INSERT INTO `search_index` VALUES ('useful','66','help','0.953396');
INSERT INTO `search_index` VALUES ('sending','66','help','0.949597');
INSERT INTO `search_index` VALUES ('out','66','help','2.19558');
INSERT INTO `search_index` VALUES ('emails','66','help','0.942091');
INSERT INTO `search_index` VALUES ('your','66','help','3.45422');
INSERT INTO `search_index` VALUES ('provider','66','help','0.934703');
INSERT INTO `search_index` VALUES ('imposes','66','help','0.931053');
INSERT INTO `search_index` VALUES ('limits','66','help','0.927431');
INSERT INTO `search_index` VALUES ('what','66','help','1.36408');
INSERT INTO `search_index` VALUES ('can','66','help','5.80578');
INSERT INTO `search_index` VALUES ('with','66','help','5.69463');
INSERT INTO `search_index` VALUES ('php','66','help','0.913226');
INSERT INTO `search_index` VALUES ('upgrading','66','help','0.909743');
INSERT INTO `search_index` VALUES ('5x1x','66','help','0.906287');
INSERT INTO `search_index` VALUES ('designed','66','help','0.902857');
INSERT INTO `search_index` VALUES ('smoothly','66','help','0.899454');
INSERT INTO `search_index` VALUES ('upgrade','66','help','0.896076');
INSERT INTO `search_index` VALUES ('convert','66','help','0.892724');
INSERT INTO `search_index` VALUES ('installation','66','help','0.889397');
INSERT INTO `search_index` VALUES ('currently','66','help','0.886095');
INSERT INTO `search_index` VALUES ('have','66','help','3.00904');
INSERT INTO `search_index` VALUES ('installed','66','help','0.879565');
INSERT INTO `search_index` VALUES ('recommend','66','help','1.39878');
INSERT INTO `search_index` VALUES ('put','66','help','0.873132');
INSERT INTO `search_index` VALUES ('site','66','help','1.999');
INSERT INTO `search_index` VALUES ('maintenance','66','help','0.866793');
INSERT INTO `search_index` VALUES ('mode','66','help','1.34663');
INSERT INTO `search_index` VALUES ('remove','66','help','3.17598');
INSERT INTO `search_index` VALUES ('files','66','help','3.83761');
INSERT INTO `search_index` VALUES ('only','66','help','3.35177');
INSERT INTO `search_index` VALUES ('move','66','help','0.851346');
INSERT INTO `search_index` VALUES ('them','66','help','3.67682');
INSERT INTO `search_index` VALUES ('different','66','help','0.845322');
INSERT INTO `search_index` VALUES ('directory','66','help','0.842342');
INSERT INTO `search_index` VALUES ('under','66','help','0.839384');
INSERT INTO `search_index` VALUES ('web','66','help','0.836446');
INSERT INTO `search_index` VALUES ('root','66','help','0.833529');
INSERT INTO `search_index` VALUES ('will','66','help','1.70915');
INSERT INTO `search_index` VALUES ('still','66','help','0.827757');
INSERT INTO `search_index` VALUES ('find','66','help','0.824901');
INSERT INTO `search_index` VALUES ('cause','66','help','1.23692');
INSERT INTO `search_index` VALUES ('trouble','66','help','0.819249');
INSERT INTO `search_index` VALUES ('copy','66','help','0.816452');
INSERT INTO `search_index` VALUES ('where','66','help','1.24612');
INSERT INTO `search_index` VALUES ('want','66','help','2.1211');
INSERT INTO `search_index` VALUES ('run','66','help','3.11172');
INSERT INTO `search_index` VALUES ('updatephp','66','help','0.805455');
INSERT INTO `search_index` VALUES ('directly','66','help','0.802752');
INSERT INTO `search_index` VALUES ('administer','66','help','1.63974');
INSERT INTO `search_index` VALUES ('usual','66','help','0.797402');
INSERT INTO `search_index` VALUES ('does','66','help','2.96546');
INSERT INTO `search_index` VALUES ('not','66','help','4.38824');
INSERT INTO `search_index` VALUES ('uninstall','66','help','0.78951');
INSERT INTO `search_index` VALUES ('function','66','help','1.23278');
INSERT INTO `search_index` VALUES ('order','66','help','0.784336');
INSERT INTO `search_index` VALUES ('start','66','help','0.781775');
INSERT INTO `search_index` VALUES ('clean','66','help','0.779231');
INSERT INTO `search_index` VALUES ('slate','66','help','0.776703');
INSERT INTO `search_index` VALUES ('then','66','help','2.06401');
INSERT INTO `search_index` VALUES ('disable','66','help','0.771698');
INSERT INTO `search_index` VALUES ('its','66','help','1.5311');
INSERT INTO `search_index` VALUES ('database','66','help','0.766757');
INSERT INTO `search_index` VALUES ('tables','66','help','0.76431');
INSERT INTO `search_index` VALUES ('row','66','help','0.76188');
INSERT INTO `search_index` VALUES ('system','66','help','1.18147');
INSERT INTO `search_index` VALUES ('table','66','help','1.33433');
INSERT INTO `search_index` VALUES ('careful','66','help','0.754681');
INSERT INTO `search_index` VALUES ('fresh','66','help','0.752312');
INSERT INTO `search_index` VALUES ('install','66','help','0.749958');
INSERT INTO `search_index` VALUES ('20','66','help','0.747619');
INSERT INTO `search_index` VALUES ('permissions','66','help','2.61977');
INSERT INTO `search_index` VALUES ('don','66','help','1.66508');
INSERT INTO `search_index` VALUES ('forget','66','help','0.740689');
INSERT INTO `search_index` VALUES ('set','66','help','1.16188');
INSERT INTO `search_index` VALUES ('support','66','help','0.736141');
INSERT INTO `search_index` VALUES ('anonymous','66','help','0.733888');
INSERT INTO `search_index` VALUES ('users','66','help','1.15221');
INSERT INTO `search_index` VALUES ('there','66','help','1.40928');
INSERT INTO `search_index` VALUES ('use','66','help','1.69802');
INSERT INTO `search_index` VALUES ('giving','66','help','0.725015');
INSERT INTO `search_index` VALUES ('any','66','help','2.08424');
INSERT INTO `search_index` VALUES ('subscribe','66','help','1.43916');
INSERT INTO `search_index` VALUES ('links','66','help','4.44776');
INSERT INTO `search_index` VALUES ('examplecom','66','help','6.28249');
INSERT INTO `search_index` VALUES ('add','66','help','5.60236');
INSERT INTO `search_index` VALUES ('node','66','help','3.09475');
INSERT INTO `search_index` VALUES ('1234','66','help','0.71');
INSERT INTO `search_index` VALUES ('type','66','help','2.81302');
INSERT INTO `search_index` VALUES ('blog','66','help','1.40958');
INSERT INTO `search_index` VALUES ('12','66','help','1.40341');
INSERT INTO `search_index` VALUES ('forum','66','help','1.40135');
INSERT INTO `search_index` VALUES ('taxa','66','help','2.07511');
INSERT INTO `search_index` VALUES ('123','66','help','1.37748');
INSERT INTO `search_index` VALUES ('12312','66','help','0.695602');
INSERT INTO `search_index` VALUES ('combine','66','help','0.693594');
INSERT INTO `search_index` VALUES ('these','66','help','1.35276');
INSERT INTO `search_index` VALUES ('login','66','help','2.22808');
INSERT INTO `search_index` VALUES ('link','66','help','1.11406');
INSERT INTO `search_index` VALUES ('follows','66','help','0.685676');
INSERT INTO `search_index` VALUES ('user','66','help','3.73054');
INSERT INTO `search_index` VALUES ('destination','66','help','0.681785');
INSERT INTO `search_index` VALUES ('are','66','help','6.48385');
INSERT INTO `search_index` VALUES ('also','66','help','1.10735');
INSERT INTO `search_index` VALUES ('corresponding','66','help','0.676032');
INSERT INTO `search_index` VALUES ('del','66','help','0.674137');
INSERT INTO `search_index` VALUES ('same','66','help','1.23084');
INSERT INTO `search_index` VALUES ('parameters','66','help','0.670377');
INSERT INTO `search_index` VALUES ('which','66','help','1.83901');
INSERT INTO `search_index` VALUES ('administrator','66','help','0.66666');
INSERT INTO `search_index` VALUES ('provide','66','help','0.664818');
INSERT INTO `search_index` VALUES ('unsubscribe','66','help','2.62329');
INSERT INTO `search_index` VALUES ('require','66','help','0.661163');
INSERT INTO `search_index` VALUES ('logged','66','help','0.659351');
INSERT INTO `search_index` VALUES ('default','66','help','1.5636');
INSERT INTO `search_index` VALUES ('sends','66','help','0.655756');
INSERT INTO `search_index` VALUES ('encrypted','66','help','0.653974');
INSERT INTO `search_index` VALUES ('each','66','help','1.2436');
INSERT INTO `search_index` VALUES ('those','66','help','0.650439');
INSERT INTO `search_index` VALUES ('latter','66','help','0.648686');
INSERT INTO `search_index` VALUES ('work','66','help','0.646943');
INSERT INTO `search_index` VALUES ('even','66','help','1.20123');
INSERT INTO `search_index` VALUES ('without','66','help','1.0729');
INSERT INTO `search_index` VALUES ('logging','66','help','1.07118');
INSERT INTO `search_index` VALUES ('but','66','help','1.14722');
INSERT INTO `search_index` VALUES ('they','66','help','2.64479');
INSERT INTO `search_index` VALUES ('cannot','66','help','0.636679');
INSERT INTO `search_index` VALUES ('generated','66','help','0.635');
INSERT INTO `search_index` VALUES ('hand','66','help','0.63333');
INSERT INTO `search_index` VALUES ('send','66','help','3.70334');
INSERT INTO `search_index` VALUES ('intervals','66','help','2.39305');
INSERT INTO `search_index` VALUES ('choose','66','help','0.628375');
INSERT INTO `search_index` VALUES ('possibly','66','help','0.62674');
INSERT INTO `search_index` VALUES ('adapt','66','help','0.625114');
INSERT INTO `search_index` VALUES ('strings','66','help','1.09892');
INSERT INTO `search_index` VALUES ('admin','66','help','1.1097');
INSERT INTO `search_index` VALUES ('settings','66','help','0.620288');
INSERT INTO `search_index` VALUES ('specifically','66','help','0.618696');
INSERT INTO `search_index` VALUES ('soon','66','help','0.617112');
INSERT INTO `search_index` VALUES ('possible','66','help','1.17542');
INSERT INTO `search_index` VALUES ('means','66','help','0.613969');
INSERT INTO `search_index` VALUES ('next','66','help','1.20092');
INSERT INTO `search_index` VALUES ('cron','66','help','5.55671');
INSERT INTO `search_index` VALUES ('course','66','help','0.609315');
INSERT INTO `search_index` VALUES ('primarily','66','help','0.60778');
INSERT INTO `search_index` VALUES ('depends','66','help','0.606252');
INSERT INTO `search_index` VALUES ('how','66','help','0.604732');
INSERT INTO `search_index` VALUES ('often','66','help','0.60322');
INSERT INTO `search_index` VALUES ('notifications','66','help','3.19236');
INSERT INTO `search_index` VALUES ('governed','66','help','0.600219');
INSERT INTO `search_index` VALUES ('rules','66','help','0.59873');
INSERT INTO `search_index` VALUES ('1','66','help','1.05396');
INSERT INTO `search_index` VALUES ('when','66','help','2.62429');
INSERT INTO `search_index` VALUES ('runs','66','help','1.1581');
INSERT INTO `search_index` VALUES ('2','66','help','0.592848');
INSERT INTO `search_index` VALUES ('first','66','help','0.591395');
INSERT INTO `search_index` VALUES ('very','66','help','0.58995');
INSERT INTO `search_index` VALUES ('3','66','help','0.588512');
INSERT INTO `search_index` VALUES ('whenever','66','help','1.69928');
INSERT INTO `search_index` VALUES ('current','66','help','0.585658');
INSERT INTO `search_index` VALUES ('timestamp','66','help','1.15469');
INSERT INTO `search_index` VALUES ('stored','66','help','1.1506');
INSERT INTO `search_index` VALUES ('lastsent','66','help','1.71306');
INSERT INTO `search_index` VALUES ('entry','66','help','1.15183');
INSERT INTO `search_index` VALUES ('subscriptionsuser','66','help','0.578643');
INSERT INTO `search_index` VALUES ('4','66','help','0.577261');
INSERT INTO `search_index` VALUES ('new','66','help','1.0326');
INSERT INTO `search_index` VALUES ('queued','66','help','1.12926');
INSERT INTO `search_index` VALUES ('queue','66','help','1.64493');
INSERT INTO `search_index` VALUES ('gets','66','help','0.571798');
INSERT INTO `search_index` VALUES ('sendinterval','66','help','1.13163');
INSERT INTO `search_index` VALUES ('subscription','66','help','0.569105');
INSERT INTO `search_index` VALUES ('along','66','help','1.0033');
INSERT INTO `search_index` VALUES ('information','66','help','1.08222');
INSERT INTO `search_index` VALUES ('5','66','help','0.565115');
INSERT INTO `search_index` VALUES ('considers','66','help','0.563797');
INSERT INTO `search_index` VALUES ('entries','66','help','0.562486');
INSERT INTO `search_index` VALUES ('past','66','help','0.561181');
INSERT INTO `search_index` VALUES ('duplicates','66','help','0.559882');
INSERT INTO `search_index` VALUES ('removed','66','help','0.558589');
INSERT INTO `search_index` VALUES ('duplicate','66','help','0.557303');
INSERT INTO `search_index` VALUES ('multiple','66','help','0.556022');
INSERT INTO `search_index` VALUES ('because','66','help','1.05357');
INSERT INTO `search_index` VALUES ('entered','66','help','0.553478');
INSERT INTO `search_index` VALUES ('overlapping','66','help','1.0982');
INSERT INTO `search_index` VALUES ('updated','66','help','0.550958');
INSERT INTO `search_index` VALUES ('commented','66','help','0.549707');
INSERT INTO `search_index` VALUES ('obviously','66','help','0.548462');
INSERT INTO `search_index` VALUES ('case','66','help','0.988256');
INSERT INTO `search_index` VALUES ('one','66','help','1.08112');
INSERT INTO `search_index` VALUES ('lowest','66','help','0.544759');
INSERT INTO `search_index` VALUES ('interval','66','help','0.543537');
INSERT INTO `search_index` VALUES ('wins','66','help','0.542319');
INSERT INTO `search_index` VALUES ('7','66','help','0.541108');
INSERT INTO `search_index` VALUES ('digests','66','help','0.539902');
INSERT INTO `search_index` VALUES ('enabled','66','help','1.05668');
INSERT INTO `search_index` VALUES ('digest','66','help','1.02048');
INSERT INTO `search_index` VALUES ('least','66','help','0.536316');
INSERT INTO `search_index` VALUES ('ready','66','help','1.06674');
INSERT INTO `search_index` VALUES ('includes','66','help','0.533952');
INSERT INTO `search_index` VALUES ('all','66','help','2.38064');
INSERT INTO `search_index` VALUES ('job','66','help','1.04521');
INSERT INTO `search_index` VALUES ('subscriptionsmail','66','help','0.530446');
INSERT INTO `search_index` VALUES ('submodule','66','help','0.529288');
INSERT INTO `search_index` VALUES ('uses','66','help','1.02492');
INSERT INTO `search_index` VALUES ('email','66','help','0.526987');
INSERT INTO `search_index` VALUES ('adjust','66','help','0.525844');
INSERT INTO `search_index` VALUES ('list','66','help','0.524706');
INSERT INTO `search_index` VALUES ('descriptions','66','help','0.523573');
INSERT INTO `search_index` VALUES ('keep','66','help','1.02855');
INSERT INTO `search_index` VALUES ('summary','66','help','0.521322');
INSERT INTO `search_index` VALUES ('watchdog','66','help','0.520204');
INSERT INTO `search_index` VALUES ('message','66','help','0.519091');
INSERT INTO `search_index` VALUES ('gives','66','help','0.517983');
INSERT INTO `search_index` VALUES ('valuable','66','help','0.516879');
INSERT INTO `search_index` VALUES ('about','66','help','0.51578');
INSERT INTO `search_index` VALUES ('load','66','help','0.514686');
INSERT INTO `search_index` VALUES ('server','66','help','0.513597');
INSERT INTO `search_index` VALUES ('note','66','help','1.46358');
INSERT INTO `search_index` VALUES ('busy','66','help','0.511433');
INSERT INTO `search_index` VALUES ('normal','66','help','0.510357');
INSERT INTO `search_index` VALUES ('become','66','help','0.509287');
INSERT INTO `search_index` VALUES ('empty','66','help','1.40983');
INSERT INTO `search_index` VALUES ('should','66','help','1.01116');
INSERT INTO `search_index` VALUES ('growing','66','help','0.506102');
INSERT INTO `search_index` VALUES ('indefinitely','66','help','0.50505');
INSERT INTO `search_index` VALUES ('more','66','help','0.504001');
INSERT INTO `search_index` VALUES ('frequently','66','help','0.502958');
INSERT INTO `search_index` VALUES ('tries','66','help','0.501918');
INSERT INTO `search_index` VALUES ('available','66','help','0.984817');
INSERT INTO `search_index` VALUES ('time','66','help','0.499853');
INSERT INTO `search_index` VALUES ('come','66','help','0.498827');
INSERT INTO `search_index` VALUES ('after','66','help','0.497805');
INSERT INTO `search_index` VALUES ('too','66','help','0.991552');
INSERT INTO `search_index` VALUES ('much','66','help','0.495774');
INSERT INTO `search_index` VALUES ('little','66','help','0.494765');
INSERT INTO `search_index` VALUES ('decrease','66','help','0.49376');
INSERT INTO `search_index` VALUES ('increase','66','help','0.492759');
INSERT INTO `search_index` VALUES ('subscriptionscronpercent','66','help','0.491762');
INSERT INTO `search_index` VALUES ('variable','66','help','0.954431');
INSERT INTO `search_index` VALUES ('50','66','help','0.489781');
INSERT INTO `search_index` VALUES ('templates','66','help','2.82308');
INSERT INTO `search_index` VALUES ('build','66','help','0.487816');
INSERT INTO `search_index` VALUES ('edit','66','help','1.43309');
INSERT INTO `search_index` VALUES ('some','66','help','0.485867');
INSERT INTO `search_index` VALUES ('variables','66','help','2.71584');
INSERT INTO `search_index` VALUES ('save','66','help','1.44042');
INSERT INTO `search_index` VALUES ('however','66','help','0.482973');
INSERT INTO `search_index` VALUES ('long','66','help','0.482016');
INSERT INTO `search_index` VALUES ('automatically','66','help','0.481063');
INSERT INTO `search_index` VALUES ('translated','66','help','0.480114');
INSERT INTO `search_index` VALUES ('recipient','66','help','0.479169');
INSERT INTO `search_index` VALUES ('language','66','help','0.478227');
INSERT INTO `search_index` VALUES ('like','66','help','1.78082');
INSERT INTO `search_index` VALUES ('usermodifiable','66','help','0.476356');
INSERT INTO `search_index` VALUES ('stop','66','help','0.475426');
INSERT INTO `search_index` VALUES ('getting','66','help','0.474499');
INSERT INTO `search_index` VALUES ('localized','66','help','0.473576');
INSERT INTO `search_index` VALUES ('multilanguage','66','help','0.472657');
INSERT INTO `search_index` VALUES ('customization','66','help','0.471741');
INSERT INTO `search_index` VALUES ('subscriptionsmailtemplatesinc','66','help','0.470829');
INSERT INTO `search_index` VALUES ('conditional','66','help','0.907794');
INSERT INTO `search_index` VALUES ('text','66','help','0.469016');
INSERT INTO `search_index` VALUES ('syntax','66','help','0.468115');
INSERT INTO `search_index` VALUES ('varname','66','help','1.84786');
INSERT INTO `search_index` VALUES ('value','66','help','1.8362');
INSERT INTO `search_index` VALUES ('thentext','66','help','1.84769');
INSERT INTO `search_index` VALUES ('elsetext','66','help','1.8468');
INSERT INTO `search_index` VALUES ('replaced','66','help','0.918671');
INSERT INTO `search_index` VALUES ('string','66','help','0.922942');
INSERT INTO `search_index` VALUES ('doesn','66','help','1.83894');
INSERT INTO `search_index` VALUES ('contain','66','help','1.37962');
INSERT INTO `search_index` VALUES ('limitation','66','help','0.460161');
INSERT INTO `search_index` VALUES ('both','66','help','0.459294');
INSERT INTO `search_index` VALUES ('newlines','66','help','0.45843');
INSERT INTO `search_index` VALUES ('hasnewcomments','66','help','0.45757');
INSERT INTO `search_index` VALUES ('comments','66','help','2.13609');
INSERT INTO `search_index` VALUES ('undefined','66','help','1.35748');
INSERT INTO `search_index` VALUES ('themselves','66','help','0.45501');
INSERT INTO `search_index` VALUES ('remain','66','help','0.454162');
INSERT INTO `search_index` VALUES ('sendername','66','help','1.80824');
INSERT INTO `search_index` VALUES ('sender','66','help','1.80573');
INSERT INTO `search_index` VALUES ('defined','66','help','0.45164');
INSERT INTO `search_index` VALUES ('either','66','help','0.450806');
INSERT INTO `search_index` VALUES ('nonempty','66','help','0.449975');
INSERT INTO `search_index` VALUES ('url','66','help','1.33926');
INSERT INTO `search_index` VALUES ('built','66','help','0.448322');
INSERT INTO `search_index` VALUES ('calling','66','help','0.4475');
INSERT INTO `search_index` VALUES ('core','66','help','0.446681');
INSERT INTO `search_index` VALUES ('able','66','help','0.445866');
INSERT INTO `search_index` VALUES ('influence','66','help','0.445053');
INSERT INTO `search_index` VALUES ('return','66','help','0.444243');
INSERT INTO `search_index` VALUES ('setting','66','help','0.443437');
INSERT INTO `search_index` VALUES ('baseurl','66','help','0.442633');
INSERT INTO `search_index` VALUES ('settingsphp','66','help','0.441832');
INSERT INTO `search_index` VALUES ('get','66','help','0.441034');
INSERT INTO `search_index` VALUES ('expect','66','help','0.44024');
INSERT INTO `search_index` VALUES ('issue','66','help','0.439448');
INSERT INTO `search_index` VALUES ('attached','66','help','1.3021');
INSERT INTO `search_index` VALUES ('expression','66','help','0.437873');
INSERT INTO `search_index` VALUES ('hasfiles','66','help','0.43709');
INSERT INTO `search_index` VALUES ('0','66','help','0.436309');
INSERT INTO `search_index` VALUES ('question','66','help','0.435532');
INSERT INTO `search_index` VALUES ('showing','66','help','0.434757');
INSERT INTO `search_index` VALUES ('ugly','66','help','0.433985');
INSERT INTO `search_index` VALUES ('block','66','help','0.856684');
INSERT INTO `search_index` VALUES ('needed','66','help','0.43245');
INSERT INTO `search_index` VALUES ('nodes','66','help','2.11106');
INSERT INTO `search_index` VALUES ('aren','66','help','0.430926');
INSERT INTO `search_index` VALUES ('accessible','66','help','0.430168');
INSERT INTO `search_index` VALUES ('trying','66','help','0.429413');
INSERT INTO `search_index` VALUES ('download','66','help','0.855079');
INSERT INTO `search_index` VALUES ('through','66','help','0.42791');
INSERT INTO `search_index` VALUES ('direct','66','help','0.427163');
INSERT INTO `search_index` VALUES ('method','66','help','0.426419');
INSERT INTO `search_index` VALUES ('private','66','help','0.425677');
INSERT INTO `search_index` VALUES ('achieve','66','help','0.424938');
INSERT INTO `search_index` VALUES ('goal','66','help','0.424201');
INSERT INTO `search_index` VALUES ('show','66','help','0.423467');
INSERT INTO `search_index` VALUES ('urls','66','help','0.422736');
INSERT INTO `search_index` VALUES ('unpublished','66','help','1.26026');
INSERT INTO `search_index` VALUES ('except','66','help','0.421281');
INSERT INTO `search_index` VALUES ('who','66','help','0.420557');
INSERT INTO `search_index` VALUES ('isunpublished','66','help','0.419836');
INSERT INTO `search_index` VALUES ('commentisunpublished','66','help','0.419117');
INSERT INTO `search_index` VALUES ('let','66','help','0.418401');
INSERT INTO `search_index` VALUES ('mark','66','help','0.417688');
INSERT INTO `search_index` VALUES ('demonstrated','66','help','0.416977');
INSERT INTO `search_index` VALUES ('publishing','66','help','0.416268');
INSERT INTO `search_index` VALUES ('comment','66','help','0.415562');
INSERT INTO `search_index` VALUES ('subscribers','66','help','0.414858');
INSERT INTO `search_index` VALUES ('readme','67','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','67','help','1');
INSERT INTO `search_index` VALUES ('for','67','help','8.1543');
INSERT INTO `search_index` VALUES ('subscriptions','67','help','24.1561');
INSERT INTO `search_index` VALUES ('6x1x','67','help','1');
INSERT INTO `search_index` VALUES ('please','67','help','1');
INSERT INTO `search_index` VALUES ('feel','67','help','1');
INSERT INTO `search_index` VALUES ('free','67','help','1');
INSERT INTO `search_index` VALUES ('suggest','67','help','1');
INSERT INTO `search_index` VALUES ('improvements','67','help','1');
INSERT INTO `search_index` VALUES ('and','67','help','15.382');
INSERT INTO `search_index` VALUES ('additions','67','help','1');
INSERT INTO `search_index` VALUES ('this','67','help','1.45757');
INSERT INTO `search_index` VALUES ('file','67','help','1.89783');
INSERT INTO `search_index` VALUES ('acknowledgements','67','help','1');
INSERT INTO `search_index` VALUES ('5x20','67','help','1');
INSERT INTO `search_index` VALUES ('has','67','help','2.45671');
INSERT INTO `search_index` VALUES ('been','67','help','2');
INSERT INTO `search_index` VALUES ('rewritten','67','help','1');
INSERT INTO `search_index` VALUES ('from','67','help','3.46582');
INSERT INTO `search_index` VALUES ('scratch','67','help','1');
INSERT INTO `search_index` VALUES ('chx','67','help','1');
INSERT INTO `search_index` VALUES ('salvis','67','help','3');
INSERT INTO `search_index` VALUES ('ported','67','help','1');
INSERT INTO `search_index` VALUES ('drupal','67','help','1.83063');
INSERT INTO `search_index` VALUES ('6','67','help','1.55988');
INSERT INTO `search_index` VALUES ('continuously','67','help','1');
INSERT INTO `search_index` VALUES ('enhanced','67','help','1');
INSERT INTO `search_index` VALUES ('doxygen','67','help','1');
INSERT INTO `search_index` VALUES ('documentation','67','help','2');
INSERT INTO `search_index` VALUES ('develcuy','67','help','4');
INSERT INTO `search_index` VALUES ('sponsored','67','help','3');
INSERT INTO `search_index` VALUES ('wwwtransityorkacuk','67','help','3');
INSERT INTO `search_index` VALUES ('http','67','help','9.23703');
INSERT INTO `search_index` VALUES ('apidrupalcontriborg','67','help','1');
INSERT INTO `search_index` VALUES ('api','67','help','1');
INSERT INTO `search_index` VALUES ('provides','67','help','1');
INSERT INTO `search_index` VALUES ('online','67','help','1');
INSERT INTO `search_index` VALUES ('developer','67','help','1');
INSERT INTO `search_index` VALUES ('initial','67','help','1');
INSERT INTO `search_index` VALUES ('translations','67','help','1');
INSERT INTO `search_index` VALUES ('german','67','help','1');
INSERT INTO `search_index` VALUES ('hebrew','67','help','1');
INSERT INTO `search_index` VALUES ('yhager','67','help','1');
INSERT INTO `search_index` VALUES ('italian','67','help','1');
INSERT INTO `search_index` VALUES ('peterpoe','67','help','1');
INSERT INTO `search_index` VALUES ('spanish','67','help','1');
INSERT INTO `search_index` VALUES ('french','67','help','1');
INSERT INTO `search_index` VALUES ('matkeane','67','help','1');
INSERT INTO `search_index` VALUES ('japanese','67','help','1');
INSERT INTO `search_index` VALUES ('pineray','67','help','1');
INSERT INTO `search_index` VALUES ('danish','67','help','1');
INSERT INTO `search_index` VALUES ('wulff','67','help','1');
INSERT INTO `search_index` VALUES ('anders','67','help','1');
INSERT INTO `search_index` VALUES ('lund','67','help','1');
INSERT INTO `search_index` VALUES ('brazilian','67','help','1');
INSERT INTO `search_index` VALUES ('portuguese','67','help','1');
INSERT INTO `search_index` VALUES ('márcio','67','help','1');
INSERT INTO `search_index` VALUES ('moreira','67','help','1');
INSERT INTO `search_index` VALUES ('hungarian','67','help','1');
INSERT INTO `search_index` VALUES ('muczy','67','help','1');
INSERT INTO `search_index` VALUES ('contributed','67','help','1');
INSERT INTO `search_index` VALUES ('modules','67','help','6.29623');
INSERT INTO `search_index` VALUES ('moderatecontentnotifications','67','help','1');
INSERT INTO `search_index` VALUES ('written','67','help','1');
INSERT INTO `search_index` VALUES ('maintained','67','help','1');
INSERT INTO `search_index` VALUES ('beginner','67','help','1');
INSERT INTO `search_index` VALUES ('known','67','help','1');
INSERT INTO `search_index` VALUES ('independent','67','help','1');
INSERT INTO `search_index` VALUES ('addon','67','help','3');
INSERT INTO `search_index` VALUES ('subscriptionsauthor','67','help','1');
INSERT INTO `search_index` VALUES ('subscriptionsog','67','help','1');
INSERT INTO `search_index` VALUES ('the','67','help','34.4942');
INSERT INTO `search_index` VALUES ('organic','67','help','1');
INSERT INTO `search_index` VALUES ('groups','67','help','1');
INSERT INTO `search_index` VALUES ('module','67','help','2');
INSERT INTO `search_index` VALUES ('developed','67','help','1');
INSERT INTO `search_index` VALUES ('independently','67','help','1');
INSERT INTO `search_index` VALUES ('special','67','help','1');
INSERT INTO `search_index` VALUES ('care','67','help','1');
INSERT INTO `search_index` VALUES ('was','67','help','1.55096');
INSERT INTO `search_index` VALUES ('taken','67','help','1');
INSERT INTO `search_index` VALUES ('document','67','help','1');
INSERT INTO `search_index` VALUES ('apis','67','help','1');
INSERT INTO `search_index` VALUES ('that','67','help','5.93943');
INSERT INTO `search_index` VALUES ('need','67','help','3.66599');
INSERT INTO `search_index` VALUES ('implemented','67','help','1');
INSERT INTO `search_index` VALUES ('used','67','help','1.66666');
INSERT INTO `search_index` VALUES ('nontrivial','67','help','1');
INSERT INTO `search_index` VALUES ('such','67','help','1');
INSERT INTO `search_index` VALUES ('example','67','help','2.3617');
INSERT INTO `search_index` VALUES ('building','67','help','1');
INSERT INTO `search_index` VALUES ('other','67','help','2.54162');
INSERT INTO `search_index` VALUES ('standard','67','help','1');
INSERT INTO `search_index` VALUES ('functionality','67','help','1');
INSERT INTO `search_index` VALUES ('you','67','help','16.6041');
INSERT INTO `search_index` VALUES ('enable','67','help','1');
INSERT INTO `search_index` VALUES ('following','67','help','2.02147');
INSERT INTO `search_index` VALUES ('mail','67','help','5.36298');
INSERT INTO `search_index` VALUES ('content','67','help','1');
INSERT INTO `search_index` VALUES ('taxonomy','67','help','1');
INSERT INTO `search_index` VALUES ('forums','67','help','1');
INSERT INTO `search_index` VALUES ('editor','67','help','1');
INSERT INTO `search_index` VALUES ('drupalorg','67','help','1.95453');
INSERT INTO `search_index` VALUES ('project','67','help','1.95037');
INSERT INTO `search_index` VALUES ('mailedit','67','help','1.47586');
INSERT INTO `search_index` VALUES ('allows','67','help','0.98493');
INSERT INTO `search_index` VALUES ('customize','67','help','0.980874');
INSERT INTO `search_index` VALUES ('notification','67','help','4.88729');
INSERT INTO `search_index` VALUES ('messages','67','help','0.972861');
INSERT INTO `search_index` VALUES ('sent','67','help','5.34132');
INSERT INTO `search_index` VALUES ('smtp','67','help','1.92221');
INSERT INTO `search_index` VALUES ('authentication','67','help','0.961087');
INSERT INTO `search_index` VALUES ('may','67','help','2.42776');
INSERT INTO `search_index` VALUES ('useful','67','help','0.953396');
INSERT INTO `search_index` VALUES ('sending','67','help','0.949597');
INSERT INTO `search_index` VALUES ('out','67','help','2.19558');
INSERT INTO `search_index` VALUES ('emails','67','help','0.942091');
INSERT INTO `search_index` VALUES ('your','67','help','3.45422');
INSERT INTO `search_index` VALUES ('provider','67','help','0.934703');
INSERT INTO `search_index` VALUES ('imposes','67','help','0.931053');
INSERT INTO `search_index` VALUES ('limits','67','help','0.927431');
INSERT INTO `search_index` VALUES ('what','67','help','1.36408');
INSERT INTO `search_index` VALUES ('can','67','help','5.80578');
INSERT INTO `search_index` VALUES ('with','67','help','5.69463');
INSERT INTO `search_index` VALUES ('php','67','help','0.913226');
INSERT INTO `search_index` VALUES ('upgrading','67','help','0.909743');
INSERT INTO `search_index` VALUES ('5x1x','67','help','0.906287');
INSERT INTO `search_index` VALUES ('designed','67','help','0.902857');
INSERT INTO `search_index` VALUES ('smoothly','67','help','0.899454');
INSERT INTO `search_index` VALUES ('upgrade','67','help','0.896076');
INSERT INTO `search_index` VALUES ('convert','67','help','0.892724');
INSERT INTO `search_index` VALUES ('installation','67','help','0.889397');
INSERT INTO `search_index` VALUES ('currently','67','help','0.886095');
INSERT INTO `search_index` VALUES ('have','67','help','3.00904');
INSERT INTO `search_index` VALUES ('installed','67','help','0.879565');
INSERT INTO `search_index` VALUES ('recommend','67','help','1.39878');
INSERT INTO `search_index` VALUES ('put','67','help','0.873132');
INSERT INTO `search_index` VALUES ('site','67','help','1.999');
INSERT INTO `search_index` VALUES ('maintenance','67','help','0.866793');
INSERT INTO `search_index` VALUES ('mode','67','help','1.34663');
INSERT INTO `search_index` VALUES ('remove','67','help','3.17598');
INSERT INTO `search_index` VALUES ('files','67','help','3.83761');
INSERT INTO `search_index` VALUES ('only','67','help','3.35177');
INSERT INTO `search_index` VALUES ('move','67','help','0.851346');
INSERT INTO `search_index` VALUES ('them','67','help','3.67682');
INSERT INTO `search_index` VALUES ('different','67','help','0.845322');
INSERT INTO `search_index` VALUES ('directory','67','help','0.842342');
INSERT INTO `search_index` VALUES ('under','67','help','0.839384');
INSERT INTO `search_index` VALUES ('web','67','help','0.836446');
INSERT INTO `search_index` VALUES ('root','67','help','0.833529');
INSERT INTO `search_index` VALUES ('will','67','help','1.70915');
INSERT INTO `search_index` VALUES ('still','67','help','0.827757');
INSERT INTO `search_index` VALUES ('find','67','help','0.824901');
INSERT INTO `search_index` VALUES ('cause','67','help','1.23692');
INSERT INTO `search_index` VALUES ('trouble','67','help','0.819249');
INSERT INTO `search_index` VALUES ('copy','67','help','0.816452');
INSERT INTO `search_index` VALUES ('where','67','help','1.24612');
INSERT INTO `search_index` VALUES ('want','67','help','2.1211');
INSERT INTO `search_index` VALUES ('run','67','help','3.11172');
INSERT INTO `search_index` VALUES ('updatephp','67','help','0.805455');
INSERT INTO `search_index` VALUES ('directly','67','help','0.802752');
INSERT INTO `search_index` VALUES ('administer','67','help','1.63974');
INSERT INTO `search_index` VALUES ('usual','67','help','0.797402');
INSERT INTO `search_index` VALUES ('does','67','help','2.96546');
INSERT INTO `search_index` VALUES ('not','67','help','4.38824');
INSERT INTO `search_index` VALUES ('uninstall','67','help','0.78951');
INSERT INTO `search_index` VALUES ('function','67','help','1.23278');
INSERT INTO `search_index` VALUES ('order','67','help','0.784336');
INSERT INTO `search_index` VALUES ('start','67','help','0.781775');
INSERT INTO `search_index` VALUES ('clean','67','help','0.779231');
INSERT INTO `search_index` VALUES ('slate','67','help','0.776703');
INSERT INTO `search_index` VALUES ('then','67','help','2.06401');
INSERT INTO `search_index` VALUES ('disable','67','help','0.771698');
INSERT INTO `search_index` VALUES ('its','67','help','1.5311');
INSERT INTO `search_index` VALUES ('database','67','help','0.766757');
INSERT INTO `search_index` VALUES ('tables','67','help','0.76431');
INSERT INTO `search_index` VALUES ('row','67','help','0.76188');
INSERT INTO `search_index` VALUES ('system','67','help','1.18147');
INSERT INTO `search_index` VALUES ('table','67','help','1.33433');
INSERT INTO `search_index` VALUES ('careful','67','help','0.754681');
INSERT INTO `search_index` VALUES ('fresh','67','help','0.752312');
INSERT INTO `search_index` VALUES ('install','67','help','0.749958');
INSERT INTO `search_index` VALUES ('20','67','help','0.747619');
INSERT INTO `search_index` VALUES ('permissions','67','help','2.61977');
INSERT INTO `search_index` VALUES ('don','67','help','1.66508');
INSERT INTO `search_index` VALUES ('forget','67','help','0.740689');
INSERT INTO `search_index` VALUES ('set','67','help','1.16188');
INSERT INTO `search_index` VALUES ('support','67','help','0.736141');
INSERT INTO `search_index` VALUES ('anonymous','67','help','0.733888');
INSERT INTO `search_index` VALUES ('users','67','help','1.15221');
INSERT INTO `search_index` VALUES ('there','67','help','1.40928');
INSERT INTO `search_index` VALUES ('use','67','help','1.69802');
INSERT INTO `search_index` VALUES ('giving','67','help','0.725015');
INSERT INTO `search_index` VALUES ('any','67','help','2.08424');
INSERT INTO `search_index` VALUES ('subscribe','67','help','1.43916');
INSERT INTO `search_index` VALUES ('links','67','help','4.44776');
INSERT INTO `search_index` VALUES ('examplecom','67','help','6.28249');
INSERT INTO `search_index` VALUES ('add','67','help','5.60236');
INSERT INTO `search_index` VALUES ('node','67','help','3.09475');
INSERT INTO `search_index` VALUES ('1234','67','help','0.71');
INSERT INTO `search_index` VALUES ('type','67','help','2.81302');
INSERT INTO `search_index` VALUES ('blog','67','help','1.40958');
INSERT INTO `search_index` VALUES ('12','67','help','1.40341');
INSERT INTO `search_index` VALUES ('forum','67','help','1.40135');
INSERT INTO `search_index` VALUES ('taxa','67','help','2.07511');
INSERT INTO `search_index` VALUES ('123','67','help','1.37748');
INSERT INTO `search_index` VALUES ('12312','67','help','0.695602');
INSERT INTO `search_index` VALUES ('combine','67','help','0.693594');
INSERT INTO `search_index` VALUES ('these','67','help','1.35276');
INSERT INTO `search_index` VALUES ('login','67','help','2.22808');
INSERT INTO `search_index` VALUES ('link','67','help','1.11406');
INSERT INTO `search_index` VALUES ('follows','67','help','0.685676');
INSERT INTO `search_index` VALUES ('user','67','help','3.73054');
INSERT INTO `search_index` VALUES ('destination','67','help','0.681785');
INSERT INTO `search_index` VALUES ('are','67','help','6.48385');
INSERT INTO `search_index` VALUES ('also','67','help','1.10735');
INSERT INTO `search_index` VALUES ('corresponding','67','help','0.676032');
INSERT INTO `search_index` VALUES ('del','67','help','0.674137');
INSERT INTO `search_index` VALUES ('same','67','help','1.23084');
INSERT INTO `search_index` VALUES ('parameters','67','help','0.670377');
INSERT INTO `search_index` VALUES ('which','67','help','1.83901');
INSERT INTO `search_index` VALUES ('administrator','67','help','0.66666');
INSERT INTO `search_index` VALUES ('provide','67','help','0.664818');
INSERT INTO `search_index` VALUES ('unsubscribe','67','help','2.62329');
INSERT INTO `search_index` VALUES ('require','67','help','0.661163');
INSERT INTO `search_index` VALUES ('logged','67','help','0.659351');
INSERT INTO `search_index` VALUES ('default','67','help','1.5636');
INSERT INTO `search_index` VALUES ('sends','67','help','0.655756');
INSERT INTO `search_index` VALUES ('encrypted','67','help','0.653974');
INSERT INTO `search_index` VALUES ('each','67','help','1.2436');
INSERT INTO `search_index` VALUES ('those','67','help','0.650439');
INSERT INTO `search_index` VALUES ('latter','67','help','0.648686');
INSERT INTO `search_index` VALUES ('work','67','help','0.646943');
INSERT INTO `search_index` VALUES ('even','67','help','1.20123');
INSERT INTO `search_index` VALUES ('without','67','help','1.0729');
INSERT INTO `search_index` VALUES ('logging','67','help','1.07118');
INSERT INTO `search_index` VALUES ('but','67','help','1.14722');
INSERT INTO `search_index` VALUES ('they','67','help','2.64479');
INSERT INTO `search_index` VALUES ('cannot','67','help','0.636679');
INSERT INTO `search_index` VALUES ('generated','67','help','0.635');
INSERT INTO `search_index` VALUES ('hand','67','help','0.63333');
INSERT INTO `search_index` VALUES ('send','67','help','3.70334');
INSERT INTO `search_index` VALUES ('intervals','67','help','2.39305');
INSERT INTO `search_index` VALUES ('choose','67','help','0.628375');
INSERT INTO `search_index` VALUES ('possibly','67','help','0.62674');
INSERT INTO `search_index` VALUES ('adapt','67','help','0.625114');
INSERT INTO `search_index` VALUES ('strings','67','help','1.09892');
INSERT INTO `search_index` VALUES ('admin','67','help','1.1097');
INSERT INTO `search_index` VALUES ('settings','67','help','0.620288');
INSERT INTO `search_index` VALUES ('specifically','67','help','0.618696');
INSERT INTO `search_index` VALUES ('soon','67','help','0.617112');
INSERT INTO `search_index` VALUES ('possible','67','help','1.17542');
INSERT INTO `search_index` VALUES ('means','67','help','0.613969');
INSERT INTO `search_index` VALUES ('next','67','help','1.20092');
INSERT INTO `search_index` VALUES ('cron','67','help','5.55671');
INSERT INTO `search_index` VALUES ('course','67','help','0.609315');
INSERT INTO `search_index` VALUES ('primarily','67','help','0.60778');
INSERT INTO `search_index` VALUES ('depends','67','help','0.606252');
INSERT INTO `search_index` VALUES ('how','67','help','0.604732');
INSERT INTO `search_index` VALUES ('often','67','help','0.60322');
INSERT INTO `search_index` VALUES ('notifications','67','help','3.19236');
INSERT INTO `search_index` VALUES ('governed','67','help','0.600219');
INSERT INTO `search_index` VALUES ('rules','67','help','0.59873');
INSERT INTO `search_index` VALUES ('1','67','help','1.05396');
INSERT INTO `search_index` VALUES ('when','67','help','2.62429');
INSERT INTO `search_index` VALUES ('runs','67','help','1.1581');
INSERT INTO `search_index` VALUES ('2','67','help','0.592848');
INSERT INTO `search_index` VALUES ('first','67','help','0.591395');
INSERT INTO `search_index` VALUES ('very','67','help','0.58995');
INSERT INTO `search_index` VALUES ('3','67','help','0.588512');
INSERT INTO `search_index` VALUES ('whenever','67','help','1.69928');
INSERT INTO `search_index` VALUES ('current','67','help','0.585658');
INSERT INTO `search_index` VALUES ('timestamp','67','help','1.15469');
INSERT INTO `search_index` VALUES ('stored','67','help','1.1506');
INSERT INTO `search_index` VALUES ('lastsent','67','help','1.71306');
INSERT INTO `search_index` VALUES ('entry','67','help','1.15183');
INSERT INTO `search_index` VALUES ('subscriptionsuser','67','help','0.578643');
INSERT INTO `search_index` VALUES ('4','67','help','0.577261');
INSERT INTO `search_index` VALUES ('new','67','help','1.0326');
INSERT INTO `search_index` VALUES ('queued','67','help','1.12926');
INSERT INTO `search_index` VALUES ('queue','67','help','1.64493');
INSERT INTO `search_index` VALUES ('gets','67','help','0.571798');
INSERT INTO `search_index` VALUES ('sendinterval','67','help','1.13163');
INSERT INTO `search_index` VALUES ('subscription','67','help','0.569105');
INSERT INTO `search_index` VALUES ('along','67','help','1.0033');
INSERT INTO `search_index` VALUES ('information','67','help','1.08222');
INSERT INTO `search_index` VALUES ('5','67','help','0.565115');
INSERT INTO `search_index` VALUES ('considers','67','help','0.563797');
INSERT INTO `search_index` VALUES ('entries','67','help','0.562486');
INSERT INTO `search_index` VALUES ('past','67','help','0.561181');
INSERT INTO `search_index` VALUES ('duplicates','67','help','0.559882');
INSERT INTO `search_index` VALUES ('removed','67','help','0.558589');
INSERT INTO `search_index` VALUES ('duplicate','67','help','0.557303');
INSERT INTO `search_index` VALUES ('multiple','67','help','0.556022');
INSERT INTO `search_index` VALUES ('because','67','help','1.05357');
INSERT INTO `search_index` VALUES ('entered','67','help','0.553478');
INSERT INTO `search_index` VALUES ('overlapping','67','help','1.0982');
INSERT INTO `search_index` VALUES ('updated','67','help','0.550958');
INSERT INTO `search_index` VALUES ('commented','67','help','0.549707');
INSERT INTO `search_index` VALUES ('obviously','67','help','0.548462');
INSERT INTO `search_index` VALUES ('case','67','help','0.988256');
INSERT INTO `search_index` VALUES ('one','67','help','1.08112');
INSERT INTO `search_index` VALUES ('lowest','67','help','0.544759');
INSERT INTO `search_index` VALUES ('interval','67','help','0.543537');
INSERT INTO `search_index` VALUES ('wins','67','help','0.542319');
INSERT INTO `search_index` VALUES ('7','67','help','0.541108');
INSERT INTO `search_index` VALUES ('digests','67','help','0.539902');
INSERT INTO `search_index` VALUES ('enabled','67','help','1.05668');
INSERT INTO `search_index` VALUES ('digest','67','help','1.02048');
INSERT INTO `search_index` VALUES ('least','67','help','0.536316');
INSERT INTO `search_index` VALUES ('ready','67','help','1.06674');
INSERT INTO `search_index` VALUES ('includes','67','help','0.533952');
INSERT INTO `search_index` VALUES ('all','67','help','2.38064');
INSERT INTO `search_index` VALUES ('job','67','help','1.04521');
INSERT INTO `search_index` VALUES ('subscriptionsmail','67','help','0.530446');
INSERT INTO `search_index` VALUES ('submodule','67','help','0.529288');
INSERT INTO `search_index` VALUES ('uses','67','help','1.02492');
INSERT INTO `search_index` VALUES ('email','67','help','0.526987');
INSERT INTO `search_index` VALUES ('adjust','67','help','0.525844');
INSERT INTO `search_index` VALUES ('list','67','help','0.524706');
INSERT INTO `search_index` VALUES ('descriptions','67','help','0.523573');
INSERT INTO `search_index` VALUES ('keep','67','help','1.02855');
INSERT INTO `search_index` VALUES ('summary','67','help','0.521322');
INSERT INTO `search_index` VALUES ('watchdog','67','help','0.520204');
INSERT INTO `search_index` VALUES ('message','67','help','0.519091');
INSERT INTO `search_index` VALUES ('gives','67','help','0.517983');
INSERT INTO `search_index` VALUES ('valuable','67','help','0.516879');
INSERT INTO `search_index` VALUES ('about','67','help','0.51578');
INSERT INTO `search_index` VALUES ('load','67','help','0.514686');
INSERT INTO `search_index` VALUES ('server','67','help','0.513597');
INSERT INTO `search_index` VALUES ('note','67','help','1.46358');
INSERT INTO `search_index` VALUES ('busy','67','help','0.511433');
INSERT INTO `search_index` VALUES ('normal','67','help','0.510357');
INSERT INTO `search_index` VALUES ('become','67','help','0.509287');
INSERT INTO `search_index` VALUES ('empty','67','help','1.40983');
INSERT INTO `search_index` VALUES ('should','67','help','1.01116');
INSERT INTO `search_index` VALUES ('growing','67','help','0.506102');
INSERT INTO `search_index` VALUES ('indefinitely','67','help','0.50505');
INSERT INTO `search_index` VALUES ('more','67','help','0.504001');
INSERT INTO `search_index` VALUES ('frequently','67','help','0.502958');
INSERT INTO `search_index` VALUES ('tries','67','help','0.501918');
INSERT INTO `search_index` VALUES ('available','67','help','0.984817');
INSERT INTO `search_index` VALUES ('time','67','help','0.499853');
INSERT INTO `search_index` VALUES ('come','67','help','0.498827');
INSERT INTO `search_index` VALUES ('after','67','help','0.497805');
INSERT INTO `search_index` VALUES ('too','67','help','0.991552');
INSERT INTO `search_index` VALUES ('much','67','help','0.495774');
INSERT INTO `search_index` VALUES ('little','67','help','0.494765');
INSERT INTO `search_index` VALUES ('decrease','67','help','0.49376');
INSERT INTO `search_index` VALUES ('increase','67','help','0.492759');
INSERT INTO `search_index` VALUES ('subscriptionscronpercent','67','help','0.491762');
INSERT INTO `search_index` VALUES ('variable','67','help','0.954431');
INSERT INTO `search_index` VALUES ('50','67','help','0.489781');
INSERT INTO `search_index` VALUES ('templates','67','help','2.82308');
INSERT INTO `search_index` VALUES ('build','67','help','0.487816');
INSERT INTO `search_index` VALUES ('edit','67','help','1.43309');
INSERT INTO `search_index` VALUES ('some','67','help','0.485867');
INSERT INTO `search_index` VALUES ('variables','67','help','2.71584');
INSERT INTO `search_index` VALUES ('save','67','help','1.44042');
INSERT INTO `search_index` VALUES ('however','67','help','0.482973');
INSERT INTO `search_index` VALUES ('long','67','help','0.482016');
INSERT INTO `search_index` VALUES ('automatically','67','help','0.481063');
INSERT INTO `search_index` VALUES ('translated','67','help','0.480114');
INSERT INTO `search_index` VALUES ('recipient','67','help','0.479169');
INSERT INTO `search_index` VALUES ('language','67','help','0.478227');
INSERT INTO `search_index` VALUES ('like','67','help','1.78082');
INSERT INTO `search_index` VALUES ('usermodifiable','67','help','0.476356');
INSERT INTO `search_index` VALUES ('stop','67','help','0.475426');
INSERT INTO `search_index` VALUES ('getting','67','help','0.474499');
INSERT INTO `search_index` VALUES ('localized','67','help','0.473576');
INSERT INTO `search_index` VALUES ('multilanguage','67','help','0.472657');
INSERT INTO `search_index` VALUES ('customization','67','help','0.471741');
INSERT INTO `search_index` VALUES ('subscriptionsmailtemplatesinc','67','help','0.470829');
INSERT INTO `search_index` VALUES ('conditional','67','help','0.907794');
INSERT INTO `search_index` VALUES ('text','67','help','0.469016');
INSERT INTO `search_index` VALUES ('syntax','67','help','0.468115');
INSERT INTO `search_index` VALUES ('varname','67','help','1.84786');
INSERT INTO `search_index` VALUES ('value','67','help','1.8362');
INSERT INTO `search_index` VALUES ('thentext','67','help','1.84769');
INSERT INTO `search_index` VALUES ('elsetext','67','help','1.8468');
INSERT INTO `search_index` VALUES ('replaced','67','help','0.918671');
INSERT INTO `search_index` VALUES ('string','67','help','0.922942');
INSERT INTO `search_index` VALUES ('doesn','67','help','1.83894');
INSERT INTO `search_index` VALUES ('contain','67','help','1.37962');
INSERT INTO `search_index` VALUES ('limitation','67','help','0.460161');
INSERT INTO `search_index` VALUES ('both','67','help','0.459294');
INSERT INTO `search_index` VALUES ('newlines','67','help','0.45843');
INSERT INTO `search_index` VALUES ('hasnewcomments','67','help','0.45757');
INSERT INTO `search_index` VALUES ('comments','67','help','2.13609');
INSERT INTO `search_index` VALUES ('undefined','67','help','1.35748');
INSERT INTO `search_index` VALUES ('themselves','67','help','0.45501');
INSERT INTO `search_index` VALUES ('remain','67','help','0.454162');
INSERT INTO `search_index` VALUES ('sendername','67','help','1.80824');
INSERT INTO `search_index` VALUES ('sender','67','help','1.80573');
INSERT INTO `search_index` VALUES ('defined','67','help','0.45164');
INSERT INTO `search_index` VALUES ('either','67','help','0.450806');
INSERT INTO `search_index` VALUES ('nonempty','67','help','0.449975');
INSERT INTO `search_index` VALUES ('url','67','help','1.33926');
INSERT INTO `search_index` VALUES ('built','67','help','0.448322');
INSERT INTO `search_index` VALUES ('calling','67','help','0.4475');
INSERT INTO `search_index` VALUES ('core','67','help','0.446681');
INSERT INTO `search_index` VALUES ('able','67','help','0.445866');
INSERT INTO `search_index` VALUES ('influence','67','help','0.445053');
INSERT INTO `search_index` VALUES ('return','67','help','0.444243');
INSERT INTO `search_index` VALUES ('setting','67','help','0.443437');
INSERT INTO `search_index` VALUES ('baseurl','67','help','0.442633');
INSERT INTO `search_index` VALUES ('settingsphp','67','help','0.441832');
INSERT INTO `search_index` VALUES ('get','67','help','0.441034');
INSERT INTO `search_index` VALUES ('expect','67','help','0.44024');
INSERT INTO `search_index` VALUES ('issue','67','help','0.439448');
INSERT INTO `search_index` VALUES ('attached','67','help','1.3021');
INSERT INTO `search_index` VALUES ('expression','67','help','0.437873');
INSERT INTO `search_index` VALUES ('hasfiles','67','help','0.43709');
INSERT INTO `search_index` VALUES ('0','67','help','0.436309');
INSERT INTO `search_index` VALUES ('question','67','help','0.435532');
INSERT INTO `search_index` VALUES ('showing','67','help','0.434757');
INSERT INTO `search_index` VALUES ('ugly','67','help','0.433985');
INSERT INTO `search_index` VALUES ('block','67','help','0.856684');
INSERT INTO `search_index` VALUES ('needed','67','help','0.43245');
INSERT INTO `search_index` VALUES ('nodes','67','help','2.11106');
INSERT INTO `search_index` VALUES ('aren','67','help','0.430926');
INSERT INTO `search_index` VALUES ('accessible','67','help','0.430168');
INSERT INTO `search_index` VALUES ('trying','67','help','0.429413');
INSERT INTO `search_index` VALUES ('download','67','help','0.855079');
INSERT INTO `search_index` VALUES ('through','67','help','0.42791');
INSERT INTO `search_index` VALUES ('direct','67','help','0.427163');
INSERT INTO `search_index` VALUES ('method','67','help','0.426419');
INSERT INTO `search_index` VALUES ('private','67','help','0.425677');
INSERT INTO `search_index` VALUES ('achieve','67','help','0.424938');
INSERT INTO `search_index` VALUES ('goal','67','help','0.424201');
INSERT INTO `search_index` VALUES ('show','67','help','0.423467');
INSERT INTO `search_index` VALUES ('urls','67','help','0.422736');
INSERT INTO `search_index` VALUES ('unpublished','67','help','1.26026');
INSERT INTO `search_index` VALUES ('except','67','help','0.421281');
INSERT INTO `search_index` VALUES ('who','67','help','0.420557');
INSERT INTO `search_index` VALUES ('isunpublished','67','help','0.419836');
INSERT INTO `search_index` VALUES ('commentisunpublished','67','help','0.419117');
INSERT INTO `search_index` VALUES ('let','67','help','0.418401');
INSERT INTO `search_index` VALUES ('mark','67','help','0.417688');
INSERT INTO `search_index` VALUES ('demonstrated','67','help','0.416977');
INSERT INTO `search_index` VALUES ('publishing','67','help','0.416268');
INSERT INTO `search_index` VALUES ('comment','67','help','0.415562');
INSERT INTO `search_index` VALUES ('subscribers','67','help','0.414858');
INSERT INTO `search_index` VALUES ('readme','68','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','68','help','1');
INSERT INTO `search_index` VALUES ('for','68','help','8.1543');
INSERT INTO `search_index` VALUES ('subscriptions','68','help','24.1561');
INSERT INTO `search_index` VALUES ('6x1x','68','help','1');
INSERT INTO `search_index` VALUES ('please','68','help','1');
INSERT INTO `search_index` VALUES ('feel','68','help','1');
INSERT INTO `search_index` VALUES ('free','68','help','1');
INSERT INTO `search_index` VALUES ('suggest','68','help','1');
INSERT INTO `search_index` VALUES ('improvements','68','help','1');
INSERT INTO `search_index` VALUES ('and','68','help','15.382');
INSERT INTO `search_index` VALUES ('additions','68','help','1');
INSERT INTO `search_index` VALUES ('this','68','help','1.45757');
INSERT INTO `search_index` VALUES ('file','68','help','1.89783');
INSERT INTO `search_index` VALUES ('acknowledgements','68','help','1');
INSERT INTO `search_index` VALUES ('5x20','68','help','1');
INSERT INTO `search_index` VALUES ('has','68','help','2.45671');
INSERT INTO `search_index` VALUES ('been','68','help','2');
INSERT INTO `search_index` VALUES ('rewritten','68','help','1');
INSERT INTO `search_index` VALUES ('from','68','help','3.46582');
INSERT INTO `search_index` VALUES ('scratch','68','help','1');
INSERT INTO `search_index` VALUES ('chx','68','help','1');
INSERT INTO `search_index` VALUES ('salvis','68','help','3');
INSERT INTO `search_index` VALUES ('ported','68','help','1');
INSERT INTO `search_index` VALUES ('drupal','68','help','1.83063');
INSERT INTO `search_index` VALUES ('6','68','help','1.55988');
INSERT INTO `search_index` VALUES ('continuously','68','help','1');
INSERT INTO `search_index` VALUES ('enhanced','68','help','1');
INSERT INTO `search_index` VALUES ('doxygen','68','help','1');
INSERT INTO `search_index` VALUES ('documentation','68','help','2');
INSERT INTO `search_index` VALUES ('develcuy','68','help','4');
INSERT INTO `search_index` VALUES ('sponsored','68','help','3');
INSERT INTO `search_index` VALUES ('wwwtransityorkacuk','68','help','3');
INSERT INTO `search_index` VALUES ('http','68','help','9.23703');
INSERT INTO `search_index` VALUES ('apidrupalcontriborg','68','help','1');
INSERT INTO `search_index` VALUES ('api','68','help','1');
INSERT INTO `search_index` VALUES ('provides','68','help','1');
INSERT INTO `search_index` VALUES ('online','68','help','1');
INSERT INTO `search_index` VALUES ('developer','68','help','1');
INSERT INTO `search_index` VALUES ('initial','68','help','1');
INSERT INTO `search_index` VALUES ('translations','68','help','1');
INSERT INTO `search_index` VALUES ('german','68','help','1');
INSERT INTO `search_index` VALUES ('hebrew','68','help','1');
INSERT INTO `search_index` VALUES ('yhager','68','help','1');
INSERT INTO `search_index` VALUES ('italian','68','help','1');
INSERT INTO `search_index` VALUES ('peterpoe','68','help','1');
INSERT INTO `search_index` VALUES ('spanish','68','help','1');
INSERT INTO `search_index` VALUES ('french','68','help','1');
INSERT INTO `search_index` VALUES ('matkeane','68','help','1');
INSERT INTO `search_index` VALUES ('japanese','68','help','1');
INSERT INTO `search_index` VALUES ('pineray','68','help','1');
INSERT INTO `search_index` VALUES ('danish','68','help','1');
INSERT INTO `search_index` VALUES ('wulff','68','help','1');
INSERT INTO `search_index` VALUES ('anders','68','help','1');
INSERT INTO `search_index` VALUES ('lund','68','help','1');
INSERT INTO `search_index` VALUES ('brazilian','68','help','1');
INSERT INTO `search_index` VALUES ('portuguese','68','help','1');
INSERT INTO `search_index` VALUES ('márcio','68','help','1');
INSERT INTO `search_index` VALUES ('moreira','68','help','1');
INSERT INTO `search_index` VALUES ('hungarian','68','help','1');
INSERT INTO `search_index` VALUES ('muczy','68','help','1');
INSERT INTO `search_index` VALUES ('contributed','68','help','1');
INSERT INTO `search_index` VALUES ('modules','68','help','6.29623');
INSERT INTO `search_index` VALUES ('moderatecontentnotifications','68','help','1');
INSERT INTO `search_index` VALUES ('written','68','help','1');
INSERT INTO `search_index` VALUES ('maintained','68','help','1');
INSERT INTO `search_index` VALUES ('beginner','68','help','1');
INSERT INTO `search_index` VALUES ('known','68','help','1');
INSERT INTO `search_index` VALUES ('independent','68','help','1');
INSERT INTO `search_index` VALUES ('addon','68','help','3');
INSERT INTO `search_index` VALUES ('subscriptionsauthor','68','help','1');
INSERT INTO `search_index` VALUES ('subscriptionsog','68','help','1');
INSERT INTO `search_index` VALUES ('the','68','help','34.4942');
INSERT INTO `search_index` VALUES ('organic','68','help','1');
INSERT INTO `search_index` VALUES ('groups','68','help','1');
INSERT INTO `search_index` VALUES ('module','68','help','2');
INSERT INTO `search_index` VALUES ('developed','68','help','1');
INSERT INTO `search_index` VALUES ('independently','68','help','1');
INSERT INTO `search_index` VALUES ('special','68','help','1');
INSERT INTO `search_index` VALUES ('care','68','help','1');
INSERT INTO `search_index` VALUES ('was','68','help','1.55096');
INSERT INTO `search_index` VALUES ('taken','68','help','1');
INSERT INTO `search_index` VALUES ('document','68','help','1');
INSERT INTO `search_index` VALUES ('apis','68','help','1');
INSERT INTO `search_index` VALUES ('that','68','help','5.93943');
INSERT INTO `search_index` VALUES ('need','68','help','3.66599');
INSERT INTO `search_index` VALUES ('implemented','68','help','1');
INSERT INTO `search_index` VALUES ('used','68','help','1.66666');
INSERT INTO `search_index` VALUES ('nontrivial','68','help','1');
INSERT INTO `search_index` VALUES ('such','68','help','1');
INSERT INTO `search_index` VALUES ('example','68','help','2.3617');
INSERT INTO `search_index` VALUES ('building','68','help','1');
INSERT INTO `search_index` VALUES ('other','68','help','2.54162');
INSERT INTO `search_index` VALUES ('standard','68','help','1');
INSERT INTO `search_index` VALUES ('functionality','68','help','1');
INSERT INTO `search_index` VALUES ('you','68','help','16.6041');
INSERT INTO `search_index` VALUES ('enable','68','help','1');
INSERT INTO `search_index` VALUES ('following','68','help','2.02147');
INSERT INTO `search_index` VALUES ('mail','68','help','5.36298');
INSERT INTO `search_index` VALUES ('content','68','help','1');
INSERT INTO `search_index` VALUES ('taxonomy','68','help','1');
INSERT INTO `search_index` VALUES ('forums','68','help','1');
INSERT INTO `search_index` VALUES ('editor','68','help','1');
INSERT INTO `search_index` VALUES ('drupalorg','68','help','1.95453');
INSERT INTO `search_index` VALUES ('project','68','help','1.95037');
INSERT INTO `search_index` VALUES ('mailedit','68','help','1.47586');
INSERT INTO `search_index` VALUES ('allows','68','help','0.98493');
INSERT INTO `search_index` VALUES ('customize','68','help','0.980874');
INSERT INTO `search_index` VALUES ('notification','68','help','4.88729');
INSERT INTO `search_index` VALUES ('messages','68','help','0.972861');
INSERT INTO `search_index` VALUES ('sent','68','help','5.34132');
INSERT INTO `search_index` VALUES ('smtp','68','help','1.92221');
INSERT INTO `search_index` VALUES ('authentication','68','help','0.961087');
INSERT INTO `search_index` VALUES ('may','68','help','2.42776');
INSERT INTO `search_index` VALUES ('useful','68','help','0.953396');
INSERT INTO `search_index` VALUES ('sending','68','help','0.949597');
INSERT INTO `search_index` VALUES ('out','68','help','2.19558');
INSERT INTO `search_index` VALUES ('emails','68','help','0.942091');
INSERT INTO `search_index` VALUES ('your','68','help','3.45422');
INSERT INTO `search_index` VALUES ('provider','68','help','0.934703');
INSERT INTO `search_index` VALUES ('imposes','68','help','0.931053');
INSERT INTO `search_index` VALUES ('limits','68','help','0.927431');
INSERT INTO `search_index` VALUES ('what','68','help','1.36408');
INSERT INTO `search_index` VALUES ('can','68','help','5.80578');
INSERT INTO `search_index` VALUES ('with','68','help','5.69463');
INSERT INTO `search_index` VALUES ('php','68','help','0.913226');
INSERT INTO `search_index` VALUES ('upgrading','68','help','0.909743');
INSERT INTO `search_index` VALUES ('5x1x','68','help','0.906287');
INSERT INTO `search_index` VALUES ('designed','68','help','0.902857');
INSERT INTO `search_index` VALUES ('smoothly','68','help','0.899454');
INSERT INTO `search_index` VALUES ('upgrade','68','help','0.896076');
INSERT INTO `search_index` VALUES ('convert','68','help','0.892724');
INSERT INTO `search_index` VALUES ('installation','68','help','0.889397');
INSERT INTO `search_index` VALUES ('currently','68','help','0.886095');
INSERT INTO `search_index` VALUES ('have','68','help','3.00904');
INSERT INTO `search_index` VALUES ('installed','68','help','0.879565');
INSERT INTO `search_index` VALUES ('recommend','68','help','1.39878');
INSERT INTO `search_index` VALUES ('put','68','help','0.873132');
INSERT INTO `search_index` VALUES ('site','68','help','1.999');
INSERT INTO `search_index` VALUES ('maintenance','68','help','0.866793');
INSERT INTO `search_index` VALUES ('mode','68','help','1.34663');
INSERT INTO `search_index` VALUES ('remove','68','help','3.17598');
INSERT INTO `search_index` VALUES ('files','68','help','3.83761');
INSERT INTO `search_index` VALUES ('only','68','help','3.35177');
INSERT INTO `search_index` VALUES ('move','68','help','0.851346');
INSERT INTO `search_index` VALUES ('them','68','help','3.67682');
INSERT INTO `search_index` VALUES ('different','68','help','0.845322');
INSERT INTO `search_index` VALUES ('directory','68','help','0.842342');
INSERT INTO `search_index` VALUES ('under','68','help','0.839384');
INSERT INTO `search_index` VALUES ('web','68','help','0.836446');
INSERT INTO `search_index` VALUES ('root','68','help','0.833529');
INSERT INTO `search_index` VALUES ('will','68','help','1.70915');
INSERT INTO `search_index` VALUES ('still','68','help','0.827757');
INSERT INTO `search_index` VALUES ('find','68','help','0.824901');
INSERT INTO `search_index` VALUES ('cause','68','help','1.23692');
INSERT INTO `search_index` VALUES ('trouble','68','help','0.819249');
INSERT INTO `search_index` VALUES ('copy','68','help','0.816452');
INSERT INTO `search_index` VALUES ('where','68','help','1.24612');
INSERT INTO `search_index` VALUES ('want','68','help','2.1211');
INSERT INTO `search_index` VALUES ('run','68','help','3.11172');
INSERT INTO `search_index` VALUES ('updatephp','68','help','0.805455');
INSERT INTO `search_index` VALUES ('directly','68','help','0.802752');
INSERT INTO `search_index` VALUES ('administer','68','help','1.63974');
INSERT INTO `search_index` VALUES ('usual','68','help','0.797402');
INSERT INTO `search_index` VALUES ('does','68','help','2.96546');
INSERT INTO `search_index` VALUES ('not','68','help','4.38824');
INSERT INTO `search_index` VALUES ('uninstall','68','help','0.78951');
INSERT INTO `search_index` VALUES ('function','68','help','1.23278');
INSERT INTO `search_index` VALUES ('order','68','help','0.784336');
INSERT INTO `search_index` VALUES ('start','68','help','0.781775');
INSERT INTO `search_index` VALUES ('clean','68','help','0.779231');
INSERT INTO `search_index` VALUES ('slate','68','help','0.776703');
INSERT INTO `search_index` VALUES ('then','68','help','2.06401');
INSERT INTO `search_index` VALUES ('disable','68','help','0.771698');
INSERT INTO `search_index` VALUES ('its','68','help','1.5311');
INSERT INTO `search_index` VALUES ('database','68','help','0.766757');
INSERT INTO `search_index` VALUES ('tables','68','help','0.76431');
INSERT INTO `search_index` VALUES ('row','68','help','0.76188');
INSERT INTO `search_index` VALUES ('system','68','help','1.18147');
INSERT INTO `search_index` VALUES ('table','68','help','1.33433');
INSERT INTO `search_index` VALUES ('careful','68','help','0.754681');
INSERT INTO `search_index` VALUES ('fresh','68','help','0.752312');
INSERT INTO `search_index` VALUES ('install','68','help','0.749958');
INSERT INTO `search_index` VALUES ('20','68','help','0.747619');
INSERT INTO `search_index` VALUES ('permissions','68','help','2.61977');
INSERT INTO `search_index` VALUES ('don','68','help','1.66508');
INSERT INTO `search_index` VALUES ('forget','68','help','0.740689');
INSERT INTO `search_index` VALUES ('set','68','help','1.16188');
INSERT INTO `search_index` VALUES ('support','68','help','0.736141');
INSERT INTO `search_index` VALUES ('anonymous','68','help','0.733888');
INSERT INTO `search_index` VALUES ('users','68','help','1.15221');
INSERT INTO `search_index` VALUES ('there','68','help','1.40928');
INSERT INTO `search_index` VALUES ('use','68','help','1.69802');
INSERT INTO `search_index` VALUES ('giving','68','help','0.725015');
INSERT INTO `search_index` VALUES ('any','68','help','2.08424');
INSERT INTO `search_index` VALUES ('subscribe','68','help','1.43916');
INSERT INTO `search_index` VALUES ('links','68','help','4.44776');
INSERT INTO `search_index` VALUES ('examplecom','68','help','6.28249');
INSERT INTO `search_index` VALUES ('add','68','help','5.60236');
INSERT INTO `search_index` VALUES ('node','68','help','3.09475');
INSERT INTO `search_index` VALUES ('1234','68','help','0.71');
INSERT INTO `search_index` VALUES ('type','68','help','2.81302');
INSERT INTO `search_index` VALUES ('blog','68','help','1.40958');
INSERT INTO `search_index` VALUES ('12','68','help','1.40341');
INSERT INTO `search_index` VALUES ('forum','68','help','1.40135');
INSERT INTO `search_index` VALUES ('taxa','68','help','2.07511');
INSERT INTO `search_index` VALUES ('123','68','help','1.37748');
INSERT INTO `search_index` VALUES ('12312','68','help','0.695602');
INSERT INTO `search_index` VALUES ('combine','68','help','0.693594');
INSERT INTO `search_index` VALUES ('these','68','help','1.35276');
INSERT INTO `search_index` VALUES ('login','68','help','2.22808');
INSERT INTO `search_index` VALUES ('link','68','help','1.11406');
INSERT INTO `search_index` VALUES ('follows','68','help','0.685676');
INSERT INTO `search_index` VALUES ('user','68','help','3.73054');
INSERT INTO `search_index` VALUES ('destination','68','help','0.681785');
INSERT INTO `search_index` VALUES ('are','68','help','6.48385');
INSERT INTO `search_index` VALUES ('also','68','help','1.10735');
INSERT INTO `search_index` VALUES ('corresponding','68','help','0.676032');
INSERT INTO `search_index` VALUES ('del','68','help','0.674137');
INSERT INTO `search_index` VALUES ('same','68','help','1.23084');
INSERT INTO `search_index` VALUES ('parameters','68','help','0.670377');
INSERT INTO `search_index` VALUES ('which','68','help','1.83901');
INSERT INTO `search_index` VALUES ('administrator','68','help','0.66666');
INSERT INTO `search_index` VALUES ('provide','68','help','0.664818');
INSERT INTO `search_index` VALUES ('unsubscribe','68','help','2.62329');
INSERT INTO `search_index` VALUES ('require','68','help','0.661163');
INSERT INTO `search_index` VALUES ('logged','68','help','0.659351');
INSERT INTO `search_index` VALUES ('default','68','help','1.5636');
INSERT INTO `search_index` VALUES ('sends','68','help','0.655756');
INSERT INTO `search_index` VALUES ('encrypted','68','help','0.653974');
INSERT INTO `search_index` VALUES ('each','68','help','1.2436');
INSERT INTO `search_index` VALUES ('those','68','help','0.650439');
INSERT INTO `search_index` VALUES ('latter','68','help','0.648686');
INSERT INTO `search_index` VALUES ('work','68','help','0.646943');
INSERT INTO `search_index` VALUES ('even','68','help','1.20123');
INSERT INTO `search_index` VALUES ('without','68','help','1.0729');
INSERT INTO `search_index` VALUES ('logging','68','help','1.07118');
INSERT INTO `search_index` VALUES ('but','68','help','1.14722');
INSERT INTO `search_index` VALUES ('they','68','help','2.64479');
INSERT INTO `search_index` VALUES ('cannot','68','help','0.636679');
INSERT INTO `search_index` VALUES ('generated','68','help','0.635');
INSERT INTO `search_index` VALUES ('hand','68','help','0.63333');
INSERT INTO `search_index` VALUES ('send','68','help','3.70334');
INSERT INTO `search_index` VALUES ('intervals','68','help','2.39305');
INSERT INTO `search_index` VALUES ('choose','68','help','0.628375');
INSERT INTO `search_index` VALUES ('possibly','68','help','0.62674');
INSERT INTO `search_index` VALUES ('adapt','68','help','0.625114');
INSERT INTO `search_index` VALUES ('strings','68','help','1.09892');
INSERT INTO `search_index` VALUES ('admin','68','help','1.1097');
INSERT INTO `search_index` VALUES ('settings','68','help','0.620288');
INSERT INTO `search_index` VALUES ('specifically','68','help','0.618696');
INSERT INTO `search_index` VALUES ('soon','68','help','0.617112');
INSERT INTO `search_index` VALUES ('possible','68','help','1.17542');
INSERT INTO `search_index` VALUES ('means','68','help','0.613969');
INSERT INTO `search_index` VALUES ('next','68','help','1.20092');
INSERT INTO `search_index` VALUES ('cron','68','help','5.55671');
INSERT INTO `search_index` VALUES ('course','68','help','0.609315');
INSERT INTO `search_index` VALUES ('primarily','68','help','0.60778');
INSERT INTO `search_index` VALUES ('depends','68','help','0.606252');
INSERT INTO `search_index` VALUES ('how','68','help','0.604732');
INSERT INTO `search_index` VALUES ('often','68','help','0.60322');
INSERT INTO `search_index` VALUES ('notifications','68','help','3.19236');
INSERT INTO `search_index` VALUES ('governed','68','help','0.600219');
INSERT INTO `search_index` VALUES ('rules','68','help','0.59873');
INSERT INTO `search_index` VALUES ('1','68','help','1.05396');
INSERT INTO `search_index` VALUES ('when','68','help','2.62429');
INSERT INTO `search_index` VALUES ('runs','68','help','1.1581');
INSERT INTO `search_index` VALUES ('2','68','help','0.592848');
INSERT INTO `search_index` VALUES ('first','68','help','0.591395');
INSERT INTO `search_index` VALUES ('very','68','help','0.58995');
INSERT INTO `search_index` VALUES ('3','68','help','0.588512');
INSERT INTO `search_index` VALUES ('whenever','68','help','1.69928');
INSERT INTO `search_index` VALUES ('current','68','help','0.585658');
INSERT INTO `search_index` VALUES ('timestamp','68','help','1.15469');
INSERT INTO `search_index` VALUES ('stored','68','help','1.1506');
INSERT INTO `search_index` VALUES ('lastsent','68','help','1.71306');
INSERT INTO `search_index` VALUES ('entry','68','help','1.15183');
INSERT INTO `search_index` VALUES ('subscriptionsuser','68','help','0.578643');
INSERT INTO `search_index` VALUES ('4','68','help','0.577261');
INSERT INTO `search_index` VALUES ('new','68','help','1.0326');
INSERT INTO `search_index` VALUES ('queued','68','help','1.12926');
INSERT INTO `search_index` VALUES ('queue','68','help','1.64493');
INSERT INTO `search_index` VALUES ('gets','68','help','0.571798');
INSERT INTO `search_index` VALUES ('sendinterval','68','help','1.13163');
INSERT INTO `search_index` VALUES ('subscription','68','help','0.569105');
INSERT INTO `search_index` VALUES ('along','68','help','1.0033');
INSERT INTO `search_index` VALUES ('information','68','help','1.08222');
INSERT INTO `search_index` VALUES ('5','68','help','0.565115');
INSERT INTO `search_index` VALUES ('considers','68','help','0.563797');
INSERT INTO `search_index` VALUES ('entries','68','help','0.562486');
INSERT INTO `search_index` VALUES ('past','68','help','0.561181');
INSERT INTO `search_index` VALUES ('duplicates','68','help','0.559882');
INSERT INTO `search_index` VALUES ('removed','68','help','0.558589');
INSERT INTO `search_index` VALUES ('duplicate','68','help','0.557303');
INSERT INTO `search_index` VALUES ('multiple','68','help','0.556022');
INSERT INTO `search_index` VALUES ('because','68','help','1.05357');
INSERT INTO `search_index` VALUES ('entered','68','help','0.553478');
INSERT INTO `search_index` VALUES ('overlapping','68','help','1.0982');
INSERT INTO `search_index` VALUES ('updated','68','help','0.550958');
INSERT INTO `search_index` VALUES ('commented','68','help','0.549707');
INSERT INTO `search_index` VALUES ('obviously','68','help','0.548462');
INSERT INTO `search_index` VALUES ('case','68','help','0.988256');
INSERT INTO `search_index` VALUES ('one','68','help','1.08112');
INSERT INTO `search_index` VALUES ('lowest','68','help','0.544759');
INSERT INTO `search_index` VALUES ('interval','68','help','0.543537');
INSERT INTO `search_index` VALUES ('wins','68','help','0.542319');
INSERT INTO `search_index` VALUES ('7','68','help','0.541108');
INSERT INTO `search_index` VALUES ('digests','68','help','0.539902');
INSERT INTO `search_index` VALUES ('enabled','68','help','1.05668');
INSERT INTO `search_index` VALUES ('digest','68','help','1.02048');
INSERT INTO `search_index` VALUES ('least','68','help','0.536316');
INSERT INTO `search_index` VALUES ('ready','68','help','1.06674');
INSERT INTO `search_index` VALUES ('includes','68','help','0.533952');
INSERT INTO `search_index` VALUES ('all','68','help','2.38064');
INSERT INTO `search_index` VALUES ('job','68','help','1.04521');
INSERT INTO `search_index` VALUES ('subscriptionsmail','68','help','0.530446');
INSERT INTO `search_index` VALUES ('submodule','68','help','0.529288');
INSERT INTO `search_index` VALUES ('uses','68','help','1.02492');
INSERT INTO `search_index` VALUES ('email','68','help','0.526987');
INSERT INTO `search_index` VALUES ('adjust','68','help','0.525844');
INSERT INTO `search_index` VALUES ('list','68','help','0.524706');
INSERT INTO `search_index` VALUES ('descriptions','68','help','0.523573');
INSERT INTO `search_index` VALUES ('keep','68','help','1.02855');
INSERT INTO `search_index` VALUES ('summary','68','help','0.521322');
INSERT INTO `search_index` VALUES ('watchdog','68','help','0.520204');
INSERT INTO `search_index` VALUES ('message','68','help','0.519091');
INSERT INTO `search_index` VALUES ('gives','68','help','0.517983');
INSERT INTO `search_index` VALUES ('valuable','68','help','0.516879');
INSERT INTO `search_index` VALUES ('about','68','help','0.51578');
INSERT INTO `search_index` VALUES ('load','68','help','0.514686');
INSERT INTO `search_index` VALUES ('server','68','help','0.513597');
INSERT INTO `search_index` VALUES ('note','68','help','1.46358');
INSERT INTO `search_index` VALUES ('busy','68','help','0.511433');
INSERT INTO `search_index` VALUES ('normal','68','help','0.510357');
INSERT INTO `search_index` VALUES ('become','68','help','0.509287');
INSERT INTO `search_index` VALUES ('empty','68','help','1.40983');
INSERT INTO `search_index` VALUES ('should','68','help','1.01116');
INSERT INTO `search_index` VALUES ('growing','68','help','0.506102');
INSERT INTO `search_index` VALUES ('indefinitely','68','help','0.50505');
INSERT INTO `search_index` VALUES ('more','68','help','0.504001');
INSERT INTO `search_index` VALUES ('frequently','68','help','0.502958');
INSERT INTO `search_index` VALUES ('tries','68','help','0.501918');
INSERT INTO `search_index` VALUES ('available','68','help','0.984817');
INSERT INTO `search_index` VALUES ('time','68','help','0.499853');
INSERT INTO `search_index` VALUES ('come','68','help','0.498827');
INSERT INTO `search_index` VALUES ('after','68','help','0.497805');
INSERT INTO `search_index` VALUES ('too','68','help','0.991552');
INSERT INTO `search_index` VALUES ('much','68','help','0.495774');
INSERT INTO `search_index` VALUES ('little','68','help','0.494765');
INSERT INTO `search_index` VALUES ('decrease','68','help','0.49376');
INSERT INTO `search_index` VALUES ('increase','68','help','0.492759');
INSERT INTO `search_index` VALUES ('subscriptionscronpercent','68','help','0.491762');
INSERT INTO `search_index` VALUES ('variable','68','help','0.954431');
INSERT INTO `search_index` VALUES ('50','68','help','0.489781');
INSERT INTO `search_index` VALUES ('templates','68','help','2.82308');
INSERT INTO `search_index` VALUES ('build','68','help','0.487816');
INSERT INTO `search_index` VALUES ('edit','68','help','1.43309');
INSERT INTO `search_index` VALUES ('some','68','help','0.485867');
INSERT INTO `search_index` VALUES ('variables','68','help','2.71584');
INSERT INTO `search_index` VALUES ('save','68','help','1.44042');
INSERT INTO `search_index` VALUES ('however','68','help','0.482973');
INSERT INTO `search_index` VALUES ('long','68','help','0.482016');
INSERT INTO `search_index` VALUES ('automatically','68','help','0.481063');
INSERT INTO `search_index` VALUES ('translated','68','help','0.480114');
INSERT INTO `search_index` VALUES ('recipient','68','help','0.479169');
INSERT INTO `search_index` VALUES ('language','68','help','0.478227');
INSERT INTO `search_index` VALUES ('like','68','help','1.78082');
INSERT INTO `search_index` VALUES ('usermodifiable','68','help','0.476356');
INSERT INTO `search_index` VALUES ('stop','68','help','0.475426');
INSERT INTO `search_index` VALUES ('getting','68','help','0.474499');
INSERT INTO `search_index` VALUES ('localized','68','help','0.473576');
INSERT INTO `search_index` VALUES ('multilanguage','68','help','0.472657');
INSERT INTO `search_index` VALUES ('customization','68','help','0.471741');
INSERT INTO `search_index` VALUES ('subscriptionsmailtemplatesinc','68','help','0.470829');
INSERT INTO `search_index` VALUES ('conditional','68','help','0.907794');
INSERT INTO `search_index` VALUES ('text','68','help','0.469016');
INSERT INTO `search_index` VALUES ('syntax','68','help','0.468115');
INSERT INTO `search_index` VALUES ('varname','68','help','1.84786');
INSERT INTO `search_index` VALUES ('value','68','help','1.8362');
INSERT INTO `search_index` VALUES ('thentext','68','help','1.84769');
INSERT INTO `search_index` VALUES ('elsetext','68','help','1.8468');
INSERT INTO `search_index` VALUES ('replaced','68','help','0.918671');
INSERT INTO `search_index` VALUES ('string','68','help','0.922942');
INSERT INTO `search_index` VALUES ('doesn','68','help','1.83894');
INSERT INTO `search_index` VALUES ('contain','68','help','1.37962');
INSERT INTO `search_index` VALUES ('limitation','68','help','0.460161');
INSERT INTO `search_index` VALUES ('both','68','help','0.459294');
INSERT INTO `search_index` VALUES ('newlines','68','help','0.45843');
INSERT INTO `search_index` VALUES ('hasnewcomments','68','help','0.45757');
INSERT INTO `search_index` VALUES ('comments','68','help','2.13609');
INSERT INTO `search_index` VALUES ('undefined','68','help','1.35748');
INSERT INTO `search_index` VALUES ('themselves','68','help','0.45501');
INSERT INTO `search_index` VALUES ('remain','68','help','0.454162');
INSERT INTO `search_index` VALUES ('sendername','68','help','1.80824');
INSERT INTO `search_index` VALUES ('sender','68','help','1.80573');
INSERT INTO `search_index` VALUES ('defined','68','help','0.45164');
INSERT INTO `search_index` VALUES ('either','68','help','0.450806');
INSERT INTO `search_index` VALUES ('nonempty','68','help','0.449975');
INSERT INTO `search_index` VALUES ('url','68','help','1.33926');
INSERT INTO `search_index` VALUES ('built','68','help','0.448322');
INSERT INTO `search_index` VALUES ('calling','68','help','0.4475');
INSERT INTO `search_index` VALUES ('core','68','help','0.446681');
INSERT INTO `search_index` VALUES ('able','68','help','0.445866');
INSERT INTO `search_index` VALUES ('influence','68','help','0.445053');
INSERT INTO `search_index` VALUES ('return','68','help','0.444243');
INSERT INTO `search_index` VALUES ('setting','68','help','0.443437');
INSERT INTO `search_index` VALUES ('baseurl','68','help','0.442633');
INSERT INTO `search_index` VALUES ('settingsphp','68','help','0.441832');
INSERT INTO `search_index` VALUES ('get','68','help','0.441034');
INSERT INTO `search_index` VALUES ('expect','68','help','0.44024');
INSERT INTO `search_index` VALUES ('issue','68','help','0.439448');
INSERT INTO `search_index` VALUES ('attached','68','help','1.3021');
INSERT INTO `search_index` VALUES ('expression','68','help','0.437873');
INSERT INTO `search_index` VALUES ('hasfiles','68','help','0.43709');
INSERT INTO `search_index` VALUES ('0','68','help','0.436309');
INSERT INTO `search_index` VALUES ('question','68','help','0.435532');
INSERT INTO `search_index` VALUES ('showing','68','help','0.434757');
INSERT INTO `search_index` VALUES ('ugly','68','help','0.433985');
INSERT INTO `search_index` VALUES ('block','68','help','0.856684');
INSERT INTO `search_index` VALUES ('needed','68','help','0.43245');
INSERT INTO `search_index` VALUES ('nodes','68','help','2.11106');
INSERT INTO `search_index` VALUES ('aren','68','help','0.430926');
INSERT INTO `search_index` VALUES ('accessible','68','help','0.430168');
INSERT INTO `search_index` VALUES ('trying','68','help','0.429413');
INSERT INTO `search_index` VALUES ('download','68','help','0.855079');
INSERT INTO `search_index` VALUES ('through','68','help','0.42791');
INSERT INTO `search_index` VALUES ('direct','68','help','0.427163');
INSERT INTO `search_index` VALUES ('method','68','help','0.426419');
INSERT INTO `search_index` VALUES ('private','68','help','0.425677');
INSERT INTO `search_index` VALUES ('achieve','68','help','0.424938');
INSERT INTO `search_index` VALUES ('goal','68','help','0.424201');
INSERT INTO `search_index` VALUES ('show','68','help','0.423467');
INSERT INTO `search_index` VALUES ('urls','68','help','0.422736');
INSERT INTO `search_index` VALUES ('unpublished','68','help','1.26026');
INSERT INTO `search_index` VALUES ('except','68','help','0.421281');
INSERT INTO `search_index` VALUES ('who','68','help','0.420557');
INSERT INTO `search_index` VALUES ('isunpublished','68','help','0.419836');
INSERT INTO `search_index` VALUES ('commentisunpublished','68','help','0.419117');
INSERT INTO `search_index` VALUES ('let','68','help','0.418401');
INSERT INTO `search_index` VALUES ('mark','68','help','0.417688');
INSERT INTO `search_index` VALUES ('demonstrated','68','help','0.416977');
INSERT INTO `search_index` VALUES ('publishing','68','help','0.416268');
INSERT INTO `search_index` VALUES ('comment','68','help','0.415562');
INSERT INTO `search_index` VALUES ('subscribers','68','help','0.414858');
INSERT INTO `search_index` VALUES ('readme','69','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','69','help','1');
INSERT INTO `search_index` VALUES ('for','69','help','8.1543');
INSERT INTO `search_index` VALUES ('subscriptions','69','help','24.1561');
INSERT INTO `search_index` VALUES ('6x1x','69','help','1');
INSERT INTO `search_index` VALUES ('please','69','help','1');
INSERT INTO `search_index` VALUES ('feel','69','help','1');
INSERT INTO `search_index` VALUES ('free','69','help','1');
INSERT INTO `search_index` VALUES ('suggest','69','help','1');
INSERT INTO `search_index` VALUES ('improvements','69','help','1');
INSERT INTO `search_index` VALUES ('and','69','help','15.382');
INSERT INTO `search_index` VALUES ('additions','69','help','1');
INSERT INTO `search_index` VALUES ('this','69','help','1.45757');
INSERT INTO `search_index` VALUES ('file','69','help','1.89783');
INSERT INTO `search_index` VALUES ('acknowledgements','69','help','1');
INSERT INTO `search_index` VALUES ('5x20','69','help','1');
INSERT INTO `search_index` VALUES ('has','69','help','2.45671');
INSERT INTO `search_index` VALUES ('been','69','help','2');
INSERT INTO `search_index` VALUES ('rewritten','69','help','1');
INSERT INTO `search_index` VALUES ('from','69','help','3.46582');
INSERT INTO `search_index` VALUES ('scratch','69','help','1');
INSERT INTO `search_index` VALUES ('chx','69','help','1');
INSERT INTO `search_index` VALUES ('salvis','69','help','3');
INSERT INTO `search_index` VALUES ('ported','69','help','1');
INSERT INTO `search_index` VALUES ('drupal','69','help','1.83063');
INSERT INTO `search_index` VALUES ('6','69','help','1.55988');
INSERT INTO `search_index` VALUES ('continuously','69','help','1');
INSERT INTO `search_index` VALUES ('enhanced','69','help','1');
INSERT INTO `search_index` VALUES ('doxygen','69','help','1');
INSERT INTO `search_index` VALUES ('documentation','69','help','2');
INSERT INTO `search_index` VALUES ('develcuy','69','help','4');
INSERT INTO `search_index` VALUES ('sponsored','69','help','3');
INSERT INTO `search_index` VALUES ('wwwtransityorkacuk','69','help','3');
INSERT INTO `search_index` VALUES ('http','69','help','9.23703');
INSERT INTO `search_index` VALUES ('apidrupalcontriborg','69','help','1');
INSERT INTO `search_index` VALUES ('api','69','help','1');
INSERT INTO `search_index` VALUES ('provides','69','help','1');
INSERT INTO `search_index` VALUES ('online','69','help','1');
INSERT INTO `search_index` VALUES ('developer','69','help','1');
INSERT INTO `search_index` VALUES ('initial','69','help','1');
INSERT INTO `search_index` VALUES ('translations','69','help','1');
INSERT INTO `search_index` VALUES ('german','69','help','1');
INSERT INTO `search_index` VALUES ('hebrew','69','help','1');
INSERT INTO `search_index` VALUES ('yhager','69','help','1');
INSERT INTO `search_index` VALUES ('italian','69','help','1');
INSERT INTO `search_index` VALUES ('peterpoe','69','help','1');
INSERT INTO `search_index` VALUES ('spanish','69','help','1');
INSERT INTO `search_index` VALUES ('french','69','help','1');
INSERT INTO `search_index` VALUES ('matkeane','69','help','1');
INSERT INTO `search_index` VALUES ('japanese','69','help','1');
INSERT INTO `search_index` VALUES ('pineray','69','help','1');
INSERT INTO `search_index` VALUES ('danish','69','help','1');
INSERT INTO `search_index` VALUES ('wulff','69','help','1');
INSERT INTO `search_index` VALUES ('anders','69','help','1');
INSERT INTO `search_index` VALUES ('lund','69','help','1');
INSERT INTO `search_index` VALUES ('brazilian','69','help','1');
INSERT INTO `search_index` VALUES ('portuguese','69','help','1');
INSERT INTO `search_index` VALUES ('márcio','69','help','1');
INSERT INTO `search_index` VALUES ('moreira','69','help','1');
INSERT INTO `search_index` VALUES ('hungarian','69','help','1');
INSERT INTO `search_index` VALUES ('muczy','69','help','1');
INSERT INTO `search_index` VALUES ('contributed','69','help','1');
INSERT INTO `search_index` VALUES ('modules','69','help','6.29623');
INSERT INTO `search_index` VALUES ('moderatecontentnotifications','69','help','1');
INSERT INTO `search_index` VALUES ('written','69','help','1');
INSERT INTO `search_index` VALUES ('maintained','69','help','1');
INSERT INTO `search_index` VALUES ('beginner','69','help','1');
INSERT INTO `search_index` VALUES ('known','69','help','1');
INSERT INTO `search_index` VALUES ('independent','69','help','1');
INSERT INTO `search_index` VALUES ('addon','69','help','3');
INSERT INTO `search_index` VALUES ('subscriptionsauthor','69','help','1');
INSERT INTO `search_index` VALUES ('subscriptionsog','69','help','1');
INSERT INTO `search_index` VALUES ('the','69','help','34.4942');
INSERT INTO `search_index` VALUES ('organic','69','help','1');
INSERT INTO `search_index` VALUES ('groups','69','help','1');
INSERT INTO `search_index` VALUES ('module','69','help','2');
INSERT INTO `search_index` VALUES ('developed','69','help','1');
INSERT INTO `search_index` VALUES ('independently','69','help','1');
INSERT INTO `search_index` VALUES ('special','69','help','1');
INSERT INTO `search_index` VALUES ('care','69','help','1');
INSERT INTO `search_index` VALUES ('was','69','help','1.55096');
INSERT INTO `search_index` VALUES ('taken','69','help','1');
INSERT INTO `search_index` VALUES ('document','69','help','1');
INSERT INTO `search_index` VALUES ('apis','69','help','1');
INSERT INTO `search_index` VALUES ('that','69','help','5.93943');
INSERT INTO `search_index` VALUES ('need','69','help','3.66599');
INSERT INTO `search_index` VALUES ('implemented','69','help','1');
INSERT INTO `search_index` VALUES ('used','69','help','1.66666');
INSERT INTO `search_index` VALUES ('nontrivial','69','help','1');
INSERT INTO `search_index` VALUES ('such','69','help','1');
INSERT INTO `search_index` VALUES ('example','69','help','2.3617');
INSERT INTO `search_index` VALUES ('building','69','help','1');
INSERT INTO `search_index` VALUES ('other','69','help','2.54162');
INSERT INTO `search_index` VALUES ('standard','69','help','1');
INSERT INTO `search_index` VALUES ('functionality','69','help','1');
INSERT INTO `search_index` VALUES ('you','69','help','16.6041');
INSERT INTO `search_index` VALUES ('enable','69','help','1');
INSERT INTO `search_index` VALUES ('following','69','help','2.02147');
INSERT INTO `search_index` VALUES ('mail','69','help','5.36298');
INSERT INTO `search_index` VALUES ('content','69','help','1');
INSERT INTO `search_index` VALUES ('taxonomy','69','help','1');
INSERT INTO `search_index` VALUES ('forums','69','help','1');
INSERT INTO `search_index` VALUES ('editor','69','help','1');
INSERT INTO `search_index` VALUES ('drupalorg','69','help','1.95453');
INSERT INTO `search_index` VALUES ('project','69','help','1.95037');
INSERT INTO `search_index` VALUES ('mailedit','69','help','1.47586');
INSERT INTO `search_index` VALUES ('allows','69','help','0.98493');
INSERT INTO `search_index` VALUES ('customize','69','help','0.980874');
INSERT INTO `search_index` VALUES ('notification','69','help','4.88729');
INSERT INTO `search_index` VALUES ('messages','69','help','0.972861');
INSERT INTO `search_index` VALUES ('sent','69','help','5.34132');
INSERT INTO `search_index` VALUES ('smtp','69','help','1.92221');
INSERT INTO `search_index` VALUES ('authentication','69','help','0.961087');
INSERT INTO `search_index` VALUES ('may','69','help','2.42776');
INSERT INTO `search_index` VALUES ('useful','69','help','0.953396');
INSERT INTO `search_index` VALUES ('sending','69','help','0.949597');
INSERT INTO `search_index` VALUES ('out','69','help','2.19558');
INSERT INTO `search_index` VALUES ('emails','69','help','0.942091');
INSERT INTO `search_index` VALUES ('your','69','help','3.45422');
INSERT INTO `search_index` VALUES ('provider','69','help','0.934703');
INSERT INTO `search_index` VALUES ('imposes','69','help','0.931053');
INSERT INTO `search_index` VALUES ('limits','69','help','0.927431');
INSERT INTO `search_index` VALUES ('what','69','help','1.36408');
INSERT INTO `search_index` VALUES ('can','69','help','5.80578');
INSERT INTO `search_index` VALUES ('with','69','help','5.69463');
INSERT INTO `search_index` VALUES ('php','69','help','0.913226');
INSERT INTO `search_index` VALUES ('upgrading','69','help','0.909743');
INSERT INTO `search_index` VALUES ('5x1x','69','help','0.906287');
INSERT INTO `search_index` VALUES ('designed','69','help','0.902857');
INSERT INTO `search_index` VALUES ('smoothly','69','help','0.899454');
INSERT INTO `search_index` VALUES ('upgrade','69','help','0.896076');
INSERT INTO `search_index` VALUES ('convert','69','help','0.892724');
INSERT INTO `search_index` VALUES ('installation','69','help','0.889397');
INSERT INTO `search_index` VALUES ('currently','69','help','0.886095');
INSERT INTO `search_index` VALUES ('have','69','help','3.00904');
INSERT INTO `search_index` VALUES ('installed','69','help','0.879565');
INSERT INTO `search_index` VALUES ('recommend','69','help','1.39878');
INSERT INTO `search_index` VALUES ('put','69','help','0.873132');
INSERT INTO `search_index` VALUES ('site','69','help','1.999');
INSERT INTO `search_index` VALUES ('maintenance','69','help','0.866793');
INSERT INTO `search_index` VALUES ('mode','69','help','1.34663');
INSERT INTO `search_index` VALUES ('remove','69','help','3.17598');
INSERT INTO `search_index` VALUES ('files','69','help','3.83761');
INSERT INTO `search_index` VALUES ('only','69','help','3.35177');
INSERT INTO `search_index` VALUES ('move','69','help','0.851346');
INSERT INTO `search_index` VALUES ('them','69','help','3.67682');
INSERT INTO `search_index` VALUES ('different','69','help','0.845322');
INSERT INTO `search_index` VALUES ('directory','69','help','0.842342');
INSERT INTO `search_index` VALUES ('under','69','help','0.839384');
INSERT INTO `search_index` VALUES ('web','69','help','0.836446');
INSERT INTO `search_index` VALUES ('root','69','help','0.833529');
INSERT INTO `search_index` VALUES ('will','69','help','1.70915');
INSERT INTO `search_index` VALUES ('still','69','help','0.827757');
INSERT INTO `search_index` VALUES ('find','69','help','0.824901');
INSERT INTO `search_index` VALUES ('cause','69','help','1.23692');
INSERT INTO `search_index` VALUES ('trouble','69','help','0.819249');
INSERT INTO `search_index` VALUES ('copy','69','help','0.816452');
INSERT INTO `search_index` VALUES ('where','69','help','1.24612');
INSERT INTO `search_index` VALUES ('want','69','help','2.1211');
INSERT INTO `search_index` VALUES ('run','69','help','3.11172');
INSERT INTO `search_index` VALUES ('updatephp','69','help','0.805455');
INSERT INTO `search_index` VALUES ('directly','69','help','0.802752');
INSERT INTO `search_index` VALUES ('administer','69','help','1.63974');
INSERT INTO `search_index` VALUES ('usual','69','help','0.797402');
INSERT INTO `search_index` VALUES ('does','69','help','2.96546');
INSERT INTO `search_index` VALUES ('not','69','help','4.38824');
INSERT INTO `search_index` VALUES ('uninstall','69','help','0.78951');
INSERT INTO `search_index` VALUES ('function','69','help','1.23278');
INSERT INTO `search_index` VALUES ('order','69','help','0.784336');
INSERT INTO `search_index` VALUES ('start','69','help','0.781775');
INSERT INTO `search_index` VALUES ('clean','69','help','0.779231');
INSERT INTO `search_index` VALUES ('slate','69','help','0.776703');
INSERT INTO `search_index` VALUES ('then','69','help','2.06401');
INSERT INTO `search_index` VALUES ('disable','69','help','0.771698');
INSERT INTO `search_index` VALUES ('its','69','help','1.5311');
INSERT INTO `search_index` VALUES ('database','69','help','0.766757');
INSERT INTO `search_index` VALUES ('tables','69','help','0.76431');
INSERT INTO `search_index` VALUES ('row','69','help','0.76188');
INSERT INTO `search_index` VALUES ('system','69','help','1.18147');
INSERT INTO `search_index` VALUES ('table','69','help','1.33433');
INSERT INTO `search_index` VALUES ('careful','69','help','0.754681');
INSERT INTO `search_index` VALUES ('fresh','69','help','0.752312');
INSERT INTO `search_index` VALUES ('install','69','help','0.749958');
INSERT INTO `search_index` VALUES ('20','69','help','0.747619');
INSERT INTO `search_index` VALUES ('permissions','69','help','2.61977');
INSERT INTO `search_index` VALUES ('don','69','help','1.66508');
INSERT INTO `search_index` VALUES ('forget','69','help','0.740689');
INSERT INTO `search_index` VALUES ('set','69','help','1.16188');
INSERT INTO `search_index` VALUES ('support','69','help','0.736141');
INSERT INTO `search_index` VALUES ('anonymous','69','help','0.733888');
INSERT INTO `search_index` VALUES ('users','69','help','1.15221');
INSERT INTO `search_index` VALUES ('there','69','help','1.40928');
INSERT INTO `search_index` VALUES ('use','69','help','1.69802');
INSERT INTO `search_index` VALUES ('giving','69','help','0.725015');
INSERT INTO `search_index` VALUES ('any','69','help','2.08424');
INSERT INTO `search_index` VALUES ('subscribe','69','help','1.43916');
INSERT INTO `search_index` VALUES ('links','69','help','4.44776');
INSERT INTO `search_index` VALUES ('examplecom','69','help','6.28249');
INSERT INTO `search_index` VALUES ('add','69','help','5.60236');
INSERT INTO `search_index` VALUES ('node','69','help','3.09475');
INSERT INTO `search_index` VALUES ('1234','69','help','0.71');
INSERT INTO `search_index` VALUES ('type','69','help','2.81302');
INSERT INTO `search_index` VALUES ('blog','69','help','1.40958');
INSERT INTO `search_index` VALUES ('12','69','help','1.40341');
INSERT INTO `search_index` VALUES ('forum','69','help','1.40135');
INSERT INTO `search_index` VALUES ('taxa','69','help','2.07511');
INSERT INTO `search_index` VALUES ('123','69','help','1.37748');
INSERT INTO `search_index` VALUES ('12312','69','help','0.695602');
INSERT INTO `search_index` VALUES ('combine','69','help','0.693594');
INSERT INTO `search_index` VALUES ('these','69','help','1.35276');
INSERT INTO `search_index` VALUES ('login','69','help','2.22808');
INSERT INTO `search_index` VALUES ('link','69','help','1.11406');
INSERT INTO `search_index` VALUES ('follows','69','help','0.685676');
INSERT INTO `search_index` VALUES ('user','69','help','3.73054');
INSERT INTO `search_index` VALUES ('destination','69','help','0.681785');
INSERT INTO `search_index` VALUES ('are','69','help','6.48385');
INSERT INTO `search_index` VALUES ('also','69','help','1.10735');
INSERT INTO `search_index` VALUES ('corresponding','69','help','0.676032');
INSERT INTO `search_index` VALUES ('del','69','help','0.674137');
INSERT INTO `search_index` VALUES ('same','69','help','1.23084');
INSERT INTO `search_index` VALUES ('parameters','69','help','0.670377');
INSERT INTO `search_index` VALUES ('which','69','help','1.83901');
INSERT INTO `search_index` VALUES ('administrator','69','help','0.66666');
INSERT INTO `search_index` VALUES ('provide','69','help','0.664818');
INSERT INTO `search_index` VALUES ('unsubscribe','69','help','2.62329');
INSERT INTO `search_index` VALUES ('require','69','help','0.661163');
INSERT INTO `search_index` VALUES ('logged','69','help','0.659351');
INSERT INTO `search_index` VALUES ('default','69','help','1.5636');
INSERT INTO `search_index` VALUES ('sends','69','help','0.655756');
INSERT INTO `search_index` VALUES ('encrypted','69','help','0.653974');
INSERT INTO `search_index` VALUES ('each','69','help','1.2436');
INSERT INTO `search_index` VALUES ('those','69','help','0.650439');
INSERT INTO `search_index` VALUES ('latter','69','help','0.648686');
INSERT INTO `search_index` VALUES ('work','69','help','0.646943');
INSERT INTO `search_index` VALUES ('even','69','help','1.20123');
INSERT INTO `search_index` VALUES ('without','69','help','1.0729');
INSERT INTO `search_index` VALUES ('logging','69','help','1.07118');
INSERT INTO `search_index` VALUES ('but','69','help','1.14722');
INSERT INTO `search_index` VALUES ('they','69','help','2.64479');
INSERT INTO `search_index` VALUES ('cannot','69','help','0.636679');
INSERT INTO `search_index` VALUES ('generated','69','help','0.635');
INSERT INTO `search_index` VALUES ('hand','69','help','0.63333');
INSERT INTO `search_index` VALUES ('send','69','help','3.70334');
INSERT INTO `search_index` VALUES ('intervals','69','help','2.39305');
INSERT INTO `search_index` VALUES ('choose','69','help','0.628375');
INSERT INTO `search_index` VALUES ('possibly','69','help','0.62674');
INSERT INTO `search_index` VALUES ('adapt','69','help','0.625114');
INSERT INTO `search_index` VALUES ('strings','69','help','1.09892');
INSERT INTO `search_index` VALUES ('admin','69','help','1.1097');
INSERT INTO `search_index` VALUES ('settings','69','help','0.620288');
INSERT INTO `search_index` VALUES ('specifically','69','help','0.618696');
INSERT INTO `search_index` VALUES ('soon','69','help','0.617112');
INSERT INTO `search_index` VALUES ('possible','69','help','1.17542');
INSERT INTO `search_index` VALUES ('means','69','help','0.613969');
INSERT INTO `search_index` VALUES ('next','69','help','1.20092');
INSERT INTO `search_index` VALUES ('cron','69','help','5.55671');
INSERT INTO `search_index` VALUES ('course','69','help','0.609315');
INSERT INTO `search_index` VALUES ('primarily','69','help','0.60778');
INSERT INTO `search_index` VALUES ('depends','69','help','0.606252');
INSERT INTO `search_index` VALUES ('how','69','help','0.604732');
INSERT INTO `search_index` VALUES ('often','69','help','0.60322');
INSERT INTO `search_index` VALUES ('notifications','69','help','3.19236');
INSERT INTO `search_index` VALUES ('governed','69','help','0.600219');
INSERT INTO `search_index` VALUES ('rules','69','help','0.59873');
INSERT INTO `search_index` VALUES ('1','69','help','1.05396');
INSERT INTO `search_index` VALUES ('when','69','help','2.62429');
INSERT INTO `search_index` VALUES ('runs','69','help','1.1581');
INSERT INTO `search_index` VALUES ('2','69','help','0.592848');
INSERT INTO `search_index` VALUES ('first','69','help','0.591395');
INSERT INTO `search_index` VALUES ('very','69','help','0.58995');
INSERT INTO `search_index` VALUES ('3','69','help','0.588512');
INSERT INTO `search_index` VALUES ('whenever','69','help','1.69928');
INSERT INTO `search_index` VALUES ('current','69','help','0.585658');
INSERT INTO `search_index` VALUES ('timestamp','69','help','1.15469');
INSERT INTO `search_index` VALUES ('stored','69','help','1.1506');
INSERT INTO `search_index` VALUES ('lastsent','69','help','1.71306');
INSERT INTO `search_index` VALUES ('entry','69','help','1.15183');
INSERT INTO `search_index` VALUES ('subscriptionsuser','69','help','0.578643');
INSERT INTO `search_index` VALUES ('4','69','help','0.577261');
INSERT INTO `search_index` VALUES ('new','69','help','1.0326');
INSERT INTO `search_index` VALUES ('queued','69','help','1.12926');
INSERT INTO `search_index` VALUES ('queue','69','help','1.64493');
INSERT INTO `search_index` VALUES ('gets','69','help','0.571798');
INSERT INTO `search_index` VALUES ('sendinterval','69','help','1.13163');
INSERT INTO `search_index` VALUES ('subscription','69','help','0.569105');
INSERT INTO `search_index` VALUES ('along','69','help','1.0033');
INSERT INTO `search_index` VALUES ('information','69','help','1.08222');
INSERT INTO `search_index` VALUES ('5','69','help','0.565115');
INSERT INTO `search_index` VALUES ('considers','69','help','0.563797');
INSERT INTO `search_index` VALUES ('entries','69','help','0.562486');
INSERT INTO `search_index` VALUES ('past','69','help','0.561181');
INSERT INTO `search_index` VALUES ('duplicates','69','help','0.559882');
INSERT INTO `search_index` VALUES ('removed','69','help','0.558589');
INSERT INTO `search_index` VALUES ('duplicate','69','help','0.557303');
INSERT INTO `search_index` VALUES ('multiple','69','help','0.556022');
INSERT INTO `search_index` VALUES ('because','69','help','1.05357');
INSERT INTO `search_index` VALUES ('entered','69','help','0.553478');
INSERT INTO `search_index` VALUES ('overlapping','69','help','1.0982');
INSERT INTO `search_index` VALUES ('updated','69','help','0.550958');
INSERT INTO `search_index` VALUES ('commented','69','help','0.549707');
INSERT INTO `search_index` VALUES ('obviously','69','help','0.548462');
INSERT INTO `search_index` VALUES ('case','69','help','0.988256');
INSERT INTO `search_index` VALUES ('one','69','help','1.08112');
INSERT INTO `search_index` VALUES ('lowest','69','help','0.544759');
INSERT INTO `search_index` VALUES ('interval','69','help','0.543537');
INSERT INTO `search_index` VALUES ('wins','69','help','0.542319');
INSERT INTO `search_index` VALUES ('7','69','help','0.541108');
INSERT INTO `search_index` VALUES ('digests','69','help','0.539902');
INSERT INTO `search_index` VALUES ('enabled','69','help','1.05668');
INSERT INTO `search_index` VALUES ('digest','69','help','1.02048');
INSERT INTO `search_index` VALUES ('least','69','help','0.536316');
INSERT INTO `search_index` VALUES ('ready','69','help','1.06674');
INSERT INTO `search_index` VALUES ('includes','69','help','0.533952');
INSERT INTO `search_index` VALUES ('all','69','help','2.38064');
INSERT INTO `search_index` VALUES ('job','69','help','1.04521');
INSERT INTO `search_index` VALUES ('subscriptionsmail','69','help','0.530446');
INSERT INTO `search_index` VALUES ('submodule','69','help','0.529288');
INSERT INTO `search_index` VALUES ('uses','69','help','1.02492');
INSERT INTO `search_index` VALUES ('email','69','help','0.526987');
INSERT INTO `search_index` VALUES ('adjust','69','help','0.525844');
INSERT INTO `search_index` VALUES ('list','69','help','0.524706');
INSERT INTO `search_index` VALUES ('descriptions','69','help','0.523573');
INSERT INTO `search_index` VALUES ('keep','69','help','1.02855');
INSERT INTO `search_index` VALUES ('summary','69','help','0.521322');
INSERT INTO `search_index` VALUES ('watchdog','69','help','0.520204');
INSERT INTO `search_index` VALUES ('message','69','help','0.519091');
INSERT INTO `search_index` VALUES ('gives','69','help','0.517983');
INSERT INTO `search_index` VALUES ('valuable','69','help','0.516879');
INSERT INTO `search_index` VALUES ('about','69','help','0.51578');
INSERT INTO `search_index` VALUES ('load','69','help','0.514686');
INSERT INTO `search_index` VALUES ('server','69','help','0.513597');
INSERT INTO `search_index` VALUES ('note','69','help','1.46358');
INSERT INTO `search_index` VALUES ('busy','69','help','0.511433');
INSERT INTO `search_index` VALUES ('normal','69','help','0.510357');
INSERT INTO `search_index` VALUES ('become','69','help','0.509287');
INSERT INTO `search_index` VALUES ('empty','69','help','1.40983');
INSERT INTO `search_index` VALUES ('should','69','help','1.01116');
INSERT INTO `search_index` VALUES ('growing','69','help','0.506102');
INSERT INTO `search_index` VALUES ('indefinitely','69','help','0.50505');
INSERT INTO `search_index` VALUES ('more','69','help','0.504001');
INSERT INTO `search_index` VALUES ('frequently','69','help','0.502958');
INSERT INTO `search_index` VALUES ('tries','69','help','0.501918');
INSERT INTO `search_index` VALUES ('available','69','help','0.984817');
INSERT INTO `search_index` VALUES ('time','69','help','0.499853');
INSERT INTO `search_index` VALUES ('come','69','help','0.498827');
INSERT INTO `search_index` VALUES ('after','69','help','0.497805');
INSERT INTO `search_index` VALUES ('too','69','help','0.991552');
INSERT INTO `search_index` VALUES ('much','69','help','0.495774');
INSERT INTO `search_index` VALUES ('little','69','help','0.494765');
INSERT INTO `search_index` VALUES ('decrease','69','help','0.49376');
INSERT INTO `search_index` VALUES ('increase','69','help','0.492759');
INSERT INTO `search_index` VALUES ('subscriptionscronpercent','69','help','0.491762');
INSERT INTO `search_index` VALUES ('variable','69','help','0.954431');
INSERT INTO `search_index` VALUES ('50','69','help','0.489781');
INSERT INTO `search_index` VALUES ('templates','69','help','2.82308');
INSERT INTO `search_index` VALUES ('build','69','help','0.487816');
INSERT INTO `search_index` VALUES ('edit','69','help','1.43309');
INSERT INTO `search_index` VALUES ('some','69','help','0.485867');
INSERT INTO `search_index` VALUES ('variables','69','help','2.71584');
INSERT INTO `search_index` VALUES ('save','69','help','1.44042');
INSERT INTO `search_index` VALUES ('however','69','help','0.482973');
INSERT INTO `search_index` VALUES ('long','69','help','0.482016');
INSERT INTO `search_index` VALUES ('automatically','69','help','0.481063');
INSERT INTO `search_index` VALUES ('translated','69','help','0.480114');
INSERT INTO `search_index` VALUES ('recipient','69','help','0.479169');
INSERT INTO `search_index` VALUES ('language','69','help','0.478227');
INSERT INTO `search_index` VALUES ('like','69','help','1.78082');
INSERT INTO `search_index` VALUES ('usermodifiable','69','help','0.476356');
INSERT INTO `search_index` VALUES ('stop','69','help','0.475426');
INSERT INTO `search_index` VALUES ('getting','69','help','0.474499');
INSERT INTO `search_index` VALUES ('localized','69','help','0.473576');
INSERT INTO `search_index` VALUES ('multilanguage','69','help','0.472657');
INSERT INTO `search_index` VALUES ('customization','69','help','0.471741');
INSERT INTO `search_index` VALUES ('subscriptionsmailtemplatesinc','69','help','0.470829');
INSERT INTO `search_index` VALUES ('conditional','69','help','0.907794');
INSERT INTO `search_index` VALUES ('text','69','help','0.469016');
INSERT INTO `search_index` VALUES ('syntax','69','help','0.468115');
INSERT INTO `search_index` VALUES ('varname','69','help','1.84786');
INSERT INTO `search_index` VALUES ('value','69','help','1.8362');
INSERT INTO `search_index` VALUES ('thentext','69','help','1.84769');
INSERT INTO `search_index` VALUES ('elsetext','69','help','1.8468');
INSERT INTO `search_index` VALUES ('replaced','69','help','0.918671');
INSERT INTO `search_index` VALUES ('string','69','help','0.922942');
INSERT INTO `search_index` VALUES ('doesn','69','help','1.83894');
INSERT INTO `search_index` VALUES ('contain','69','help','1.37962');
INSERT INTO `search_index` VALUES ('limitation','69','help','0.460161');
INSERT INTO `search_index` VALUES ('both','69','help','0.459294');
INSERT INTO `search_index` VALUES ('newlines','69','help','0.45843');
INSERT INTO `search_index` VALUES ('hasnewcomments','69','help','0.45757');
INSERT INTO `search_index` VALUES ('comments','69','help','2.13609');
INSERT INTO `search_index` VALUES ('undefined','69','help','1.35748');
INSERT INTO `search_index` VALUES ('themselves','69','help','0.45501');
INSERT INTO `search_index` VALUES ('remain','69','help','0.454162');
INSERT INTO `search_index` VALUES ('sendername','69','help','1.80824');
INSERT INTO `search_index` VALUES ('sender','69','help','1.80573');
INSERT INTO `search_index` VALUES ('defined','69','help','0.45164');
INSERT INTO `search_index` VALUES ('either','69','help','0.450806');
INSERT INTO `search_index` VALUES ('nonempty','69','help','0.449975');
INSERT INTO `search_index` VALUES ('url','69','help','1.33926');
INSERT INTO `search_index` VALUES ('built','69','help','0.448322');
INSERT INTO `search_index` VALUES ('calling','69','help','0.4475');
INSERT INTO `search_index` VALUES ('core','69','help','0.446681');
INSERT INTO `search_index` VALUES ('able','69','help','0.445866');
INSERT INTO `search_index` VALUES ('influence','69','help','0.445053');
INSERT INTO `search_index` VALUES ('return','69','help','0.444243');
INSERT INTO `search_index` VALUES ('setting','69','help','0.443437');
INSERT INTO `search_index` VALUES ('baseurl','69','help','0.442633');
INSERT INTO `search_index` VALUES ('settingsphp','69','help','0.441832');
INSERT INTO `search_index` VALUES ('get','69','help','0.441034');
INSERT INTO `search_index` VALUES ('expect','69','help','0.44024');
INSERT INTO `search_index` VALUES ('issue','69','help','0.439448');
INSERT INTO `search_index` VALUES ('attached','69','help','1.3021');
INSERT INTO `search_index` VALUES ('expression','69','help','0.437873');
INSERT INTO `search_index` VALUES ('hasfiles','69','help','0.43709');
INSERT INTO `search_index` VALUES ('0','69','help','0.436309');
INSERT INTO `search_index` VALUES ('question','69','help','0.435532');
INSERT INTO `search_index` VALUES ('showing','69','help','0.434757');
INSERT INTO `search_index` VALUES ('ugly','69','help','0.433985');
INSERT INTO `search_index` VALUES ('block','69','help','0.856684');
INSERT INTO `search_index` VALUES ('needed','69','help','0.43245');
INSERT INTO `search_index` VALUES ('nodes','69','help','2.11106');
INSERT INTO `search_index` VALUES ('aren','69','help','0.430926');
INSERT INTO `search_index` VALUES ('accessible','69','help','0.430168');
INSERT INTO `search_index` VALUES ('trying','69','help','0.429413');
INSERT INTO `search_index` VALUES ('download','69','help','0.855079');
INSERT INTO `search_index` VALUES ('through','69','help','0.42791');
INSERT INTO `search_index` VALUES ('direct','69','help','0.427163');
INSERT INTO `search_index` VALUES ('method','69','help','0.426419');
INSERT INTO `search_index` VALUES ('private','69','help','0.425677');
INSERT INTO `search_index` VALUES ('achieve','69','help','0.424938');
INSERT INTO `search_index` VALUES ('goal','69','help','0.424201');
INSERT INTO `search_index` VALUES ('show','69','help','0.423467');
INSERT INTO `search_index` VALUES ('urls','69','help','0.422736');
INSERT INTO `search_index` VALUES ('unpublished','69','help','1.26026');
INSERT INTO `search_index` VALUES ('except','69','help','0.421281');
INSERT INTO `search_index` VALUES ('who','69','help','0.420557');
INSERT INTO `search_index` VALUES ('isunpublished','69','help','0.419836');
INSERT INTO `search_index` VALUES ('commentisunpublished','69','help','0.419117');
INSERT INTO `search_index` VALUES ('let','69','help','0.418401');
INSERT INTO `search_index` VALUES ('mark','69','help','0.417688');
INSERT INTO `search_index` VALUES ('demonstrated','69','help','0.416977');
INSERT INTO `search_index` VALUES ('publishing','69','help','0.416268');
INSERT INTO `search_index` VALUES ('comment','69','help','0.415562');
INSERT INTO `search_index` VALUES ('subscribers','69','help','0.414858');
INSERT INTO `search_index` VALUES ('readme','70','help','27');
INSERT INTO `search_index` VALUES ('readmetxt','70','help','1');
INSERT INTO `search_index` VALUES ('1323','70','help','1');
INSERT INTO `search_index` VALUES ('20070820','70','help','1');
INSERT INTO `search_index` VALUES ('144110','70','help','1');
INSERT INTO `search_index` VALUES ('mh86','70','help','1.4849');
INSERT INTO `search_index` VALUES ('exp','70','help','1');
INSERT INTO `search_index` VALUES ('taxonomy','70','help','13.4387');
INSERT INTO `search_index` VALUES ('manager','70','help','7.69316');
INSERT INTO `search_index` VALUES ('short','70','help','1');
INSERT INTO `search_index` VALUES ('project','70','help','1');
INSERT INTO `search_index` VALUES ('description','70','help','1.50716');
INSERT INTO `search_index` VALUES ('this','70','help','13.7022');
INSERT INTO `search_index` VALUES ('module','70','help','5.08249');
INSERT INTO `search_index` VALUES ('provides','70','help','1');
INSERT INTO `search_index` VALUES ('powerful','70','help','1');
INSERT INTO `search_index` VALUES ('interface','70','help','4');
INSERT INTO `search_index` VALUES ('for','70','help','8.20867');
INSERT INTO `search_index` VALUES ('managing','70','help','1');
INSERT INTO `search_index` VALUES ('vocabularies','70','help','6.85542');
INSERT INTO `search_index` VALUES ('the','70','help','68.574');
INSERT INTO `search_index` VALUES ('especially','70','help','1');
INSERT INTO `search_index` VALUES ('very','70','help','1.94209');
INSERT INTO `search_index` VALUES ('useful','70','help','1');
INSERT INTO `search_index` VALUES ('long','70','help','1.94209');
INSERT INTO `search_index` VALUES ('sets','70','help','1');
INSERT INTO `search_index` VALUES ('features','70','help','1');
INSERT INTO `search_index` VALUES ('dynamic','70','help','1');
INSERT INTO `search_index` VALUES ('tree','70','help','9.04818');
INSERT INTO `search_index` VALUES ('view','70','help','8.04818');
INSERT INTO `search_index` VALUES ('mass','70','help','2');
INSERT INTO `search_index` VALUES ('deleting','70','help','2.83062');
INSERT INTO `search_index` VALUES ('adding','70','help','3.6822');
INSERT INTO `search_index` VALUES ('new','70','help','8.15424');
INSERT INTO `search_index` VALUES ('terms','70','help','28.9661');
INSERT INTO `search_index` VALUES ('moving','70','help','2.29389');
INSERT INTO `search_index` VALUES ('hierarchies','70','help','3.28619');
INSERT INTO `search_index` VALUES ('merging','70','help','4.49627');
INSERT INTO `search_index` VALUES ('fast','70','help','1');
INSERT INTO `search_index` VALUES ('weight','70','help','6.16897');
INSERT INTO `search_index` VALUES ('changing','70','help','1.68568');
INSERT INTO `search_index` VALUES ('with','70','help','7.3137');
INSERT INTO `search_index` VALUES ('and','70','help','13.9355');
INSERT INTO `search_index` VALUES ('down','70','help','2.43097');
INSERT INTO `search_index` VALUES ('arrows','70','help','1.70376');
INSERT INTO `search_index` VALUES ('ajax','70','help','3.90385');
INSERT INTO `search_index` VALUES ('saving','70','help','2.74153');
INSERT INTO `search_index` VALUES ('powered','70','help','1');
INSERT INTO `search_index` VALUES ('term','70','help','29.7506');
INSERT INTO `search_index` VALUES ('editing','70','help','4.44414');
INSERT INTO `search_index` VALUES ('form','70','help','3.99575');
INSERT INTO `search_index` VALUES ('simple','70','help','1');
INSERT INTO `search_index` VALUES ('search','70','help','3.47728');
INSERT INTO `search_index` VALUES ('requirements','70','help','1');
INSERT INTO `search_index` VALUES ('enabled','70','help','2.77419');
INSERT INTO `search_index` VALUES ('javascript','70','help','1');
INSERT INTO `search_index` VALUES ('your','70','help','6.04729');
INSERT INTO `search_index` VALUES ('browser','70','help','1');
INSERT INTO `search_index` VALUES ('user','70','help','1.4849');
INSERT INTO `search_index` VALUES ('administer','70','help','4');
INSERT INTO `search_index` VALUES ('permission','70','help','1');
INSERT INTO `search_index` VALUES ('installation','70','help','1');
INSERT INTO `search_index` VALUES ('1','70','help','1');
INSERT INTO `search_index` VALUES ('place','70','help','1');
INSERT INTO `search_index` VALUES ('entire','70','help','1');
INSERT INTO `search_index` VALUES ('taxonomymanager','70','help','1');
INSERT INTO `search_index` VALUES ('directory','70','help','2');
INSERT INTO `search_index` VALUES ('into','70','help','3.34486');
INSERT INTO `search_index` VALUES ('drupal','70','help','1');
INSERT INTO `search_index` VALUES ('sites','70','help','1');
INSERT INTO `search_index` VALUES ('all','70','help','11.5845');
INSERT INTO `search_index` VALUES ('modules','70','help','2.54846');
INSERT INTO `search_index` VALUES ('2','70','help','1');
INSERT INTO `search_index` VALUES ('enable','70','help','1');
INSERT INTO `search_index` VALUES ('navigating','70','help','1');
INSERT INTO `search_index` VALUES ('site','70','help','1');
INSERT INTO `search_index` VALUES ('building','70','help','1');
INSERT INTO `search_index` VALUES ('using','70','help','2.58217');
INSERT INTO `search_index` VALUES ('use','70','help','3.45064');
INSERT INTO `search_index` VALUES ('content','70','help','2.54722');
INSERT INTO `search_index` VALUES ('management','70','help','2');
INSERT INTO `search_index` VALUES ('page','70','help','5.02667');
INSERT INTO `search_index` VALUES ('contains','70','help','4.92654');
INSERT INTO `search_index` VALUES ('list','70','help','3.14391');
INSERT INTO `search_index` VALUES ('available','70','help','2.21739');
INSERT INTO `search_index` VALUES ('clicking','70','help','1.50192');
INSERT INTO `search_index` VALUES ('one','70','help','8.79993');
INSERT INTO `search_index` VALUES ('you','70','help','26.0716');
INSERT INTO `search_index` VALUES ('get','70','help','5.25903');
INSERT INTO `search_index` VALUES ('redirected','70','help','1');
INSERT INTO `search_index` VALUES ('where','70','help','3.00824');
INSERT INTO `search_index` VALUES ('can','70','help','8.71747');
INSERT INTO `search_index` VALUES ('edit','70','help','2.5136');
INSERT INTO `search_index` VALUES ('whole','70','help','1');
INSERT INTO `search_index` VALUES ('structure','70','help','1');
INSERT INTO `search_index` VALUES ('want','70','help','11.6053');
INSERT INTO `search_index` VALUES ('any','70','help','5.61072');
INSERT INTO `search_index` VALUES ('general','70','help','1');
INSERT INTO `search_index` VALUES ('vocabulary','70','help','4.30396');
INSERT INTO `search_index` VALUES ('settings','70','help','2.86157');
INSERT INTO `search_index` VALUES ('create','70','help','1');
INSERT INTO `search_index` VALUES ('categories','70','help','2');
INSERT INTO `search_index` VALUES ('bar','70','help','1');
INSERT INTO `search_index` VALUES ('toolbar','70','help','1.72452');
INSERT INTO `search_index` VALUES ('some','70','help','5.61861');
INSERT INTO `search_index` VALUES ('operations','70','help','1.95011');
INSERT INTO `search_index` VALUES ('gets','70','help','6.11138');
INSERT INTO `search_index` VALUES ('selected','70','help','2.87093');
INSERT INTO `search_index` VALUES ('data','70','help','2.18807');
INSERT INTO `search_index` VALUES ('following','70','help','1.50564');
INSERT INTO `search_index` VALUES ('lines','70','help','0.968904');
INSERT INTO `search_index` VALUES ('describe','70','help','0.96498');
INSERT INTO `search_index` VALUES ('terminology','70','help','0.961087');
INSERT INTO `search_index` VALUES ('shows','70','help','2.20998');
INSERT INTO `search_index` VALUES ('their','70','help','1.83621');
INSERT INTO `search_index` VALUES ('hierarchical','70','help','3.80502');
INSERT INTO `search_index` VALUES ('relations','70','help','1.5136');
INSERT INTO `search_index` VALUES ('there','70','help','5.49163');
INSERT INTO `search_index` VALUES ('paging','70','help','0.938382');
INSERT INTO `search_index` VALUES ('mechanism','70','help','0.934703');
INSERT INTO `search_index` VALUES ('included','70','help','0.931053');
INSERT INTO `search_index` VALUES ('size','70','help','0.927431');
INSERT INTO `search_index` VALUES ('50','70','help','0.923838');
INSERT INTO `search_index` VALUES ('are','70','help','7.4813');
INSERT INTO `search_index` VALUES ('having','70','help','0.916736');
INSERT INTO `search_index` VALUES ('parent','70','help','7.94473');
INSERT INTO `search_index` VALUES ('have','70','help','6.40457');
INSERT INTO `search_index` VALUES ('plus','70','help','1.40105');
INSERT INTO `search_index` VALUES ('symbol','70','help','3.28304');
INSERT INTO `search_index` VALUES ('which','70','help','5.81616');
INSERT INTO `search_index` VALUES ('means','70','help','1.48173');
INSERT INTO `search_index` VALUES ('expand','70','help','0.892724');
INSERT INTO `search_index` VALUES ('them','70','help','5.5983');
INSERT INTO `search_index` VALUES ('show','70','help','0.886095');
INSERT INTO `search_index` VALUES ('child','70','help','1.37063');
INSERT INTO `search_index` VALUES ('minus','70','help','0.879565');
INSERT INTO `search_index` VALUES ('collapse','70','help','0.876337');
INSERT INTO `search_index` VALUES ('again','70','help','0.873132');
INSERT INTO `search_index` VALUES ('multiple','70','help','2.91783');
INSERT INTO `search_index` VALUES ('has','70','help','3.34588');
INSERT INTO `search_index` VALUES ('more','70','help','4.94551');
INSERT INTO `search_index` VALUES ('parents','70','help','5.40154');
INSERT INTO `search_index` VALUES ('shown','70','help','0.857458');
INSERT INTO `search_index` VALUES ('under','70','help','1.49107');
INSERT INTO `search_index` VALUES ('each','70','help','1.66226');
INSERT INTO `search_index` VALUES ('its','70','help','0.848323');
INSERT INTO `search_index` VALUES ('click','70','help','6.46827');
INSERT INTO `search_index` VALUES ('add','70','help','2.02698');
INSERT INTO `search_index` VALUES ('button','70','help','3.45685');
INSERT INTO `search_index` VALUES ('fieldset','70','help','5.21678');
INSERT INTO `search_index` VALUES ('containing','70','help','0.833529');
INSERT INTO `search_index` VALUES ('textfields','70','help','1.63339');
INSERT INTO `search_index` VALUES ('expands','70','help','2.71256');
INSERT INTO `search_index` VALUES ('close','70','help','0.824901');
INSERT INTO `search_index` VALUES ('cancel','70','help','0.822065');
INSERT INTO `search_index` VALUES ('insert','70','help','3.22508');
INSERT INTO `search_index` VALUES ('fill','70','help','2.12636');
INSERT INTO `search_index` VALUES ('textfield','70','help','2.12138');
INSERT INTO `search_index` VALUES ('only','70','help','2.50812');
INSERT INTO `search_index` VALUES ('contain','70','help','0.808176');
INSERT INTO `search_index` VALUES ('don','70','help','1.34899');
INSERT INTO `search_index` VALUES ('they','70','help','2.12551');
INSERT INTO `search_index` VALUES ('left','70','help','0.800068');
INSERT INTO `search_index` VALUES ('empty','70','help','1.42907');
INSERT INTO `search_index` VALUES ('depending','70','help','0.794753');
INSERT INTO `search_index` VALUES ('hierarchy','70','help','1.28689');
INSERT INTO `search_index` VALUES ('possible','70','help','2.18795');
INSERT INTO `search_index` VALUES ('directly','70','help','1.27868');
INSERT INTO `search_index` VALUES ('assign','70','help','2.04979');
INSERT INTO `search_index` VALUES ('select','70','help','4.57921');
INSERT INTO `search_index` VALUES ('marking','70','help','2.09497');
INSERT INTO `search_index` VALUES ('checkbox','70','help','2.09244');
INSERT INTO `search_index` VALUES ('even','70','help','0.774192');
INSERT INTO `search_index` VALUES ('inserted','70','help','1.8931');
INSERT INTO `search_index` VALUES ('once','70','help','1.50087');
INSERT INTO `search_index` VALUES ('selecting','70','help','1.34264');
INSERT INTO `search_index` VALUES ('every','70','help','1.98577');
INSERT INTO `search_index` VALUES ('determines','70','help','0.76188');
INSERT INTO `search_index` VALUES ('position','70','help','2.19077');
INSERT INTO `search_index` VALUES ('listed','70','help','1.26002');
INSERT INTO `search_index` VALUES ('same','70','help','1.364');
INSERT INTO `search_index` VALUES ('ordered','70','help','0.752312');
INSERT INTO `search_index` VALUES ('alphabetically','70','help','0.749958');
INSERT INTO `search_index` VALUES ('change','70','help','2.59867');
INSERT INTO `search_index` VALUES ('3','70','help','0.745294');
INSERT INTO `search_index` VALUES ('ways','70','help','0.742984');
INSERT INTO `search_index` VALUES ('that','70','help','4.14102');
INSERT INTO `search_index` VALUES ('1st','70','help','0.738408');
INSERT INTO `search_index` VALUES ('way','70','help','2.15227');
INSERT INTO `search_index` VALUES ('move','70','help','4.69269');
INSERT INTO `search_index` VALUES ('press','70','help','0.731649');
INSERT INTO `search_index` VALUES ('either','70','help','2.47056');
INSERT INTO `search_index` VALUES ('done','70','help','1.23437');
INSERT INTO `search_index` VALUES ('automatically','70','help','2.56627');
INSERT INTO `search_index` VALUES ('through','70','help','1.90602');
INSERT INTO `search_index` VALUES ('2nd','70','help','0.72066');
INSERT INTO `search_index` VALUES ('mouseover','70','help','0.718502');
INSERT INTO `search_index` VALUES ('effect','70','help','0.716357');
INSERT INTO `search_index` VALUES ('when','70','help','0.714225');
INSERT INTO `search_index` VALUES ('mouse','70','help','0.712106');
INSERT INTO `search_index` VALUES ('over','70','help','0.71');
INSERT INTO `search_index` VALUES ('two','70','help','0.707906');
INSERT INTO `search_index` VALUES ('small','70','help','0.705825');
INSERT INTO `search_index` VALUES ('will','70','help','2.44865');
INSERT INTO `search_index` VALUES ('appear','70','help','0.7017');
INSERT INTO `search_index` VALUES ('3rd','70','help','0.699655');
INSERT INTO `search_index` VALUES ('appears','70','help','1.31632');
INSERT INTO `search_index` VALUES ('right','70','help','1.20704');
INSERT INTO `search_index` VALUES ('side','70','help','1.20503');
INSERT INTO `search_index` VALUES ('bottom','70','help','0.691597');
INSERT INTO `search_index` VALUES ('field','70','help','4.22694');
INSERT INTO `search_index` VALUES ('current','70','help','1.1814');
INSERT INTO `search_index` VALUES ('value','70','help','1.17546');
INSERT INTO `search_index` VALUES ('reordered','70','help','0.683725');
INSERT INTO `search_index` VALUES ('values','70','help','0.681785');
INSERT INTO `search_index` VALUES ('saved','70','help','1.20343');
INSERT INTO `search_index` VALUES ('database','70','help','1.17677');
INSERT INTO `search_index` VALUES ('delete','70','help','4.16864');
INSERT INTO `search_index` VALUES ('from','70','help','3.58643');
INSERT INTO `search_index` VALUES ('confirm','70','help','0.672252');
INSERT INTO `search_index` VALUES ('deletion','70','help','0.670377');
INSERT INTO `search_index` VALUES ('single','70','help','1.31546');
INSERT INTO `search_index` VALUES ('multi','70','help','1.16142');
INSERT INTO `search_index` VALUES ('option','70','help','1.28351');
INSERT INTO `search_index` VALUES ('says','70','help','0.662985');
INSERT INTO `search_index` VALUES ('children','70','help','1.88648');
INSERT INTO `search_index` VALUES ('check','70','help','0.659351');
INSERT INTO `search_index` VALUES ('otherwise','70','help','0.657549');
INSERT INTO `search_index` VALUES ('last','70','help','0.655756');
INSERT INTO `search_index` VALUES ('added','70','help','1.28071');
INSERT INTO `search_index` VALUES ('root','70','help','2.40107');
INSERT INTO `search_index` VALUES ('level','70','help','2.39931');
INSERT INTO `search_index` VALUES ('operation','70','help','1.1506');
INSERT INTO `search_index` VALUES ('allows','70','help','1.77037');
INSERT INTO `search_index` VALUES ('other','70','help','1.77524');
INSERT INTO `search_index` VALUES ('options','70','help','1.78845');
INSERT INTO `search_index` VALUES ('fielset','70','help','0.641769');
INSERT INTO `search_index` VALUES ('autocomplete','70','help','3.53903');
INSERT INTO `search_index` VALUES ('determine','70','help','0.638366');
INSERT INTO `search_index` VALUES ('should','70','help','0.636679');
INSERT INTO `search_index` VALUES ('moved','70','help','0.635');
INSERT INTO `search_index` VALUES ('leave','70','help','0.63333');
INSERT INTO `search_index` VALUES ('choose','70','help','1.12643');
INSERT INTO `search_index` VALUES ('exisitng','70','help','0.630018');
INSERT INTO `search_index` VALUES ('used','70','help','1.6886');
INSERT INTO `search_index` VALUES ('step','70','help','0.62674');
INSERT INTO `search_index` VALUES ('inserting','70','help','0.625114');
INSERT INTO `search_index` VALUES ('separating','70','help','0.623497');
INSERT INTO `search_index` VALUES ('commas','70','help','0.621888');
INSERT INTO `search_index` VALUES ('additional','70','help','2.80594');
INSERT INTO `search_index` VALUES ('keep','70','help','0.618696');
INSERT INTO `search_index` VALUES ('old','70','help','1.22952');
INSERT INTO `search_index` VALUES ('prevents','70','help','0.615536');
INSERT INTO `search_index` VALUES ('replacing','70','help','0.613969');
INSERT INTO `search_index` VALUES ('action','70','help','1.15595');
INSERT INTO `search_index` VALUES ('put','70','help','0.610858');
INSERT INTO `search_index` VALUES ('meaning','70','help','0.609315');
INSERT INTO `search_index` VALUES ('together','70','help','0.60778');
INSERT INTO `search_index` VALUES ('soc','70','help','0.606252');
INSERT INTO `search_index` VALUES ('summer','70','help','1.20346');
INSERT INTO `search_index` VALUES ('code','70','help','1.20195');
INSERT INTO `search_index` VALUES ('gsoc','70','help','0.601716');
INSERT INTO `search_index` VALUES ('google','70','help','0.600219');
INSERT INTO `search_index` VALUES ('merged','70','help','7.35662');
INSERT INTO `search_index` VALUES ('synonyms','70','help','2.09789');
INSERT INTO `search_index` VALUES ('resulting','70','help','2.87142');
INSERT INTO `search_index` VALUES ('here','70','help','0.594307');
INSERT INTO `search_index` VALUES ('called','70','help','1.08461');
INSERT INTO `search_index` VALUES ('main','70','help','1.64766');
INSERT INTO `search_index` VALUES ('termnode','70','help','1.69187');
INSERT INTO `search_index` VALUES ('association','70','help','1.68423');
INSERT INTO `search_index` VALUES ('updated','70','help','0.587082');
INSERT INTO `search_index` VALUES ('nodes','70','help','1.15077');
INSERT INTO `search_index` VALUES ('had','70','help','0.584241');
INSERT INTO `search_index` VALUES ('assigned','70','help','1.14795');
INSERT INTO `search_index` VALUES ('now','70','help','0.581429');
INSERT INTO `search_index` VALUES ('instead','70','help','1.11635');
INSERT INTO `search_index` VALUES ('deleted','70','help','1.57835');
INSERT INTO `search_index` VALUES ('afterwards','70','help','0.577261');
INSERT INTO `search_index` VALUES ('merge','70','help','1.67511');
INSERT INTO `search_index` VALUES ('specify','70','help','0.574516');
INSERT INTO `search_index` VALUES ('chosen','70','help','0.573154');
INSERT INTO `search_index` VALUES ('existing','70','help','2.0481');
INSERT INTO `search_index` VALUES ('depend','70','help','0.570448');
INSERT INTO `search_index` VALUES ('kind','70','help','0.569105');
INSERT INTO `search_index` VALUES ('related','70','help','2.57572');
INSERT INTO `search_index` VALUES ('default','70','help','1.10275');
INSERT INTO `search_index` VALUES ('overriden','70','help','0.565115');
INSERT INTO `search_index` VALUES ('former','70','help','0.563797');
INSERT INTO `search_index` VALUES ('considered','70','help','0.562486');
INSERT INTO `search_index` VALUES ('someone','70','help','0.561181');
INSERT INTO `search_index` VALUES ('calls','70','help','0.559882');
INSERT INTO `search_index` VALUES ('was','70','help','0.558589');
INSERT INTO `search_index` VALUES ('redirects','70','help','0.557303');
INSERT INTO `search_index` VALUES ('note','70','help','0.556022');
INSERT INTO `search_index` VALUES ('moment','70','help','0.554747');
INSERT INTO `search_index` VALUES ('cares','70','help','0.553478');
INSERT INTO `search_index` VALUES ('about','70','help','0.552215');
INSERT INTO `search_index` VALUES ('table','70','help','1.0734');
INSERT INTO `search_index` VALUES ('cck','70','help','1.64169');
INSERT INTO `search_index` VALUES ('like','70','help','0.548462');
INSERT INTO `search_index` VALUES ('save','70','help','0.547222');
INSERT INTO `search_index` VALUES ('node','70','help','0.545988');
INSERT INTO `search_index` VALUES ('tables','70','help','0.544759');
INSERT INTO `search_index` VALUES ('because','70','help','0.543537');
INSERT INTO `search_index` VALUES ('changes','70','help','1.04948');
INSERT INTO `search_index` VALUES ('not','70','help','0.541108');
INSERT INTO `search_index` VALUES ('handled','70','help','0.539902');
INSERT INTO `search_index` VALUES ('views','70','help','0.538701');
INSERT INTO `search_index` VALUES ('filters','70','help','0.537506');
INSERT INTO `search_index` VALUES ('respected','70','help','0.536316');
INSERT INTO `search_index` VALUES ('customize','70','help','0.535131');
INSERT INTO `search_index` VALUES ('yourself','70','help','0.533952');
INSERT INTO `search_index` VALUES ('function','70','help','0.532778');
INSERT INTO `search_index` VALUES ('taxonomymanagermergegetmainterm','70','help','0.53161');
INSERT INTO `search_index` VALUES ('tid','70','help','0.530446');
INSERT INTO `search_index` VALUES ('getting','70','help','0.529288');
INSERT INTO `search_index` VALUES ('else','70','help','1.0199');
INSERT INTO `search_index` VALUES ('return','70','help','0.526987');
INSERT INTO `search_index` VALUES ('0','70','help','0.525844');
INSERT INTO `search_index` VALUES ('history','70','help','0.524706');
INSERT INTO `search_index` VALUES ('taxonomymanagermerge','70','help','0.523573');
INSERT INTO `search_index` VALUES ('maintid','70','help','0.522445');
INSERT INTO `search_index` VALUES ('mergedtid','70','help','0.521322');
INSERT INTO `search_index` VALUES ('cached','70','help','0.520204');
INSERT INTO `search_index` VALUES ('checking','70','help','0.519091');
INSERT INTO `search_index` VALUES ('causes','70','help','0.517983');
INSERT INTO `search_index` VALUES ('nearly','70','help','0.516879');
INSERT INTO `search_index` VALUES ('performance','70','help','0.51578');
INSERT INTO `search_index` VALUES ('loss','70','help','0.514686');
INSERT INTO `search_index` VALUES ('read','70','help','0.513597');
INSERT INTO `search_index` VALUES ('properties','70','help','0.512513');
INSERT INTO `search_index` VALUES ('loaded','70','help','0.511433');
INSERT INTO `search_index` VALUES ('information','70','help','0.510357');
INSERT INTO `search_index` VALUES ('edited','70','help','0.509287');
INSERT INTO `search_index` VALUES ('name','70','help','0.508221');
INSERT INTO `search_index` VALUES ('reload','70','help','0.507159');
INSERT INTO `search_index` VALUES ('necessary','70','help','0.506102');
INSERT INTO `search_index` VALUES ('listing','70','help','1.4966');
INSERT INTO `search_index` VALUES ('depends','70','help','0.504001');
INSERT INTO `search_index` VALUES ('entry','70','help','0.502958');
INSERT INTO `search_index` VALUES ('relation','70','help','0.998706');
INSERT INTO `search_index` VALUES ('case','70','help','0.500884');
INSERT INTO `search_index` VALUES ('names','70','help','0.499853');
INSERT INTO `search_index` VALUES ('doesn','70','help','1.47839');
INSERT INTO `search_index` VALUES ('itself','70','help','0.497805');
INSERT INTO `search_index` VALUES ('below','70','help','0.991552');
INSERT INTO `search_index` VALUES ('synonym','70','help','0.495774');
INSERT INTO `search_index` VALUES ('ones','70','help','0.494765');
INSERT INTO `search_index` VALUES ('top','70','help','0.49376');
INSERT INTO `search_index` VALUES ('collapsed','70','help','0.492759');
INSERT INTO `search_index` VALUES ('input','70','help','0.491762');
INSERT INTO `search_index` VALUES ('match','70','help','0.490769');
INSERT INTO `search_index` VALUES ('filtering','70','help','0.489781');
INSERT INTO `search_index` VALUES ('affect','70','help','0.488796');
INSERT INTO `search_index` VALUES ('author','70','help','0.487816');
INSERT INTO `search_index` VALUES ('matthias','70','help','0.486839');
INSERT INTO `search_index` VALUES ('hutterer','70','help','0.485867');
INSERT INTO `search_index` VALUES ('drupalorg','70','help','0.484898');
INSERT INTO `search_index` VALUES ('email','70','help','0.483934');
INSERT INTO `search_index` VALUES ('mhutterer','70','help','0.482973');
INSERT INTO `search_index` VALUES ('hotmailcom','70','help','0.482016');
INSERT INTO `search_index` VALUES ('readme','71','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','71','help','1');
INSERT INTO `search_index` VALUES ('1126','71','help','1');
INSERT INTO `search_index` VALUES ('20090615','71','help','1');
INSERT INTO `search_index` VALUES ('202106','71','help','1');
INSERT INTO `search_index` VALUES ('alexiswilke','71','help','1');
INSERT INTO `search_index` VALUES ('exp','71','help','1');
INSERT INTO `search_index` VALUES ('about','71','help','2');
INSERT INTO `search_index` VALUES ('taxonomy','71','help','9.67397');
INSERT INTO `search_index` VALUES ('vtn','71','help','6.88282');
INSERT INTO `search_index` VALUES ('this','71','help','2');
INSERT INTO `search_index` VALUES ('module','71','help','6.88282');
INSERT INTO `search_index` VALUES ('provides','71','help','1');
INSERT INTO `search_index` VALUES ('index','71','help','2.99315');
INSERT INTO `search_index` VALUES ('that','71','help','4.7495');
INSERT INTO `search_index` VALUES ('looks','71','help','1');
INSERT INTO `search_index` VALUES ('like','71','help','1');
INSERT INTO `search_index` VALUES ('paper','71','help','1');
INSERT INTO `search_index` VALUES ('book','71','help','1');
INSERT INTO `search_index` VALUES ('for','71','help','5.84004');
INSERT INTO `search_index` VALUES ('vocabularies','71','help','2.83938');
INSERT INTO `search_index` VALUES ('terms','71','help','8.44516');
INSERT INTO `search_index` VALUES ('and','71','help','7.46856');
INSERT INTO `search_index` VALUES ('nodes','71','help','2.83391');
INSERT INTO `search_index` VALUES ('supports','71','help','1');
INSERT INTO `search_index` VALUES ('synonyms','71','help','1');
INSERT INTO `search_index` VALUES ('descriptions','71','help','1');
INSERT INTO `search_index` VALUES ('multicolumns','71','help','1');
INSERT INTO `search_index` VALUES ('letter','71','help','2');
INSERT INTO `search_index` VALUES ('headers','71','help','1');
INSERT INTO `search_index` VALUES ('with','71','help','1');
INSERT INTO `search_index` VALUES ('set','71','help','1.94209');
INSERT INTO `search_index` VALUES ('quick','71','help','1');
INSERT INTO `search_index` VALUES ('links','71','help','1');
INSERT INTO `search_index` VALUES ('the','71','help','32.36');
INSERT INTO `search_index` VALUES ('top','71','help','1');
INSERT INTO `search_index` VALUES ('reach','71','help','1');
INSERT INTO `search_index` VALUES ('you','71','help','11.5457');
INSERT INTO `search_index` VALUES ('are','71','help','3.80231');
INSERT INTO `search_index` VALUES ('looking','71','help','1');
INSERT INTO `search_index` VALUES ('list','71','help','1.83645');
INSERT INTO `search_index` VALUES ('capabilities','71','help','1');
INSERT INTO `search_index` VALUES ('want','71','help','1.83063');
INSERT INTO `search_index` VALUES ('visit','71','help','1');
INSERT INTO `search_index` VALUES ('our','71','help','1');
INSERT INTO `search_index` VALUES ('project','71','help','2');
INSERT INTO `search_index` VALUES ('page','71','help','5.66793');
INSERT INTO `search_index` VALUES ('includes','71','help','1');
INSERT INTO `search_index` VALUES ('all','71','help','3');
INSERT INTO `search_index` VALUES ('info','71','help','1');
INSERT INTO `search_index` VALUES ('need','71','help','1.87957');
INSERT INTO `search_index` VALUES ('know','71','help','1');
INSERT INTO `search_index` VALUES ('http','71','help','1.85439');
INSERT INTO `search_index` VALUES ('drupalorg','71','help','1');
INSERT INTO `search_index` VALUES ('taxonomyvtn','71','help','5.63962');
INSERT INTO `search_index` VALUES ('dependencies','71','help','1');
INSERT INTO `search_index` VALUES ('core','71','help','1');
INSERT INTO `search_index` VALUES ('must','71','help','1');
INSERT INTO `search_index` VALUES ('turned','71','help','1');
INSERT INTO `search_index` VALUES ('contribution','71','help','1');
INSERT INTO `search_index` VALUES ('named','71','help','1');
INSERT INTO `search_index` VALUES ('views','71','help','1');
INSERT INTO `search_index` VALUES ('optional','71','help','2');
INSERT INTO `search_index` VALUES ('databases','71','help','1');
INSERT INTO `search_index` VALUES ('drupal','71','help','1.90974');
INSERT INTO `search_index` VALUES ('database','71','help','1');
INSERT INTO `search_index` VALUES ('compliant','71','help','1');
INSERT INTO `search_index` VALUES ('installation','71','help','1');
INSERT INTO `search_index` VALUES ('1','71','help','1.97685');
INSERT INTO `search_index` VALUES ('install','71','help','1');
INSERT INTO `search_index` VALUES ('files','71','help','2');
INSERT INTO `search_index` VALUES ('under','71','help','1.85439');
INSERT INTO `search_index` VALUES ('sites','71','help','1');
INSERT INTO `search_index` VALUES ('modules','71','help','2');
INSERT INTO `search_index` VALUES ('2','71','help','1.9534');
INSERT INTO `search_index` VALUES ('turn','71','help','2');
INSERT INTO `search_index` VALUES ('administer','71','help','1');
INSERT INTO `search_index` VALUES ('21','71','help','1');
INSERT INTO `search_index` VALUES ('gives','71','help','3');
INSERT INTO `search_index` VALUES ('subpages','71','help','1');
INSERT INTO `search_index` VALUES ('22','71','help','1');
INSERT INTO `search_index` VALUES ('vocabulary','71','help','9.03153');
INSERT INTO `search_index` VALUES ('block','71','help','4.89272');
INSERT INTO `search_index` VALUES ('one','71','help','2.87634');
INSERT INTO `search_index` VALUES ('displays','71','help','2');
INSERT INTO `search_index` VALUES ('23','71','help','1');
INSERT INTO `search_index` VALUES ('per','71','help','1');
INSERT INTO `search_index` VALUES ('3','71','help','1.89945');
INSERT INTO `search_index` VALUES ('folder','71','help','1');
INSERT INTO `search_index` VALUES ('translations','71','help','1');
INSERT INTO `search_index` VALUES ('4','71','help','1');
INSERT INTO `search_index` VALUES ('configure','71','help','1.96498');
INSERT INTO `search_index` VALUES ('access','71','help','1');
INSERT INTO `search_index` VALUES ('rights','71','help','1');
INSERT INTO `search_index` VALUES ('users','71','help','1');
INSERT INTO `search_index` VALUES ('visibility','71','help','1');
INSERT INTO `search_index` VALUES ('settings','71','help','1.9689');
INSERT INTO `search_index` VALUES ('blocks','71','help','3.685');
INSERT INTO `search_index` VALUES ('admin','71','help','3.70662');
INSERT INTO `search_index` VALUES ('user','71','help','1');
INSERT INTO `search_index` VALUES ('permissions','71','help','1');
INSERT INTO `search_index` VALUES ('now','71','help','1');
INSERT INTO `search_index` VALUES ('have','71','help','2.74636');
INSERT INTO `search_index` VALUES ('site','71','help','0.997306');
INSERT INTO `search_index` VALUES ('your','71','help','1.82959');
INSERT INTO `search_index` VALUES ('navigation','71','help','0.989021');
INSERT INTO `search_index` VALUES ('menu','71','help','0.98493');
INSERT INTO `search_index` VALUES ('configuration','71','help','2.77753');
INSERT INTO `search_index` VALUES ('global','71','help','1.80461');
INSERT INTO `search_index` VALUES ('main','71','help','1.93784');
INSERT INTO `search_index` VALUES ('can','71','help','0.968904');
INSERT INTO `search_index` VALUES ('some','71','help','2.67116');
INSERT INTO `search_index` VALUES ('defaults','71','help','0.961087');
INSERT INTO `search_index` VALUES ('pages','71','help','0.957226');
INSERT INTO `search_index` VALUES ('details','71','help','0.953396');
INSERT INTO `search_index` VALUES ('each','71','help','0.949597');
INSERT INTO `search_index` VALUES ('has','71','help','0.945829');
INSERT INTO `search_index` VALUES ('options','71','help','1.84495');
INSERT INTO `search_index` VALUES ('define','71','help','0.938382');
INSERT INTO `search_index` VALUES ('display','71','help','0.934703');
INSERT INTO `search_index` VALUES ('note','71','help','0.931053');
INSERT INTO `search_index` VALUES ('when','71','help','0.927431');
INSERT INTO `search_index` VALUES ('setup','71','help','0.923838');
INSERT INTO `search_index` VALUES ('defined','71','help','1.78707');
INSERT INTO `search_index` VALUES ('point','71','help','0.916736');
INSERT INTO `search_index` VALUES ('default','71','help','0.913226');
INSERT INTO `search_index` VALUES ('term','71','help','0.909743');
INSERT INTO `search_index` VALUES ('view','71','help','0.906287');
INSERT INTO `search_index` VALUES ('ignore','71','help','0.902857');
INSERT INTO `search_index` VALUES ('administered','71','help','0.899454');
INSERT INTO `search_index` VALUES ('within','71','help','0.896076');
INSERT INTO `search_index` VALUES ('interface','71','help','0.892724');
INSERT INTO `search_index` VALUES ('build','71','help','0.889397');
INSERT INTO `search_index` VALUES ('using','71','help','0.886095');
INSERT INTO `search_index` VALUES ('useful','71','help','0.882818');
INSERT INTO `search_index` VALUES ('least','71','help','0.879565');
INSERT INTO `search_index` VALUES ('should','71','help','2.56519');
INSERT INTO `search_index` VALUES ('marked','71','help','0.873132');
INSERT INTO `search_index` VALUES ('multiple','71','help','0.869951');
INSERT INTO `search_index` VALUES ('then','71','help','0.866793');
INSERT INTO `search_index` VALUES ('will','71','help','0.863659');
INSERT INTO `search_index` VALUES ('see','71','help','0.860547');
INSERT INTO `search_index` VALUES ('result','71','help','0.857458');
INSERT INTO `search_index` VALUES ('wwwexamplecom','71','help','0.854391');
INSERT INTO `search_index` VALUES ('create','71','help','0.851346');
INSERT INTO `search_index` VALUES ('content','71','help','0.848323');
INSERT INTO `search_index` VALUES ('click','71','help','0.845322');
INSERT INTO `search_index` VALUES ('add','71','help','0.842342');
INSERT INTO `search_index` VALUES ('such','71','help','0.839384');
INSERT INTO `search_index` VALUES ('forums','71','help','0.836446');
INSERT INTO `search_index` VALUES ('may','71','help','0.833529');
INSERT INTO `search_index` VALUES ('hide','71','help','0.830633');
INSERT INTO `search_index` VALUES ('enter','71','help','0.827757');
INSERT INTO `search_index` VALUES ('number','71','help','0.824901');
INSERT INTO `search_index` VALUES ('omitted','71','help','0.822065');
INSERT INTO `search_index` VALUES ('readme','72','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','72','help','1');
INSERT INTO `search_index` VALUES ('1161','72','help','1');
INSERT INTO `search_index` VALUES ('20090419','72','help','1');
INSERT INTO `search_index` VALUES ('213124','72','help','1');
INSERT INTO `search_index` VALUES ('greggles','72','help','1');
INSERT INTO `search_index` VALUES ('exp','72','help','1');
INSERT INTO `search_index` VALUES ('description','72','help','1');
INSERT INTO `search_index` VALUES ('token','72','help','2');
INSERT INTO `search_index` VALUES ('module','72','help','6');
INSERT INTO `search_index` VALUES ('provides','72','help','1');
INSERT INTO `search_index` VALUES ('centralized','72','help','1');
INSERT INTO `search_index` VALUES ('api','72','help','2');
INSERT INTO `search_index` VALUES ('for','72','help','3');
INSERT INTO `search_index` VALUES ('text','72','help','1');
INSERT INTO `search_index` VALUES ('substitution','72','help','1');
INSERT INTO `search_index` VALUES ('unless','72','help','1');
INSERT INTO `search_index` VALUES ('you','72','help','3.99731');
INSERT INTO `search_index` VALUES ('installing','72','help','1');
INSERT INTO `search_index` VALUES ('another','72','help','1');
INSERT INTO `search_index` VALUES ('drupal','72','help','2');
INSERT INTO `search_index` VALUES ('that','72','help','1');
INSERT INTO `search_index` VALUES ('requires','72','help','1');
INSERT INTO `search_index` VALUES ('this','72','help','1');
INSERT INTO `search_index` VALUES ('software','72','help','1');
INSERT INTO `search_index` VALUES ('probably','72','help','1');
INSERT INTO `search_index` VALUES ('unnecessary','72','help','1');
INSERT INTO `search_index` VALUES ('more','72','help','2');
INSERT INTO `search_index` VALUES ('information','72','help','1');
INSERT INTO `search_index` VALUES ('tokens','72','help','5');
INSERT INTO `search_index` VALUES ('see','72','help','1');
INSERT INTO `search_index` VALUES ('http','72','help','1');
INSERT INTO `search_index` VALUES ('groupsdrupalorg','72','help','1');
INSERT INTO `search_index` VALUES ('benefits','72','help','1');
INSERT INTO `search_index` VALUES ('developer','72','help','1');
INSERT INTO `search_index` VALUES ('check','72','help','1');
INSERT INTO `search_index` VALUES ('out','72','help','1');
INSERT INTO `search_index` VALUES ('apitxt','72','help','1.98493');
INSERT INTO `search_index` VALUES ('detailed','72','help','1');
INSERT INTO `search_index` VALUES ('instructions','72','help','1');
INSERT INTO `search_index` VALUES ('using','72','help','1');
INSERT INTO `search_index` VALUES ('the','72','help','5.98493');
INSERT INTO `search_index` VALUES ('allows','72','help','1');
INSERT INTO `search_index` VALUES ('every','72','help','2');
INSERT INTO `search_index` VALUES ('announce','72','help','1');
INSERT INTO `search_index` VALUES ('placeholder','72','help','1');
INSERT INTO `search_index` VALUES ('they','72','help','1');
INSERT INTO `search_index` VALUES ('can','72','help','1');
INSERT INTO `search_index` VALUES ('handle','72','help','1');
INSERT INTO `search_index` VALUES ('uses','72','help','1');
INSERT INTO `search_index` VALUES ('simple','72','help','1');
INSERT INTO `search_index` VALUES ('caching','72','help','1');
INSERT INTO `search_index` VALUES ('prevent','72','help','1');
INSERT INTO `search_index` VALUES ('duplicated','72','help','1');
INSERT INTO `search_index` VALUES ('work','72','help','1');
INSERT INTO `search_index` VALUES ('given','72','help','1');
INSERT INTO `search_index` VALUES ('pageview','72','help','1');
INSERT INTO `search_index` VALUES ('and','72','help','6');
INSERT INTO `search_index` VALUES ('pretty','72','help','1');
INSERT INTO `search_index` VALUES ('lightweight','72','help','1');
INSERT INTO `search_index` VALUES ('nice','72','help','1');
INSERT INTO `search_index` VALUES ('like','72','help','1');
INSERT INTO `search_index` VALUES ('tokenstarter','72','help','1');
INSERT INTO `search_index` VALUES ('want','72','help','1.98902');
INSERT INTO `search_index` VALUES ('add','72','help','1');
INSERT INTO `search_index` VALUES ('your','72','help','2');
INSERT INTO `search_index` VALUES ('own','72','help','1');
INSERT INTO `search_index` VALUES ('custom','72','help','1');
INSERT INTO `search_index` VALUES ('site','72','help','2');
INSERT INTO `search_index` VALUES ('not','72','help','1');
INSERT INTO `search_index` VALUES ('sure','72','help','1');
INSERT INTO `search_index` VALUES ('how','72','help','1');
INSERT INTO `search_index` VALUES ('write','72','help','1');
INSERT INTO `search_index` VALUES ('worry','72','help','1');
INSERT INTO `search_index` VALUES ('now','72','help','1');
INSERT INTO `search_index` VALUES ('quite','72','help','1');
INSERT INTO `search_index` VALUES ('easy','72','help','1');
INSERT INTO `search_index` VALUES ('1','72','help','1');
INSERT INTO `search_index` VALUES ('copy','72','help','1');
INSERT INTO `search_index` VALUES ('rename','72','help','1');
INSERT INTO `search_index` VALUES ('tokenstarterinfo','72','help','1');
INSERT INTO `search_index` VALUES ('tokenstartermodule','72','help','1');
INSERT INTO `search_index` VALUES ('replacing','72','help','1');
INSERT INTO `search_index` VALUES ('instance','72','help','1');
INSERT INTO `search_index` VALUES ('starter','72','help','1');
INSERT INTO `search_index` VALUES ('with','72','help','1');
INSERT INTO `search_index` VALUES ('descriptive','72','help','1');
INSERT INTO `search_index` VALUES ('appropriate','72','help','1');
INSERT INTO `search_index` VALUES ('word','72','help','1');
INSERT INTO `search_index` VALUES ('2','72','help','1');
INSERT INTO `search_index` VALUES ('edit','72','help','1');
INSERT INTO `search_index` VALUES ('file','72','help','1');
INSERT INTO `search_index` VALUES ('change','72','help','1');
INSERT INTO `search_index` VALUES ('hooktokenlist','72','help','1');
INSERT INTO `search_index` VALUES ('hooktokenvalues','72','help','1');
INSERT INTO `search_index` VALUES ('provide','72','help','1');
INSERT INTO `search_index` VALUES ('whatever','72','help','1');
INSERT INTO `search_index` VALUES ('additional','72','help','1');
INSERT INTO `search_index` VALUES ('logic','72','help','1');
INSERT INTO `search_index` VALUES ('needs','72','help','1');
INSERT INTO `search_index` VALUES ('3','72','help','1');
INSERT INTO `search_index` VALUES ('enable','72','help','1');
INSERT INTO `search_index` VALUES ('enjoy','72','help','1');
INSERT INTO `search_index` VALUES ('should','72','help','0.997306');
INSERT INTO `search_index` VALUES ('also','72','help','0.993146');
INSERT INTO `search_index` VALUES ('read','72','help','0.989021');
INSERT INTO `search_index` VALUES ('readme','73','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','73','help','1');
INSERT INTO `search_index` VALUES ('1161','73','help','1');
INSERT INTO `search_index` VALUES ('20090419','73','help','1');
INSERT INTO `search_index` VALUES ('213124','73','help','1');
INSERT INTO `search_index` VALUES ('greggles','73','help','1');
INSERT INTO `search_index` VALUES ('exp','73','help','1');
INSERT INTO `search_index` VALUES ('description','73','help','1');
INSERT INTO `search_index` VALUES ('token','73','help','2');
INSERT INTO `search_index` VALUES ('module','73','help','6');
INSERT INTO `search_index` VALUES ('provides','73','help','1');
INSERT INTO `search_index` VALUES ('centralized','73','help','1');
INSERT INTO `search_index` VALUES ('api','73','help','2');
INSERT INTO `search_index` VALUES ('for','73','help','3');
INSERT INTO `search_index` VALUES ('text','73','help','1');
INSERT INTO `search_index` VALUES ('substitution','73','help','1');
INSERT INTO `search_index` VALUES ('unless','73','help','1');
INSERT INTO `search_index` VALUES ('you','73','help','3.99731');
INSERT INTO `search_index` VALUES ('installing','73','help','1');
INSERT INTO `search_index` VALUES ('another','73','help','1');
INSERT INTO `search_index` VALUES ('drupal','73','help','2');
INSERT INTO `search_index` VALUES ('that','73','help','1');
INSERT INTO `search_index` VALUES ('requires','73','help','1');
INSERT INTO `search_index` VALUES ('this','73','help','1');
INSERT INTO `search_index` VALUES ('software','73','help','1');
INSERT INTO `search_index` VALUES ('probably','73','help','1');
INSERT INTO `search_index` VALUES ('unnecessary','73','help','1');
INSERT INTO `search_index` VALUES ('more','73','help','2');
INSERT INTO `search_index` VALUES ('information','73','help','1');
INSERT INTO `search_index` VALUES ('tokens','73','help','5');
INSERT INTO `search_index` VALUES ('see','73','help','1');
INSERT INTO `search_index` VALUES ('http','73','help','1');
INSERT INTO `search_index` VALUES ('groupsdrupalorg','73','help','1');
INSERT INTO `search_index` VALUES ('benefits','73','help','1');
INSERT INTO `search_index` VALUES ('developer','73','help','1');
INSERT INTO `search_index` VALUES ('check','73','help','1');
INSERT INTO `search_index` VALUES ('out','73','help','1');
INSERT INTO `search_index` VALUES ('apitxt','73','help','1.98493');
INSERT INTO `search_index` VALUES ('detailed','73','help','1');
INSERT INTO `search_index` VALUES ('instructions','73','help','1');
INSERT INTO `search_index` VALUES ('using','73','help','1');
INSERT INTO `search_index` VALUES ('the','73','help','5.98493');
INSERT INTO `search_index` VALUES ('allows','73','help','1');
INSERT INTO `search_index` VALUES ('every','73','help','2');
INSERT INTO `search_index` VALUES ('announce','73','help','1');
INSERT INTO `search_index` VALUES ('placeholder','73','help','1');
INSERT INTO `search_index` VALUES ('they','73','help','1');
INSERT INTO `search_index` VALUES ('can','73','help','1');
INSERT INTO `search_index` VALUES ('handle','73','help','1');
INSERT INTO `search_index` VALUES ('uses','73','help','1');
INSERT INTO `search_index` VALUES ('simple','73','help','1');
INSERT INTO `search_index` VALUES ('caching','73','help','1');
INSERT INTO `search_index` VALUES ('prevent','73','help','1');
INSERT INTO `search_index` VALUES ('duplicated','73','help','1');
INSERT INTO `search_index` VALUES ('work','73','help','1');
INSERT INTO `search_index` VALUES ('given','73','help','1');
INSERT INTO `search_index` VALUES ('pageview','73','help','1');
INSERT INTO `search_index` VALUES ('and','73','help','6');
INSERT INTO `search_index` VALUES ('pretty','73','help','1');
INSERT INTO `search_index` VALUES ('lightweight','73','help','1');
INSERT INTO `search_index` VALUES ('nice','73','help','1');
INSERT INTO `search_index` VALUES ('like','73','help','1');
INSERT INTO `search_index` VALUES ('tokenstarter','73','help','1');
INSERT INTO `search_index` VALUES ('want','73','help','1.98902');
INSERT INTO `search_index` VALUES ('add','73','help','1');
INSERT INTO `search_index` VALUES ('your','73','help','2');
INSERT INTO `search_index` VALUES ('own','73','help','1');
INSERT INTO `search_index` VALUES ('custom','73','help','1');
INSERT INTO `search_index` VALUES ('site','73','help','2');
INSERT INTO `search_index` VALUES ('not','73','help','1');
INSERT INTO `search_index` VALUES ('sure','73','help','1');
INSERT INTO `search_index` VALUES ('how','73','help','1');
INSERT INTO `search_index` VALUES ('write','73','help','1');
INSERT INTO `search_index` VALUES ('worry','73','help','1');
INSERT INTO `search_index` VALUES ('now','73','help','1');
INSERT INTO `search_index` VALUES ('quite','73','help','1');
INSERT INTO `search_index` VALUES ('easy','73','help','1');
INSERT INTO `search_index` VALUES ('1','73','help','1');
INSERT INTO `search_index` VALUES ('copy','73','help','1');
INSERT INTO `search_index` VALUES ('rename','73','help','1');
INSERT INTO `search_index` VALUES ('tokenstarterinfo','73','help','1');
INSERT INTO `search_index` VALUES ('tokenstartermodule','73','help','1');
INSERT INTO `search_index` VALUES ('replacing','73','help','1');
INSERT INTO `search_index` VALUES ('instance','73','help','1');
INSERT INTO `search_index` VALUES ('starter','73','help','1');
INSERT INTO `search_index` VALUES ('with','73','help','1');
INSERT INTO `search_index` VALUES ('descriptive','73','help','1');
INSERT INTO `search_index` VALUES ('appropriate','73','help','1');
INSERT INTO `search_index` VALUES ('word','73','help','1');
INSERT INTO `search_index` VALUES ('2','73','help','1');
INSERT INTO `search_index` VALUES ('edit','73','help','1');
INSERT INTO `search_index` VALUES ('file','73','help','1');
INSERT INTO `search_index` VALUES ('change','73','help','1');
INSERT INTO `search_index` VALUES ('hooktokenlist','73','help','1');
INSERT INTO `search_index` VALUES ('hooktokenvalues','73','help','1');
INSERT INTO `search_index` VALUES ('provide','73','help','1');
INSERT INTO `search_index` VALUES ('whatever','73','help','1');
INSERT INTO `search_index` VALUES ('additional','73','help','1');
INSERT INTO `search_index` VALUES ('logic','73','help','1');
INSERT INTO `search_index` VALUES ('needs','73','help','1');
INSERT INTO `search_index` VALUES ('3','73','help','1');
INSERT INTO `search_index` VALUES ('enable','73','help','1');
INSERT INTO `search_index` VALUES ('enjoy','73','help','1');
INSERT INTO `search_index` VALUES ('should','73','help','0.997306');
INSERT INTO `search_index` VALUES ('also','73','help','0.993146');
INSERT INTO `search_index` VALUES ('read','73','help','0.989021');
INSERT INTO `search_index` VALUES ('readme','74','help','26');
INSERT INTO `search_index` VALUES ('about','74','help','1');
INSERT INTO `search_index` VALUES ('this','74','help','2');
INSERT INTO `search_index` VALUES ('module','74','help','4');
INSERT INTO `search_index` VALUES ('allows','74','help','1');
INSERT INTO `search_index` VALUES ('admin','74','help','2');
INSERT INTO `search_index` VALUES ('configure','74','help','1');
INSERT INTO `search_index` VALUES ('subdirectories','74','help','1');
INSERT INTO `search_index` VALUES ('the','74','help','7');
INSERT INTO `search_index` VALUES ('site','74','help','1');
INSERT INTO `search_index` VALUES ('files','74','help','1');
INSERT INTO `search_index` VALUES ('directory','74','help','3');
INSERT INTO `search_index` VALUES ('used','74','help','1');
INSERT INTO `search_index` VALUES ('upload','74','help','1');
INSERT INTO `search_index` VALUES ('requires','74','help','1');
INSERT INTO `search_index` VALUES ('token','74','help','1');
INSERT INTO `search_index` VALUES ('specify','74','help','1');
INSERT INTO `search_index` VALUES ('subdirectory','74','help','1');
INSERT INTO `search_index` VALUES ('pattern','74','help','1');
INSERT INTO `search_index` VALUES ('requirements','74','help','1');
INSERT INTO `search_index` VALUES ('drupal','74','help','2');
INSERT INTO `search_index` VALUES ('installation','74','help','1');
INSERT INTO `search_index` VALUES ('copy','74','help','1');
INSERT INTO `search_index` VALUES ('uploadpath','74','help','1');
INSERT INTO `search_index` VALUES ('your','74','help','1');
INSERT INTO `search_index` VALUES ('modules','74','help','2');
INSERT INTO `search_index` VALUES ('build','74','help','1');
INSERT INTO `search_index` VALUES ('and','74','help','3');
INSERT INTO `search_index` VALUES ('enable','74','help','1');
INSERT INTO `search_index` VALUES ('author','74','help','1');
INSERT INTO `search_index` VALUES ('credit','74','help','1');
INSERT INTO `search_index` VALUES ('larry','74','help','1');
INSERT INTO `search_index` VALUES ('garfield','74','help','2');
INSERT INTO `search_index` VALUES ('palantirnet','74','help','2');
INSERT INTO `search_index` VALUES ('http','74','help','1');
INSERT INTO `search_index` VALUES ('wwwpalantirnet','74','help','1');
INSERT INTO `search_index` VALUES ('david','74','help','1');
INSERT INTO `search_index` VALUES ('thomas','74','help','1');
INSERT INTO `search_index` VALUES ('davidwhthomas','74','help','2');
INSERT INTO `search_index` VALUES ('gmailcom','74','help','1');
INSERT INTO `search_index` VALUES ('was','74','help','1');
INSERT INTO `search_index` VALUES ('initially','74','help','1');
INSERT INTO `search_index` VALUES ('developed','74','help','1');
INSERT INTO `search_index` VALUES ('for','74','help','1');
INSERT INTO `search_index` VALUES ('artsciwashuedu','74','help','1');
INSERT INTO `search_index` VALUES ('released','74','help','1');
INSERT INTO `search_index` VALUES ('community','74','help','1');
INSERT INTO `search_index` VALUES ('under','74','help','1');
INSERT INTO `search_index` VALUES ('gnu','74','help','1');
INSERT INTO `search_index` VALUES ('general','74','help','1');
INSERT INTO `search_index` VALUES ('public','74','help','1');
INSERT INTO `search_index` VALUES ('license','74','help','1');
INSERT INTO `search_index` VALUES ('readmetxt','74','help','1');
INSERT INTO `search_index` VALUES ('112121','74','help','1');
INSERT INTO `search_index` VALUES ('20080909','74','help','1');
INSERT INTO `search_index` VALUES ('74202','74','help','1');
INSERT INTO `search_index` VALUES ('exp','74','help','1');
INSERT INTO `search_index` VALUES ('readme','75','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','75','help','1');
INSERT INTO `search_index` VALUES ('for','75','help','3.71211');
INSERT INTO `search_index` VALUES ('userplusmodule','75','help','1');
INSERT INTO `search_index` VALUES ('drupal','75','help','3');
INSERT INTO `search_index` VALUES ('this','75','help','7.68654');
INSERT INTO `search_index` VALUES ('module','75','help','5.39492');
INSERT INTO `search_index` VALUES ('was','75','help','1');
INSERT INTO `search_index` VALUES ('developed','75','help','1');
INSERT INTO `search_index` VALUES ('the','75','help','20.4841');
INSERT INTO `search_index` VALUES ('friendly','75','help','1');
INSERT INTO `search_index` VALUES ('primates','75','help','1');
INSERT INTO `search_index` VALUES ('funnymonkeycom','75','help','1');
INSERT INTO `search_index` VALUES ('make','75','help','1.81925');
INSERT INTO `search_index` VALUES ('user','75','help','9.17854');
INSERT INTO `search_index` VALUES ('administration','75','help','6.69493');
INSERT INTO `search_index` VALUES ('process','75','help','1.79475');
INSERT INTO `search_index` VALUES ('more','75','help','1.72942');
INSERT INTO `search_index` VALUES ('efficient','75','help','1');
INSERT INTO `search_index` VALUES ('administrators','75','help','1');
INSERT INTO `search_index` VALUES ('userplus','75','help','17.603');
INSERT INTO `search_index` VALUES ('supplements','75','help','1');
INSERT INTO `search_index` VALUES ('with','75','help','6.29714');
INSERT INTO `search_index` VALUES ('following','75','help','1');
INSERT INTO `search_index` VALUES ('features','75','help','2');
INSERT INTO `search_index` VALUES ('1','75','help','1.74298');
INSERT INTO `search_index` VALUES ('add','75','help','5.62356');
INSERT INTO `search_index` VALUES ('multiple','75','help','6.60967');
INSERT INTO `search_index` VALUES ('users','75','help','10.5094');
INSERT INTO `search_index` VALUES ('single','75','help','3');
INSERT INTO `search_index` VALUES ('form','75','help','6.5903');
INSERT INTO `search_index` VALUES ('2','75','help','1.72721');
INSERT INTO `search_index` VALUES ('assign','75','help','5.99731');
INSERT INTO `search_index` VALUES ('roles','75','help','5.99731');
INSERT INTO `search_index` VALUES ('3','75','help','1.7185');
INSERT INTO `search_index` VALUES ('delete','75','help','1');
INSERT INTO `search_index` VALUES ('these','75','help','1');
INSERT INTO `search_index` VALUES ('can','75','help','3.73165');
INSERT INTO `search_index` VALUES ('found','75','help','1');
INSERT INTO `search_index` VALUES ('alongside','75','help','1');
INSERT INTO `search_index` VALUES ('tab','75','help','1');
INSERT INTO `search_index` VALUES ('admin','75','help','4');
INSERT INTO `search_index` VALUES ('installation','75','help','1');
INSERT INTO `search_index` VALUES ('put','75','help','1.7185');
INSERT INTO `search_index` VALUES ('your','75','help','2.97286');
INSERT INTO `search_index` VALUES ('modules','75','help','3.46612');
INSERT INTO `search_index` VALUES ('directory','75','help','1');
INSERT INTO `search_index` VALUES ('enable','75','help','1');
INSERT INTO `search_index` VALUES ('via','75','help','5.99731');
INSERT INTO `search_index` VALUES ('optional','75','help','1');
INSERT INTO `search_index` VALUES ('copy','75','help','1');
INSERT INTO `search_index` VALUES ('contents','75','help','1');
INSERT INTO `search_index` VALUES ('userpluscss','75','help','1');
INSERT INTO `search_index` VALUES ('and','75','help','6.17235');
INSERT INTO `search_index` VALUES ('paste','75','help','1');
INSERT INTO `search_index` VALUES ('into','75','help','1');
INSERT INTO `search_index` VALUES ('theme','75','help','1');
INSERT INTO `search_index` VALUES ('stylecss','75','help','1');
INSERT INTO `search_index` VALUES ('configuration','75','help','2.9534');
INSERT INTO `search_index` VALUES ('not','75','help','2.75231');
INSERT INTO `search_index` VALUES ('necessary','75','help','1');
INSERT INTO `search_index` VALUES ('any','75','help','1');
INSERT INTO `search_index` VALUES ('use','75','help','1');
INSERT INTO `search_index` VALUES ('administer','75','help','2');
INSERT INTO `search_index` VALUES ('are','75','help','2.55623');
INSERT INTO `search_index` VALUES ('able','75','help','1');
INSERT INTO `search_index` VALUES ('access','75','help','2');
INSERT INTO `search_index` VALUES ('all','75','help','1.72283');
INSERT INTO `search_index` VALUES ('functionality','75','help','2.73389');
INSERT INTO `search_index` VALUES ('addition','75','help','1');
INSERT INTO `search_index` VALUES ('you','75','help','4.90637');
INSERT INTO `search_index` VALUES ('may','75','help','1');
INSERT INTO `search_index` VALUES ('groups','75','help','1');
INSERT INTO `search_index` VALUES ('permissions','75','help','1.99731');
INSERT INTO `search_index` VALUES ('order','75','help','1');
INSERT INTO `search_index` VALUES ('give','75','help','1');
INSERT INTO `search_index` VALUES ('them','75','help','1.88282');
INSERT INTO `search_index` VALUES ('selective','75','help','2');
INSERT INTO `search_index` VALUES ('there','75','help','2.48428');
INSERT INTO `search_index` VALUES ('also','75','help','2.81367');
INSERT INTO `search_index` VALUES ('settings','75','help','3');
INSERT INTO `search_index` VALUES ('permission','75','help','2');
INSERT INTO `search_index` VALUES ('that','75','help','5.35128');
INSERT INTO `search_index` VALUES ('allows','75','help','2');
INSERT INTO `search_index` VALUES ('configure','75','help','3');
INSERT INTO `search_index` VALUES ('should','75','help','3.80326');
INSERT INTO `search_index` VALUES ('given','75','help','1');
INSERT INTO `search_index` VALUES ('out','75','help','1.73389');
INSERT INTO `search_index` VALUES ('without','75','help','1.98493');
INSERT INTO `search_index` VALUES ('some','75','help','3.61814');
INSERT INTO `search_index` VALUES ('thought','75','help','1');
INSERT INTO `search_index` VALUES ('customized','75','help','1');
INSERT INTO `search_index` VALUES ('which','75','help','1');
INSERT INTO `search_index` VALUES ('number','75','help','1');
INSERT INTO `search_index` VALUES ('rows','75','help','1');
INSERT INTO `search_index` VALUES ('will','75','help','3.54707');
INSERT INTO `search_index` VALUES ('appear','75','help','2.9347');
INSERT INTO `search_index` VALUES ('each','75','help','2');
INSERT INTO `search_index` VALUES ('screens','75','help','1');
INSERT INTO `search_index` VALUES ('visiting','75','help','1');
INSERT INTO `search_index` VALUES ('forms','75','help','1');
INSERT INTO `search_index` VALUES ('combined','75','help','1');
INSERT INTO `search_index` VALUES ('assignment','75','help','1');
INSERT INTO `search_index` VALUES ('allow','75','help','0.997306');
INSERT INTO `search_index` VALUES ('delegate','75','help','0.993146');
INSERT INTO `search_index` VALUES ('portion','75','help','0.989021');
INSERT INTO `search_index` VALUES ('compromising','75','help','0.98493');
INSERT INTO `search_index` VALUES ('full','75','help','0.980874');
INSERT INTO `search_index` VALUES ('integrity','75','help','0.976851');
INSERT INTO `search_index` VALUES ('site','75','help','0.972861');
INSERT INTO `search_index` VALUES ('show','75','help','0.968904');
INSERT INTO `search_index` VALUES ('required','75','help','0.96498');
INSERT INTO `search_index` VALUES ('profile','75','help','2.83788');
INSERT INTO `search_index` VALUES ('fields','75','help','4.46102');
INSERT INTO `search_index` VALUES ('option','75','help','0.953396');
INSERT INTO `search_index` VALUES ('controls','75','help','0.949597');
INSERT INTO `search_index` VALUES ('whether','75','help','0.945829');
INSERT INTO `search_index` VALUES ('provided','75','help','0.942091');
INSERT INTO `search_index` VALUES ('core','75','help','1.67227');
INSERT INTO `search_index` VALUES ('feature','75','help','0.934703');
INSERT INTO `search_index` VALUES ('works','75','help','0.931053');
INSERT INTO `search_index` VALUES ('best','75','help','0.927431');
INSERT INTO `search_index` VALUES ('text','75','help','0.923838');
INSERT INTO `search_index` VALUES ('right','75','help','0.920273');
INSERT INTO `search_index` VALUES ('now','75','help','0.916736');
INSERT INTO `search_index` VALUES ('expect','75','help','0.913226');
INSERT INTO `search_index` VALUES ('see','75','help','0.909743');
INSERT INTO `search_index` VALUES ('problems','75','help','0.906287');
INSERT INTO `search_index` VALUES ('other','75','help','0.902857');
INSERT INTO `search_index` VALUES ('field','75','help','0.899454');
INSERT INTO `search_index` VALUES ('types','75','help','0.896076');
INSERT INTO `search_index` VALUES ('feel','75','help','0.892724');
INSERT INTO `search_index` VALUES ('free','75','help','0.889397');
INSERT INTO `search_index` VALUES ('report','75','help','0.886095');
INSERT INTO `search_index` VALUES ('issue','75','help','0.882818');
INSERT INTO `search_index` VALUES ('queue','75','help','0.879565');
INSERT INTO `search_index` VALUES ('technical','75','help','0.876337');
INSERT INTO `search_index` VALUES ('notes','75','help','0.873132');
INSERT INTO `search_index` VALUES ('during','75','help','0.869951');
INSERT INTO `search_index` VALUES ('validation','75','help','2.43324');
INSERT INTO `search_index` VALUES ('bypasses','75','help','0.863659');
INSERT INTO `search_index` VALUES ('usermodule','75','help','1.5922');
INSERT INTO `search_index` VALUES ('because','75','help','1.64179');
INSERT INTO `search_index` VALUES ('errors','75','help','3.26836');
INSERT INTO `search_index` VALUES ('occur','75','help','1.65952');
INSERT INTO `search_index` VALUES ('reported','75','help','0.848323');
INSERT INTO `search_index` VALUES ('through','75','help','0.845322');
INSERT INTO `search_index` VALUES ('formseterror','75','help','1.61905');
INSERT INTO `search_index` VALUES ('since','75','help','1.60614');
INSERT INTO `search_index` VALUES ('our','75','help','1.61064');
INSERT INTO `search_index` VALUES ('contains','75','help','0.833529');
INSERT INTO `search_index` VALUES ('different','75','help','0.830633');
INSERT INTO `search_index` VALUES ('than','75','help','0.827757');
INSERT INTO `search_index` VALUES ('standard','75','help','2.43333');
INSERT INTO `search_index` VALUES ('doesn','75','help','0.822065');
INSERT INTO `search_index` VALUES ('sense','75','help','0.819249');
INSERT INTO `search_index` VALUES ('raise','75','help','0.816452');
INSERT INTO `search_index` VALUES ('main','75','help','0.813674');
INSERT INTO `search_index` VALUES ('reason','75','help','0.810915');
INSERT INTO `search_index` VALUES ('either','75','help','0.808176');
INSERT INTO `search_index` VALUES ('name','75','help','0.805455');
INSERT INTO `search_index` VALUES ('mail','75','help','0.802752');
INSERT INTO `search_index` VALUES ('when','75','help','0.800068');
INSERT INTO `search_index` VALUES ('using','75','help','0.797402');
INSERT INTO `search_index` VALUES ('lose','75','help','0.794753');
INSERT INTO `search_index` VALUES ('past','75','help','0.792123');
INSERT INTO `search_index` VALUES ('first','75','help','0.78951');
INSERT INTO `search_index` VALUES ('one','75','help','0.786915');
INSERT INTO `search_index` VALUES ('they','75','help','0.784336');
INSERT INTO `search_index` VALUES ('get','75','help','1.55848');
INSERT INTO `search_index` VALUES ('ignored','75','help','0.779231');
INSERT INTO `search_index` VALUES ('around','75','help','0.776703');
INSERT INTO `search_index` VALUES ('own','75','help','0.774192');
INSERT INTO `search_index` VALUES ('userplusvalidateuser','75','help','0.771698');
INSERT INTO `search_index` VALUES ('however','75','help','0.769219');
INSERT INTO `search_index` VALUES ('don','75','help','0.766757');
INSERT INTO `search_index` VALUES ('call','75','help','0.76431');
INSERT INTO `search_index` VALUES ('hookuser','75','help','1.50486');
INSERT INTO `search_index` VALUES ('validate','75','help','1.50245');
INSERT INTO `search_index` VALUES ('good','75','help','0.757065');
INSERT INTO `search_index` VALUES ('chance','75','help','0.754681');
INSERT INTO `search_index` VALUES ('play','75','help','0.752312');
INSERT INTO `search_index` VALUES ('nicely','75','help','0.749958');
INSERT INTO `search_index` VALUES ('implement','75','help','0.747619');
INSERT INTO `search_index` VALUES ('depend','75','help','0.745294');
INSERT INTO `search_index` VALUES ('think','75','help','0.742984');
INSERT INTO `search_index` VALUES ('about','75','help','0.740689');
INSERT INTO `search_index` VALUES ('how','75','help','0.738408');
INSERT INTO `search_index` VALUES ('separate','75','help','0.736141');
INSERT INTO `search_index` VALUES ('from','75','help','0.733888');
INSERT INTO `search_index` VALUES ('reuse','75','help','0.731649');
INSERT INTO `search_index` VALUES ('code','75','help','0.729424');
INSERT INTO `search_index` VALUES ('consider','75','help','0.727213');
INSERT INTO `search_index` VALUES ('merging','75','help','0.725015');
INSERT INTO `search_index` VALUES ('userimport','75','help','0.722831');
INSERT INTO `search_index` VALUES ('roledelegation','75','help','0.72066');
INSERT INTO `search_index` VALUES ('together','75','help','0.718502');
INSERT INTO `search_index` VALUES ('handbook','75','help','0.716357');
INSERT INTO `search_index` VALUES ('page','75','help','0.714225');
INSERT INTO `search_index` VALUES ('advanced','75','help','0.712106');
INSERT INTO `search_index` VALUES ('drupalorg','75','help','0.71');
INSERT INTO `search_index` VALUES ('urged','75','help','0.707906');
INSERT INTO `search_index` VALUES ('take','75','help','0.705825');
INSERT INTO `search_index` VALUES ('readme','76','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','76','help','1');
INSERT INTO `search_index` VALUES ('for','76','help','3.71211');
INSERT INTO `search_index` VALUES ('userplusmodule','76','help','1');
INSERT INTO `search_index` VALUES ('drupal','76','help','3');
INSERT INTO `search_index` VALUES ('this','76','help','7.68654');
INSERT INTO `search_index` VALUES ('module','76','help','5.39492');
INSERT INTO `search_index` VALUES ('was','76','help','1');
INSERT INTO `search_index` VALUES ('developed','76','help','1');
INSERT INTO `search_index` VALUES ('the','76','help','20.4841');
INSERT INTO `search_index` VALUES ('friendly','76','help','1');
INSERT INTO `search_index` VALUES ('primates','76','help','1');
INSERT INTO `search_index` VALUES ('funnymonkeycom','76','help','1');
INSERT INTO `search_index` VALUES ('make','76','help','1.81925');
INSERT INTO `search_index` VALUES ('user','76','help','9.17854');
INSERT INTO `search_index` VALUES ('administration','76','help','6.69493');
INSERT INTO `search_index` VALUES ('process','76','help','1.79475');
INSERT INTO `search_index` VALUES ('more','76','help','1.72942');
INSERT INTO `search_index` VALUES ('efficient','76','help','1');
INSERT INTO `search_index` VALUES ('administrators','76','help','1');
INSERT INTO `search_index` VALUES ('userplus','76','help','17.603');
INSERT INTO `search_index` VALUES ('supplements','76','help','1');
INSERT INTO `search_index` VALUES ('with','76','help','6.29714');
INSERT INTO `search_index` VALUES ('following','76','help','1');
INSERT INTO `search_index` VALUES ('features','76','help','2');
INSERT INTO `search_index` VALUES ('1','76','help','1.74298');
INSERT INTO `search_index` VALUES ('add','76','help','5.62356');
INSERT INTO `search_index` VALUES ('multiple','76','help','6.60967');
INSERT INTO `search_index` VALUES ('users','76','help','10.5094');
INSERT INTO `search_index` VALUES ('single','76','help','3');
INSERT INTO `search_index` VALUES ('form','76','help','6.5903');
INSERT INTO `search_index` VALUES ('2','76','help','1.72721');
INSERT INTO `search_index` VALUES ('assign','76','help','5.99731');
INSERT INTO `search_index` VALUES ('roles','76','help','5.99731');
INSERT INTO `search_index` VALUES ('3','76','help','1.7185');
INSERT INTO `search_index` VALUES ('delete','76','help','1');
INSERT INTO `search_index` VALUES ('these','76','help','1');
INSERT INTO `search_index` VALUES ('can','76','help','3.73165');
INSERT INTO `search_index` VALUES ('found','76','help','1');
INSERT INTO `search_index` VALUES ('alongside','76','help','1');
INSERT INTO `search_index` VALUES ('tab','76','help','1');
INSERT INTO `search_index` VALUES ('admin','76','help','4');
INSERT INTO `search_index` VALUES ('installation','76','help','1');
INSERT INTO `search_index` VALUES ('put','76','help','1.7185');
INSERT INTO `search_index` VALUES ('your','76','help','2.97286');
INSERT INTO `search_index` VALUES ('modules','76','help','3.46612');
INSERT INTO `search_index` VALUES ('directory','76','help','1');
INSERT INTO `search_index` VALUES ('enable','76','help','1');
INSERT INTO `search_index` VALUES ('via','76','help','5.99731');
INSERT INTO `search_index` VALUES ('optional','76','help','1');
INSERT INTO `search_index` VALUES ('copy','76','help','1');
INSERT INTO `search_index` VALUES ('contents','76','help','1');
INSERT INTO `search_index` VALUES ('userpluscss','76','help','1');
INSERT INTO `search_index` VALUES ('and','76','help','6.17235');
INSERT INTO `search_index` VALUES ('paste','76','help','1');
INSERT INTO `search_index` VALUES ('into','76','help','1');
INSERT INTO `search_index` VALUES ('theme','76','help','1');
INSERT INTO `search_index` VALUES ('stylecss','76','help','1');
INSERT INTO `search_index` VALUES ('configuration','76','help','2.9534');
INSERT INTO `search_index` VALUES ('not','76','help','2.75231');
INSERT INTO `search_index` VALUES ('necessary','76','help','1');
INSERT INTO `search_index` VALUES ('any','76','help','1');
INSERT INTO `search_index` VALUES ('use','76','help','1');
INSERT INTO `search_index` VALUES ('administer','76','help','2');
INSERT INTO `search_index` VALUES ('are','76','help','2.55623');
INSERT INTO `search_index` VALUES ('able','76','help','1');
INSERT INTO `search_index` VALUES ('access','76','help','2');
INSERT INTO `search_index` VALUES ('all','76','help','1.72283');
INSERT INTO `search_index` VALUES ('functionality','76','help','2.73389');
INSERT INTO `search_index` VALUES ('addition','76','help','1');
INSERT INTO `search_index` VALUES ('you','76','help','4.90637');
INSERT INTO `search_index` VALUES ('may','76','help','1');
INSERT INTO `search_index` VALUES ('groups','76','help','1');
INSERT INTO `search_index` VALUES ('permissions','76','help','1.99731');
INSERT INTO `search_index` VALUES ('order','76','help','1');
INSERT INTO `search_index` VALUES ('give','76','help','1');
INSERT INTO `search_index` VALUES ('them','76','help','1.88282');
INSERT INTO `search_index` VALUES ('selective','76','help','2');
INSERT INTO `search_index` VALUES ('there','76','help','2.48428');
INSERT INTO `search_index` VALUES ('also','76','help','2.81367');
INSERT INTO `search_index` VALUES ('settings','76','help','3');
INSERT INTO `search_index` VALUES ('permission','76','help','2');
INSERT INTO `search_index` VALUES ('that','76','help','5.35128');
INSERT INTO `search_index` VALUES ('allows','76','help','2');
INSERT INTO `search_index` VALUES ('configure','76','help','3');
INSERT INTO `search_index` VALUES ('should','76','help','3.80326');
INSERT INTO `search_index` VALUES ('given','76','help','1');
INSERT INTO `search_index` VALUES ('out','76','help','1.73389');
INSERT INTO `search_index` VALUES ('without','76','help','1.98493');
INSERT INTO `search_index` VALUES ('some','76','help','3.61814');
INSERT INTO `search_index` VALUES ('thought','76','help','1');
INSERT INTO `search_index` VALUES ('customized','76','help','1');
INSERT INTO `search_index` VALUES ('which','76','help','1');
INSERT INTO `search_index` VALUES ('number','76','help','1');
INSERT INTO `search_index` VALUES ('rows','76','help','1');
INSERT INTO `search_index` VALUES ('will','76','help','3.54707');
INSERT INTO `search_index` VALUES ('appear','76','help','2.9347');
INSERT INTO `search_index` VALUES ('each','76','help','2');
INSERT INTO `search_index` VALUES ('screens','76','help','1');
INSERT INTO `search_index` VALUES ('visiting','76','help','1');
INSERT INTO `search_index` VALUES ('forms','76','help','1');
INSERT INTO `search_index` VALUES ('combined','76','help','1');
INSERT INTO `search_index` VALUES ('assignment','76','help','1');
INSERT INTO `search_index` VALUES ('allow','76','help','0.997306');
INSERT INTO `search_index` VALUES ('delegate','76','help','0.993146');
INSERT INTO `search_index` VALUES ('portion','76','help','0.989021');
INSERT INTO `search_index` VALUES ('compromising','76','help','0.98493');
INSERT INTO `search_index` VALUES ('full','76','help','0.980874');
INSERT INTO `search_index` VALUES ('integrity','76','help','0.976851');
INSERT INTO `search_index` VALUES ('site','76','help','0.972861');
INSERT INTO `search_index` VALUES ('show','76','help','0.968904');
INSERT INTO `search_index` VALUES ('required','76','help','0.96498');
INSERT INTO `search_index` VALUES ('profile','76','help','2.83788');
INSERT INTO `search_index` VALUES ('fields','76','help','4.46102');
INSERT INTO `search_index` VALUES ('option','76','help','0.953396');
INSERT INTO `search_index` VALUES ('controls','76','help','0.949597');
INSERT INTO `search_index` VALUES ('whether','76','help','0.945829');
INSERT INTO `search_index` VALUES ('provided','76','help','0.942091');
INSERT INTO `search_index` VALUES ('core','76','help','1.67227');
INSERT INTO `search_index` VALUES ('feature','76','help','0.934703');
INSERT INTO `search_index` VALUES ('works','76','help','0.931053');
INSERT INTO `search_index` VALUES ('best','76','help','0.927431');
INSERT INTO `search_index` VALUES ('text','76','help','0.923838');
INSERT INTO `search_index` VALUES ('right','76','help','0.920273');
INSERT INTO `search_index` VALUES ('now','76','help','0.916736');
INSERT INTO `search_index` VALUES ('expect','76','help','0.913226');
INSERT INTO `search_index` VALUES ('see','76','help','0.909743');
INSERT INTO `search_index` VALUES ('problems','76','help','0.906287');
INSERT INTO `search_index` VALUES ('other','76','help','0.902857');
INSERT INTO `search_index` VALUES ('field','76','help','0.899454');
INSERT INTO `search_index` VALUES ('types','76','help','0.896076');
INSERT INTO `search_index` VALUES ('feel','76','help','0.892724');
INSERT INTO `search_index` VALUES ('free','76','help','0.889397');
INSERT INTO `search_index` VALUES ('report','76','help','0.886095');
INSERT INTO `search_index` VALUES ('issue','76','help','0.882818');
INSERT INTO `search_index` VALUES ('queue','76','help','0.879565');
INSERT INTO `search_index` VALUES ('technical','76','help','0.876337');
INSERT INTO `search_index` VALUES ('notes','76','help','0.873132');
INSERT INTO `search_index` VALUES ('during','76','help','0.869951');
INSERT INTO `search_index` VALUES ('validation','76','help','2.43324');
INSERT INTO `search_index` VALUES ('bypasses','76','help','0.863659');
INSERT INTO `search_index` VALUES ('usermodule','76','help','1.5922');
INSERT INTO `search_index` VALUES ('because','76','help','1.64179');
INSERT INTO `search_index` VALUES ('errors','76','help','3.26836');
INSERT INTO `search_index` VALUES ('occur','76','help','1.65952');
INSERT INTO `search_index` VALUES ('reported','76','help','0.848323');
INSERT INTO `search_index` VALUES ('through','76','help','0.845322');
INSERT INTO `search_index` VALUES ('formseterror','76','help','1.61905');
INSERT INTO `search_index` VALUES ('since','76','help','1.60614');
INSERT INTO `search_index` VALUES ('our','76','help','1.61064');
INSERT INTO `search_index` VALUES ('contains','76','help','0.833529');
INSERT INTO `search_index` VALUES ('different','76','help','0.830633');
INSERT INTO `search_index` VALUES ('than','76','help','0.827757');
INSERT INTO `search_index` VALUES ('standard','76','help','2.43333');
INSERT INTO `search_index` VALUES ('doesn','76','help','0.822065');
INSERT INTO `search_index` VALUES ('sense','76','help','0.819249');
INSERT INTO `search_index` VALUES ('raise','76','help','0.816452');
INSERT INTO `search_index` VALUES ('main','76','help','0.813674');
INSERT INTO `search_index` VALUES ('reason','76','help','0.810915');
INSERT INTO `search_index` VALUES ('either','76','help','0.808176');
INSERT INTO `search_index` VALUES ('name','76','help','0.805455');
INSERT INTO `search_index` VALUES ('mail','76','help','0.802752');
INSERT INTO `search_index` VALUES ('when','76','help','0.800068');
INSERT INTO `search_index` VALUES ('using','76','help','0.797402');
INSERT INTO `search_index` VALUES ('lose','76','help','0.794753');
INSERT INTO `search_index` VALUES ('past','76','help','0.792123');
INSERT INTO `search_index` VALUES ('first','76','help','0.78951');
INSERT INTO `search_index` VALUES ('one','76','help','0.786915');
INSERT INTO `search_index` VALUES ('they','76','help','0.784336');
INSERT INTO `search_index` VALUES ('get','76','help','1.55848');
INSERT INTO `search_index` VALUES ('ignored','76','help','0.779231');
INSERT INTO `search_index` VALUES ('around','76','help','0.776703');
INSERT INTO `search_index` VALUES ('own','76','help','0.774192');
INSERT INTO `search_index` VALUES ('userplusvalidateuser','76','help','0.771698');
INSERT INTO `search_index` VALUES ('however','76','help','0.769219');
INSERT INTO `search_index` VALUES ('don','76','help','0.766757');
INSERT INTO `search_index` VALUES ('call','76','help','0.76431');
INSERT INTO `search_index` VALUES ('hookuser','76','help','1.50486');
INSERT INTO `search_index` VALUES ('validate','76','help','1.50245');
INSERT INTO `search_index` VALUES ('good','76','help','0.757065');
INSERT INTO `search_index` VALUES ('chance','76','help','0.754681');
INSERT INTO `search_index` VALUES ('play','76','help','0.752312');
INSERT INTO `search_index` VALUES ('nicely','76','help','0.749958');
INSERT INTO `search_index` VALUES ('implement','76','help','0.747619');
INSERT INTO `search_index` VALUES ('depend','76','help','0.745294');
INSERT INTO `search_index` VALUES ('think','76','help','0.742984');
INSERT INTO `search_index` VALUES ('about','76','help','0.740689');
INSERT INTO `search_index` VALUES ('how','76','help','0.738408');
INSERT INTO `search_index` VALUES ('separate','76','help','0.736141');
INSERT INTO `search_index` VALUES ('from','76','help','0.733888');
INSERT INTO `search_index` VALUES ('reuse','76','help','0.731649');
INSERT INTO `search_index` VALUES ('code','76','help','0.729424');
INSERT INTO `search_index` VALUES ('consider','76','help','0.727213');
INSERT INTO `search_index` VALUES ('merging','76','help','0.725015');
INSERT INTO `search_index` VALUES ('userimport','76','help','0.722831');
INSERT INTO `search_index` VALUES ('roledelegation','76','help','0.72066');
INSERT INTO `search_index` VALUES ('together','76','help','0.718502');
INSERT INTO `search_index` VALUES ('handbook','76','help','0.716357');
INSERT INTO `search_index` VALUES ('page','76','help','0.714225');
INSERT INTO `search_index` VALUES ('advanced','76','help','0.712106');
INSERT INTO `search_index` VALUES ('drupalorg','76','help','0.71');
INSERT INTO `search_index` VALUES ('urged','76','help','0.707906');
INSERT INTO `search_index` VALUES ('take','76','help','0.705825');
INSERT INTO `search_index` VALUES ('readme','77','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','77','help','1');
INSERT INTO `search_index` VALUES ('13','77','help','1');
INSERT INTO `search_index` VALUES ('20090407','77','help','1');
INSERT INTO `search_index` VALUES ('184231','77','help','1');
INSERT INTO `search_index` VALUES ('darrenoh','77','help','1');
INSERT INTO `search_index` VALUES ('exp','77','help','1');
INSERT INTO `search_index` VALUES ('overview','77','help','1');
INSERT INTO `search_index` VALUES ('nodes','77','help','2');
INSERT INTO `search_index` VALUES ('hold','77','help','2');
INSERT INTO `search_index` VALUES ('content','77','help','2');
INSERT INTO `search_index` VALUES ('views','77','help','5');
INSERT INTO `search_index` VALUES ('save','77','help','1');
INSERT INTO `search_index` VALUES ('queries','77','help','1');
INSERT INTO `search_index` VALUES ('wouldn','77','help','1');
INSERT INTO `search_index` VALUES ('great','77','help','1');
INSERT INTO `search_index` VALUES ('node','77','help','5');
INSERT INTO `search_index` VALUES ('could','77','help','1');
INSERT INTO `search_index` VALUES ('saved','77','help','1');
INSERT INTO `search_index` VALUES ('query','77','help','1');
INSERT INTO `search_index` VALUES ('now','77','help','1');
INSERT INTO `search_index` VALUES ('can','77','help','2');
INSERT INTO `search_index` VALUES ('viewfield','77','help','1');
INSERT INTO `search_index` VALUES ('cck','77','help','2');
INSERT INTO `search_index` VALUES ('field','77','help','1');
INSERT INTO `search_index` VALUES ('module','77','help','3');
INSERT INTO `search_index` VALUES ('that','77','help','1');
INSERT INTO `search_index` VALUES ('allows','77','help','1');
INSERT INTO `search_index` VALUES ('administrators','77','help','1');
INSERT INTO `search_index` VALUES ('put','77','help','1');
INSERT INTO `search_index` VALUES ('directly','77','help','1');
INSERT INTO `search_index` VALUES ('into','77','help','3');
INSERT INTO `search_index` VALUES ('when','77','help','3');
INSERT INTO `search_index` VALUES ('creating','77','help','1');
INSERT INTO `search_index` VALUES ('users','77','help','1');
INSERT INTO `search_index` VALUES ('select','77','help','1');
INSERT INTO `search_index` VALUES ('from','77','help','1');
INSERT INTO `search_index` VALUES ('list','77','help','1');
INSERT INTO `search_index` VALUES ('the','77','help','7');
INSERT INTO `search_index` VALUES ('displayed','77','help','1');
INSERT INTO `search_index` VALUES ('view','77','help','3');
INSERT INTO `search_index` VALUES ('run','77','help','1');
INSERT INTO `search_index` VALUES ('and','77','help','3');
INSERT INTO `search_index` VALUES ('inserted','77','help','1');
INSERT INTO `search_index` VALUES ('body','77','help','1');
INSERT INTO `search_index` VALUES ('installation','77','help','1');
INSERT INTO `search_index` VALUES ('this','77','help','2');
INSERT INTO `search_index` VALUES ('requires','77','help','1');
INSERT INTO `search_index` VALUES ('viewsmodule','77','help','1');
INSERT INTO `search_index` VALUES ('contentmodule','77','help','1');
INSERT INTO `search_index` VALUES ('enable','77','help','2');
INSERT INTO `search_index` VALUES ('these','77','help','1');
INSERT INTO `search_index` VALUES ('modules','77','help','1');
INSERT INTO `search_index` VALUES ('then','77','help','1');
INSERT INTO `search_index` VALUES ('viewfieldmodule','77','help','1');
INSERT INTO `search_index` VALUES ('you','77','help','1');
INSERT INTO `search_index` VALUES ('ready','77','help','1');
INSERT INTO `search_index` VALUES ('todo','77','help','1');
INSERT INTO `search_index` VALUES ('1','77','help','1');
INSERT INTO `search_index` VALUES ('provide','77','help','1');
INSERT INTO `search_index` VALUES ('better','77','help','1');
INSERT INTO `search_index` VALUES ('control','77','help','2');
INSERT INTO `search_index` VALUES ('over','77','help','2');
INSERT INTO `search_index` VALUES ('each','77','help','1');
INSERT INTO `search_index` VALUES ('multiselect','77','help','1');
INSERT INTO `search_index` VALUES ('fields','77','help','1');
INSERT INTO `search_index` VALUES ('2','77','help','1');
INSERT INTO `search_index` VALUES ('use','77','help','1');
INSERT INTO `search_index` VALUES ('exposed','77','help','1');
INSERT INTO `search_index` VALUES ('allow','77','help','1');
INSERT INTO `search_index` VALUES ('for','77','help','1');
INSERT INTO `search_index` VALUES ('more','77','help','1');
INSERT INTO `search_index` VALUES ('point','77','help','1');
INSERT INTO `search_index` VALUES ('click','77','help','1');
INSERT INTO `search_index` VALUES ('add','77','help','1');
INSERT INTO `search_index` VALUES ('time','77','help','1');
INSERT INTO `search_index` VALUES ('3','77','help','1');
INSERT INTO `search_index` VALUES ('integrate','77','help','1');
INSERT INTO `search_index` VALUES ('back','77','help','1');
INSERT INTO `search_index` VALUES ('becomes','77','help','1');
INSERT INTO `search_index` VALUES ('part','77','help','1');
INSERT INTO `search_index` VALUES ('core','77','help','1');
INSERT INTO `search_index` VALUES ('author','77','help','1');
INSERT INTO `search_index` VALUES ('mark','77','help','1');
INSERT INTO `search_index` VALUES ('fredrickson','77','help','1');
INSERT INTO `search_index` VALUES ('markmfredrickson','77','help','1');
INSERT INTO `search_index` VALUES ('advantagelabscom','77','help','1');
INSERT INTO `search_index` VALUES ('readme','78','help','26');
INSERT INTO `search_index` VALUES ('bonus','78','help','2');
INSERT INTO `search_index` VALUES ('views','78','help','3');
INSERT INTO `search_index` VALUES ('export','78','help','4');
INSERT INTO `search_index` VALUES ('this','78','help','3');
INSERT INTO `search_index` VALUES ('modules','78','help','1');
INSERT INTO `search_index` VALUES ('designed','78','help','1');
INSERT INTO `search_index` VALUES ('provide','78','help','1');
INSERT INTO `search_index` VALUES ('couple','78','help','1');
INSERT INTO `search_index` VALUES ('simple','78','help','2');
INSERT INTO `search_index` VALUES ('feed','78','help','4');
INSERT INTO `search_index` VALUES ('types','78','help','2');
INSERT INTO `search_index` VALUES ('that','78','help','1');
INSERT INTO `search_index` VALUES ('can','78','help','3');
INSERT INTO `search_index` VALUES ('used','78','help','1');
INSERT INTO `search_index` VALUES ('data','78','help','1');
INSERT INTO `search_index` VALUES ('from','78','help','1');
INSERT INTO `search_index` VALUES ('your','78','help','3');
INSERT INTO `search_index` VALUES ('supported','78','help','1');
INSERT INTO `search_index` VALUES ('include','78','help','1');
INSERT INTO `search_index` VALUES ('csv','78','help','3');
INSERT INTO `search_index` VALUES ('microsoft','78','help','1');
INSERT INTO `search_index` VALUES ('doc','78','help','1');
INSERT INTO `search_index` VALUES ('basic','78','help','1');
INSERT INTO `search_index` VALUES ('txt','78','help','1');
INSERT INTO `search_index` VALUES ('output','78','help','1');
INSERT INTO `search_index` VALUES ('and','78','help','2');
INSERT INTO `search_index` VALUES ('xml','78','help','1');
INSERT INTO `search_index` VALUES ('using','78','help','1');
INSERT INTO `search_index` VALUES ('the','78','help','7');
INSERT INTO `search_index` VALUES ('module','78','help','1');
INSERT INTO `search_index` VALUES ('1','78','help','1');
INSERT INTO `search_index` VALUES ('add','78','help','1');
INSERT INTO `search_index` VALUES ('new','78','help','1');
INSERT INTO `search_index` VALUES ('display','78','help','1');
INSERT INTO `search_index` VALUES ('view','78','help','2');
INSERT INTO `search_index` VALUES ('2','78','help','1');
INSERT INTO `search_index` VALUES ('change','78','help','1');
INSERT INTO `search_index` VALUES ('its','78','help','1');
INSERT INTO `search_index` VALUES ('style','78','help','2');
INSERT INTO `search_index` VALUES ('desired','78','help','1');
INSERT INTO `search_index` VALUES ('type','78','help','1');
INSERT INTO `search_index` VALUES ('file','78','help','1');
INSERT INTO `search_index` VALUES ('3','78','help','1');
INSERT INTO `search_index` VALUES ('configure','78','help','1');
INSERT INTO `search_index` VALUES ('options','78','help','1');
INSERT INTO `search_index` VALUES ('such','78','help','2');
INSERT INTO `search_index` VALUES ('name','78','help','1');
INSERT INTO `search_index` VALUES ('quote','78','help','1');
INSERT INTO `search_index` VALUES ('etc','78','help','1');
INSERT INTO `search_index` VALUES ('you','78','help','3');
INSERT INTO `search_index` VALUES ('back','78','help','1');
INSERT INTO `search_index` VALUES ('any','78','help','1');
INSERT INTO `search_index` VALUES ('time','78','help','1');
INSERT INTO `search_index` VALUES ('clicking','78','help','1');
INSERT INTO `search_index` VALUES ('gear','78','help','1');
INSERT INTO `search_index` VALUES ('icon','78','help','1');
INSERT INTO `search_index` VALUES ('next','78','help','1');
INSERT INTO `search_index` VALUES ('plugin','78','help','1');
INSERT INTO `search_index` VALUES ('just','78','help','1');
INSERT INTO `search_index` VALUES ('selected','78','help','1');
INSERT INTO `search_index` VALUES ('4','78','help','1');
INSERT INTO `search_index` VALUES ('give','78','help','1');
INSERT INTO `search_index` VALUES ('path','78','help','2');
INSERT INTO `search_index` VALUES ('settings','78','help','2');
INSERT INTO `search_index` VALUES ('5','78','help','1');
INSERT INTO `search_index` VALUES ('optionally','78','help','1');
INSERT INTO `search_index` VALUES ('choose','78','help','1');
INSERT INTO `search_index` VALUES ('attach','78','help','2');
INSERT INTO `search_index` VALUES ('another','78','help','1');
INSERT INTO `search_index` VALUES ('displays','78','help','1');
INSERT INTO `search_index` VALUES ('updating','78','help','1');
INSERT INTO `search_index` VALUES ('option','78','help','1');
INSERT INTO `search_index` VALUES ('views','79','help','49');
INSERT INTO `search_index` VALUES ('spy','79','help','39');
INSERT INTO `search_index` VALUES ('style','79','help','37');
INSERT INTO `search_index` VALUES ('module','79','help','2');
INSERT INTO `search_index` VALUES ('that','79','help','1');
INSERT INTO `search_index` VALUES ('provides','79','help','1');
INSERT INTO `search_index` VALUES ('display','79','help','12');
INSERT INTO `search_index` VALUES ('plugin','79','help','1');
INSERT INTO `search_index` VALUES ('for','79','help','1');
INSERT INTO `search_index` VALUES ('the','79','help','5');
INSERT INTO `search_index` VALUES ('will','79','help','1');
INSERT INTO `search_index` VALUES ('take','79','help','1');
INSERT INTO `search_index` VALUES ('results','79','help','1');
INSERT INTO `search_index` VALUES ('and','79','help','2');
INSERT INTO `search_index` VALUES ('them','79','help','1');
INSERT INTO `search_index` VALUES ('jquery','79','help','2');
INSERT INTO `search_index` VALUES ('similar','79','help','1');
INSERT INTO `search_index` VALUES ('digg','79','help','11');
INSERT INTO `search_index` VALUES ('was','79','help','1');
INSERT INTO `search_index` VALUES ('originaly','79','help','1');
INSERT INTO `search_index` VALUES ('based','79','help','1');
INSERT INTO `search_index` VALUES ('tutorial','79','help','1');
INSERT INTO `search_index` VALUES ('jqueryfordesignerscom','79','help','11');
INSERT INTO `search_index` VALUES ('then','79','help','1');
INSERT INTO `search_index` VALUES ('expanded','79','help','1');
INSERT INTO `search_index` VALUES ('implemented','79','help','1');
INSERT INTO `search_index` VALUES ('work','79','help','1');
INSERT INTO `search_index` VALUES ('with','79','help','1');
INSERT INTO `search_index` VALUES ('using','80','help','26');
INSERT INTO `search_index` VALUES ('views','80','help','27');
INSERT INTO `search_index` VALUES ('spy','80','help','29');
INSERT INTO `search_index` VALUES ('your','80','help','4');
INSERT INTO `search_index` VALUES ('view','80','help','4');
INSERT INTO `search_index` VALUES ('must','80','help','3');
INSERT INTO `search_index` VALUES ('meet','80','help','1');
INSERT INTO `search_index` VALUES ('the','80','help','27');
INSERT INTO `search_index` VALUES ('following','80','help','1');
INSERT INTO `search_index` VALUES ('requirement','80','help','4');
INSERT INTO `search_index` VALUES ('items','80','help','14');
INSERT INTO `search_index` VALUES ('display','80','help','4');
INSERT INTO `search_index` VALUES ('basic','80','help','1');
INSERT INTO `search_index` VALUES ('settings','80','help','1');
INSERT INTO `search_index` VALUES ('set','80','help','1');
INSERT INTO `search_index` VALUES ('higher','80','help','4');
INSERT INTO `search_index` VALUES ('than','80','help','5');
INSERT INTO `search_index` VALUES ('show','80','help','9');
INSERT INTO `search_index` VALUES ('value','80','help','2');
INSERT INTO `search_index` VALUES ('options','80','help','1');
INSERT INTO `search_index` VALUES ('example','80','help','4');
INSERT INTO `search_index` VALUES ('setup','80','help','4');
INSERT INTO `search_index` VALUES ('choose','80','help','1');
INSERT INTO `search_index` VALUES ('style','80','help','1');
INSERT INTO `search_index` VALUES ('dialog','80','help','1');
INSERT INTO `search_index` VALUES ('within','80','help','1');
INSERT INTO `search_index` VALUES ('which','80','help','1');
INSERT INTO `search_index` VALUES ('will','80','help','4');
INSERT INTO `search_index` VALUES ('prompt','80','help','1');
INSERT INTO `search_index` VALUES ('you','80','help','2');
INSERT INTO `search_index` VALUES ('configure','80','help','1');
INSERT INTO `search_index` VALUES ('how','80','help','1');
INSERT INTO `search_index` VALUES ('many','80','help','1');
INSERT INTO `search_index` VALUES ('all','80','help','1');
INSERT INTO `search_index` VALUES ('time','80','help','8');
INSERT INTO `search_index` VALUES ('lower','80','help','1');
INSERT INTO `search_index` VALUES ('being','80','help','1');
INSERT INTO `search_index` VALUES ('shown','80','help','1');
INSERT INTO `search_index` VALUES ('transition','80','help','4');
INSERT INTO `search_index` VALUES ('seconds','80','help','3');
INSERT INTO `search_index` VALUES ('wait','80','help','1');
INSERT INTO `search_index` VALUES ('before','80','help','1');
INSERT INTO `search_index` VALUES ('switching','80','help','1');
INSERT INTO `search_index` VALUES ('next','80','help','1');
INSERT INTO `search_index` VALUES ('item','80','help','1');
INSERT INTO `search_index` VALUES ('note','80','help','1');
INSERT INTO `search_index` VALUES ('that','80','help','2');
INSERT INTO `search_index` VALUES ('this','80','help','2');
INSERT INTO `search_index` VALUES ('added','80','help','1');
INSERT INTO `search_index` VALUES ('fading','80','help','6');
INSERT INTO `search_index` VALUES ('speed','80','help','10');
INSERT INTO `search_index` VALUES ('and','80','help','2');
INSERT INTO `search_index` VALUES ('sliding','80','help','6');
INSERT INTO `search_index` VALUES ('for','80','help','3');
INSERT INTO `search_index` VALUES ('total','80','help','1');
INSERT INTO `search_index` VALUES ('used','80','help','1');
INSERT INTO `search_index` VALUES ('out','80','help','1');
INSERT INTO `search_index` VALUES ('elements','80','help','2');
INSERT INTO `search_index` VALUES ('down','80','help','1');
INSERT INTO `search_index` VALUES ('pause','80','help','5');
INSERT INTO `search_index` VALUES ('mouse','80','help','5');
INSERT INTO `search_index` VALUES ('over','80','help','4');
INSERT INTO `search_index` VALUES ('whether','80','help','1');
INSERT INTO `search_index` VALUES ('not','80','help','2');
INSERT INTO `search_index` VALUES ('should','80','help','1');
INSERT INTO `search_index` VALUES ('when','80','help','1');
INSERT INTO `search_index` VALUES ('user','80','help','1');
INSERT INTO `search_index` VALUES ('hovers','80','help','1');
INSERT INTO `search_index` VALUES ('section','80','help','1');
INSERT INTO `search_index` VALUES ('use','80','help','4');
INSERT INTO `search_index` VALUES ('module','80','help','5');
INSERT INTO `search_index` VALUES ('default','80','help','4');
INSERT INTO `search_index` VALUES ('styling','80','help','4');
INSERT INTO `search_index` VALUES ('disable','80','help','1');
INSERT INTO `search_index` VALUES ('file','80','help','1');
INSERT INTO `search_index` VALUES ('directory','80','help','1');
INSERT INTO `search_index` VALUES ('viewsspycss','80','help','1');
INSERT INTO `search_index` VALUES ('loaded','80','help','1');
INSERT INTO `search_index` VALUES ('theming','81','help','26');
INSERT INTO `search_index` VALUES ('views','81','help','26');
INSERT INTO `search_index` VALUES ('spy','81','help','27');
INSERT INTO `search_index` VALUES ('this','81','help','4');
INSERT INTO `search_index` VALUES ('module','81','help','1');
INSERT INTO `search_index` VALUES ('comes','81','help','1');
INSERT INTO `search_index` VALUES ('with','81','help','1');
INSERT INTO `search_index` VALUES ('default','81','help','3');
INSERT INTO `search_index` VALUES ('css','81','help','1');
INSERT INTO `search_index` VALUES ('stylesheet','81','help','2');
INSERT INTO `search_index` VALUES ('which','81','help','1');
INSERT INTO `search_index` VALUES ('you','81','help','1');
INSERT INTO `search_index` VALUES ('can','81','help','2');
INSERT INTO `search_index` VALUES ('disable','81','help','1');
INSERT INTO `search_index` VALUES ('the','81','help','9');
INSERT INTO `search_index` VALUES ('options','81','help','1');
INSERT INTO `search_index` VALUES ('files','81','help','2');
INSERT INTO `search_index` VALUES ('included','81','help','1');
INSERT INTO `search_index` VALUES ('for','81','help','2');
INSERT INTO `search_index` VALUES ('your','81','help','2');
INSERT INTO `search_index` VALUES ('convinence','81','help','1');
INSERT INTO `search_index` VALUES ('viewsbonusspycss','81','help','4');
INSERT INTO `search_index` VALUES ('important','81','help','4');
INSERT INTO `search_index` VALUES ('will','81','help','2');
INSERT INTO `search_index` VALUES ('figure','81','help','1');
INSERT INTO `search_index` VALUES ('out','81','help','1');
INSERT INTO `search_index` VALUES ('height','81','help','5');
INSERT INTO `search_index` VALUES ('first','81','help','1');
INSERT INTO `search_index` VALUES ('item','81','help','1');
INSERT INTO `search_index` VALUES ('shown','81','help','1');
INSERT INTO `search_index` VALUES ('and','81','help','2');
INSERT INTO `search_index` VALUES ('set','81','help','2');
INSERT INTO `search_index` VALUES ('that','81','help','3');
INSERT INTO `search_index` VALUES ('all','81','help','2');
INSERT INTO `search_index` VALUES ('other','81','help','1');
INSERT INTO `search_index` VALUES ('items','81','help','1');
INSERT INTO `search_index` VALUES ('behaviour','81','help','1');
INSERT INTO `search_index` VALUES ('causes','81','help','1');
INSERT INTO `search_index` VALUES ('problems','81','help','2');
INSERT INTO `search_index` VALUES ('sure','81','help','1');
INSERT INTO `search_index` VALUES ('appropiate','81','help','1');
INSERT INTO `search_index` VALUES ('divviewsspyitem','81','help','1');
INSERT INTO `search_index` VALUES ('fit','81','help','1');
INSERT INTO `search_index` VALUES ('use','81','help','2');
INSERT INTO `search_index` VALUES ('instead','81','help','1');
INSERT INTO `search_index` VALUES ('having','81','help','1');
INSERT INTO `search_index` VALUES ('margins','81','help','1');
INSERT INTO `search_index` VALUES ('paddings','81','help','1');
INSERT INTO `search_index` VALUES ('top','81','help','1');
INSERT INTO `search_index` VALUES ('bottom','81','help','1');
INSERT INTO `search_index` VALUES ('elements','81','help','1');
INSERT INTO `search_index` VALUES ('within','81','help','1');
INSERT INTO `search_index` VALUES ('viewsspyitem','81','help','2');
INSERT INTO `search_index` VALUES ('cause','81','help','1');
INSERT INTO `search_index` VALUES ('property','81','help','1');
INSERT INTO `search_index` VALUES ('fix','81','help','1');
INSERT INTO `search_index` VALUES ('these','81','help','1');
INSERT INTO `search_index` VALUES ('viewsbonusspytplphp','81','help','4');
INSERT INTO `search_index` VALUES ('copy','81','help','1');
INSERT INTO `search_index` VALUES ('paste','81','help','1');
INSERT INTO `search_index` VALUES ('into','81','help','1');
INSERT INTO `search_index` VALUES ('theme','81','help','1');
INSERT INTO `search_index` VALUES ('directory','81','help','1');
INSERT INTO `search_index` VALUES ('please','81','help','1');
INSERT INTO `search_index` VALUES ('comments','81','help','1');
INSERT INTO `search_index` VALUES ('file','81','help','1');
INSERT INTO `search_index` VALUES ('requirements','81','help','1');
INSERT INTO `search_index` VALUES ('instructions','81','help','1');
INSERT INTO `search_index` VALUES ('both','81','help','1');
INSERT INTO `search_index` VALUES ('are','81','help','1');
INSERT INTO `search_index` VALUES ('commented','81','help','1');
INSERT INTO `search_index` VALUES ('explain','81','help','1');
INSERT INTO `search_index` VALUES ('how','81','help','1');
INSERT INTO `search_index` VALUES ('things','81','help','1');
INSERT INTO `search_index` VALUES ('work','81','help','1');
INSERT INTO `search_index` VALUES ('read','81','help','1');
INSERT INTO `search_index` VALUES ('them','81','help','1');
INSERT INTO `search_index` VALUES ('avoid','81','help','1');
INSERT INTO `search_index` VALUES ('headaches','81','help','1');
INSERT INTO `search_index` VALUES ('readme','82','help','26');
INSERT INTO `search_index` VALUES ('the','82','help','6');
INSERT INTO `search_index` VALUES ('basics','82','help','1');
INSERT INTO `search_index` VALUES ('votingapi','82','help','6');
INSERT INTO `search_index` VALUES ('framework','82','help','2');
INSERT INTO `search_index` VALUES ('for','82','help','2');
INSERT INTO `search_index` VALUES ('content','82','help','1');
INSERT INTO `search_index` VALUES ('voting','82','help','4');
INSERT INTO `search_index` VALUES ('and','82','help','3');
INSERT INTO `search_index` VALUES ('rating','82','help','3');
INSERT INTO `search_index` VALUES ('systems','82','help','2');
INSERT INTO `search_index` VALUES ('drupal','82','help','2');
INSERT INTO `search_index` VALUES ('does','82','help','1');
INSERT INTO `search_index` VALUES ('not','82','help','1');
INSERT INTO `search_index` VALUES ('directly','82','help','1');
INSERT INTO `search_index` VALUES ('provide','82','help','1');
INSERT INTO `search_index` VALUES ('any','82','help','1');
INSERT INTO `search_index` VALUES ('features','82','help','1');
INSERT INTO `search_index` VALUES ('users','82','help','1');
INSERT INTO `search_index` VALUES ('instead','82','help','1');
INSERT INTO `search_index` VALUES ('offers','82','help','1');
INSERT INTO `search_index` VALUES ('consistent','82','help','1');
INSERT INTO `search_index` VALUES ('api','82','help','1');
INSERT INTO `search_index` VALUES ('other','82','help','1');
INSERT INTO `search_index` VALUES ('module','82','help','3');
INSERT INTO `search_index` VALUES ('developers','82','help','1');
INSERT INTO `search_index` VALUES ('build','82','help','2');
INSERT INTO `search_index` VALUES ('their','82','help','1');
INSERT INTO `search_index` VALUES ('top','82','help','1');
INSERT INTO `search_index` VALUES ('you','82','help','2');
INSERT INTO `search_index` VALUES ('end','82','help','1');
INSERT INTO `search_index` VALUES ('user','82','help','1');
INSERT INTO `search_index` VALUES ('who','82','help','2');
INSERT INTO `search_index` VALUES ('just','82','help','2');
INSERT INTO `search_index` VALUES ('wants','82','help','2');
INSERT INTO `search_index` VALUES ('rate','82','help','1');
INSERT INTO `search_index` VALUES ('nodes','82','help','1');
INSERT INTO `search_index` VALUES ('check','82','help','2');
INSERT INTO `search_index` VALUES ('out','82','help','2');
INSERT INTO `search_index` VALUES ('some','82','help','1');
INSERT INTO `search_index` VALUES ('modules','82','help','3');
INSERT INTO `search_index` VALUES ('that','82','help','1');
INSERT INTO `search_index` VALUES ('use','82','help','1');
INSERT INTO `search_index` VALUES ('fivestar','82','help','1');
INSERT INTO `search_index` VALUES ('userreview','82','help','1');
INSERT INTO `search_index` VALUES ('voteupdown','82','help','1');
INSERT INTO `search_index` VALUES ('lovehate','82','help','1');
INSERT INTO `search_index` VALUES ('node','82','help','1');
INSERT INTO `search_index` VALUES ('moderation','82','help','1');
INSERT INTO `search_index` VALUES ('more','82','help','1');
INSERT INTO `search_index` VALUES ('developer','82','help','1');
INSERT INTO `search_index` VALUES ('related','82','help','1');
INSERT INTO `search_index` VALUES ('apitxt','82','help','1');
INSERT INTO `search_index` VALUES ('directory','82','help','3');
INSERT INTO `search_index` VALUES ('installation','82','help','1');
INSERT INTO `search_index` VALUES ('installing','82','help','1');
INSERT INTO `search_index` VALUES ('pretty','82','help','1');
INSERT INTO `search_index` VALUES ('straightforward','82','help','1');
INSERT INTO `search_index` VALUES ('copy','82','help','1');
INSERT INTO `search_index` VALUES ('into','82','help','1');
INSERT INTO `search_index` VALUES ('your','82','help','2');
INSERT INTO `search_index` VALUES ('web','82','help','2');
INSERT INTO `search_index` VALUES ('site','82','help','2');
INSERT INTO `search_index` VALUES ('then','82','help','1');
INSERT INTO `search_index` VALUES ('activate','82','help','1');
INSERT INTO `search_index` VALUES ('visiting','82','help','1');
INSERT INTO `search_index` VALUES ('http','82','help','1');
INSERT INTO `search_index` VALUES ('wwwexamplecom','82','help','1');
INSERT INTO `search_index` VALUES ('admin','82','help','1');
INSERT INTO `search_index` VALUES ('where','82','help','1');
INSERT INTO `search_index` VALUES ('examplecom','82','help','1');
INSERT INTO `search_index` VALUES ('url','82','help','1');
INSERT INTO `search_index` VALUES ('requirements','82','help','1');
INSERT INTO `search_index` VALUES ('requires','82','help','1');
INSERT INTO `search_index` VALUES ('47','82','help','1');
INSERT INTO `search_index` VALUES ('later','82','help','1');
INSERT INTO `search_index` VALUES ('readme','83','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','83','help','1');
INSERT INTO `search_index` VALUES ('1122','83','help','1');
INSERT INTO `search_index` VALUES ('20090526','83','help','1');
INSERT INTO `search_index` VALUES ('42453','83','help','1');
INSERT INTO `search_index` VALUES ('davereid','83','help','1');
INSERT INTO `search_index` VALUES ('exp','83','help','1');
INSERT INTO `search_index` VALUES ('contents','83','help','1');
INSERT INTO `search_index` VALUES ('this','83','help','5');
INSERT INTO `search_index` VALUES ('file','83','help','1');
INSERT INTO `search_index` VALUES ('introduction','83','help','2');
INSERT INTO `search_index` VALUES ('installation','83','help','2');
INSERT INTO `search_index` VALUES ('frequently','83','help','3');
INSERT INTO `search_index` VALUES ('asked','83','help','3');
INSERT INTO `search_index` VALUES ('questions','83','help','4');
INSERT INTO `search_index` VALUES ('faq','83','help','1');
INSERT INTO `search_index` VALUES ('known','83','help','3');
INSERT INTO `search_index` VALUES ('issues','83','help','5');
INSERT INTO `search_index` VALUES ('how','83','help','3');
INSERT INTO `search_index` VALUES ('can','83','help','3');
INSERT INTO `search_index` VALUES ('you','83','help','3');
INSERT INTO `search_index` VALUES ('contribute','83','help','2');
INSERT INTO `search_index` VALUES ('current','83','help','1');
INSERT INTO `search_index` VALUES ('maintainer','83','help','2');
INSERT INTO `search_index` VALUES ('dave','83','help','1');
INSERT INTO `search_index` VALUES ('reid','83','help','1');
INSERT INTO `search_index` VALUES ('project','83','help','4');
INSERT INTO `search_index` VALUES ('page','83','help','1');
INSERT INTO `search_index` VALUES ('http','83','help','7');
INSERT INTO `search_index` VALUES ('drupalorg','83','help','4');
INSERT INTO `search_index` VALUES ('statisticsadvanced','83','help','5');
INSERT INTO `search_index` VALUES ('statistics','83','help','3');
INSERT INTO `search_index` VALUES ('advanced','83','help','4');
INSERT INTO `search_index` VALUES ('settings','83','help','4');
INSERT INTO `search_index` VALUES ('see','83','help','1');
INSERT INTO `search_index` VALUES ('gettingstarted','83','help','1');
INSERT INTO `search_index` VALUES ('5','83','help','1');
INSERT INTO `search_index` VALUES ('installcontrib','83','help','1');
INSERT INTO `search_index` VALUES ('for','83','help','3');
INSERT INTO `search_index` VALUES ('instructions','83','help','1');
INSERT INTO `search_index` VALUES ('install','83','help','1');
INSERT INTO `search_index` VALUES ('update','83','help','1');
INSERT INTO `search_index` VALUES ('drupal','83','help','1');
INSERT INTO `search_index` VALUES ('modules','83','help','1');
INSERT INTO `search_index` VALUES ('once','83','help','1');
INSERT INTO `search_index` VALUES ('installed','83','help','1');
INSERT INTO `search_index` VALUES ('and','83','help','2');
INSERT INTO `search_index` VALUES ('enabled','83','help','1');
INSERT INTO `search_index` VALUES ('adjust','83','help','1');
INSERT INTO `search_index` VALUES ('the','83','help','3');
INSERT INTO `search_index` VALUES ('admin','83','help','2');
INSERT INTO `search_index` VALUES ('reports','83','help','2');
INSERT INTO `search_index` VALUES ('there','83','help','3');
INSERT INTO `search_index` VALUES ('are','83','help','3');
INSERT INTO `search_index` VALUES ('also','83','help','1');
INSERT INTO `search_index` VALUES ('permissions','83','help','2');
INSERT INTO `search_index` VALUES ('user','83','help','2');
INSERT INTO `search_index` VALUES ('roles','83','help','1');
INSERT INTO `search_index` VALUES ('modulestatisticsadvanced','83','help','1');
INSERT INTO `search_index` VALUES ('time','83','help','2');
INSERT INTO `search_index` VALUES ('report','83','help','2');
INSERT INTO `search_index` VALUES ('new','83','help','1');
INSERT INTO `search_index` VALUES ('bug','83','help','1');
INSERT INTO `search_index` VALUES ('feature','83','help','2');
INSERT INTO `search_index` VALUES ('requests','83','help','3');
INSERT INTO `search_index` VALUES ('support','83','help','1');
INSERT INTO `search_index` VALUES ('visit','83','help','1');
INSERT INTO `search_index` VALUES ('write','83','help','1');
INSERT INTO `search_index` VALUES ('review','83','help','1');
INSERT INTO `search_index` VALUES ('module','83','help','3');
INSERT INTO `search_index` VALUES ('drupalmodulescom','83','help','2');
INSERT INTO `search_index` VALUES ('help','83','help','1');
INSERT INTO `search_index` VALUES ('translate','83','help','2');
INSERT INTO `search_index` VALUES ('projectdavereidnet','83','help','1');
INSERT INTO `search_index` VALUES ('projects','83','help','1');
INSERT INTO `search_index` VALUES ('any','83','help','2');
INSERT INTO `search_index` VALUES ('bugs','83','help','1');
INSERT INTO `search_index` VALUES ('etc','83','help','1');
INSERT INTO `search_index` VALUES ('issue','83','help','1');
INSERT INTO `search_index` VALUES ('tracker','83','help','1');
INSERT INTO `search_index` VALUES ('contact','83','help','2');
INSERT INTO `search_index` VALUES ('with','83','help','1');
INSERT INTO `search_index` VALUES ('comments','83','help','1');
INSERT INTO `search_index` VALUES ('feedback','83','help','1');
INSERT INTO `search_index` VALUES ('davereidnet','83','help','1');
INSERT INTO `search_index` VALUES ('readme','84','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','84','help','1');
INSERT INTO `search_index` VALUES ('for','84','help','8.1543');
INSERT INTO `search_index` VALUES ('subscriptions','84','help','24.1561');
INSERT INTO `search_index` VALUES ('6x1x','84','help','1');
INSERT INTO `search_index` VALUES ('please','84','help','1');
INSERT INTO `search_index` VALUES ('feel','84','help','1');
INSERT INTO `search_index` VALUES ('free','84','help','1');
INSERT INTO `search_index` VALUES ('suggest','84','help','1');
INSERT INTO `search_index` VALUES ('improvements','84','help','1');
INSERT INTO `search_index` VALUES ('and','84','help','15.382');
INSERT INTO `search_index` VALUES ('additions','84','help','1');
INSERT INTO `search_index` VALUES ('this','84','help','1.45757');
INSERT INTO `search_index` VALUES ('file','84','help','1.89783');
INSERT INTO `search_index` VALUES ('acknowledgements','84','help','1');
INSERT INTO `search_index` VALUES ('5x20','84','help','1');
INSERT INTO `search_index` VALUES ('has','84','help','2.45671');
INSERT INTO `search_index` VALUES ('been','84','help','2');
INSERT INTO `search_index` VALUES ('rewritten','84','help','1');
INSERT INTO `search_index` VALUES ('from','84','help','3.46582');
INSERT INTO `search_index` VALUES ('scratch','84','help','1');
INSERT INTO `search_index` VALUES ('chx','84','help','1');
INSERT INTO `search_index` VALUES ('salvis','84','help','3');
INSERT INTO `search_index` VALUES ('ported','84','help','1');
INSERT INTO `search_index` VALUES ('drupal','84','help','1.83063');
INSERT INTO `search_index` VALUES ('6','84','help','1.55988');
INSERT INTO `search_index` VALUES ('continuously','84','help','1');
INSERT INTO `search_index` VALUES ('enhanced','84','help','1');
INSERT INTO `search_index` VALUES ('doxygen','84','help','1');
INSERT INTO `search_index` VALUES ('documentation','84','help','2');
INSERT INTO `search_index` VALUES ('develcuy','84','help','4');
INSERT INTO `search_index` VALUES ('sponsored','84','help','3');
INSERT INTO `search_index` VALUES ('wwwtransityorkacuk','84','help','3');
INSERT INTO `search_index` VALUES ('http','84','help','9.23703');
INSERT INTO `search_index` VALUES ('apidrupalcontriborg','84','help','1');
INSERT INTO `search_index` VALUES ('api','84','help','1');
INSERT INTO `search_index` VALUES ('provides','84','help','1');
INSERT INTO `search_index` VALUES ('online','84','help','1');
INSERT INTO `search_index` VALUES ('developer','84','help','1');
INSERT INTO `search_index` VALUES ('initial','84','help','1');
INSERT INTO `search_index` VALUES ('translations','84','help','1');
INSERT INTO `search_index` VALUES ('german','84','help','1');
INSERT INTO `search_index` VALUES ('hebrew','84','help','1');
INSERT INTO `search_index` VALUES ('yhager','84','help','1');
INSERT INTO `search_index` VALUES ('italian','84','help','1');
INSERT INTO `search_index` VALUES ('peterpoe','84','help','1');
INSERT INTO `search_index` VALUES ('spanish','84','help','1');
INSERT INTO `search_index` VALUES ('french','84','help','1');
INSERT INTO `search_index` VALUES ('matkeane','84','help','1');
INSERT INTO `search_index` VALUES ('japanese','84','help','1');
INSERT INTO `search_index` VALUES ('pineray','84','help','1');
INSERT INTO `search_index` VALUES ('danish','84','help','1');
INSERT INTO `search_index` VALUES ('wulff','84','help','1');
INSERT INTO `search_index` VALUES ('anders','84','help','1');
INSERT INTO `search_index` VALUES ('lund','84','help','1');
INSERT INTO `search_index` VALUES ('brazilian','84','help','1');
INSERT INTO `search_index` VALUES ('portuguese','84','help','1');
INSERT INTO `search_index` VALUES ('márcio','84','help','1');
INSERT INTO `search_index` VALUES ('moreira','84','help','1');
INSERT INTO `search_index` VALUES ('hungarian','84','help','1');
INSERT INTO `search_index` VALUES ('muczy','84','help','1');
INSERT INTO `search_index` VALUES ('contributed','84','help','1');
INSERT INTO `search_index` VALUES ('modules','84','help','6.29623');
INSERT INTO `search_index` VALUES ('moderatecontentnotifications','84','help','1');
INSERT INTO `search_index` VALUES ('written','84','help','1');
INSERT INTO `search_index` VALUES ('maintained','84','help','1');
INSERT INTO `search_index` VALUES ('beginner','84','help','1');
INSERT INTO `search_index` VALUES ('known','84','help','1');
INSERT INTO `search_index` VALUES ('independent','84','help','1');
INSERT INTO `search_index` VALUES ('addon','84','help','3');
INSERT INTO `search_index` VALUES ('subscriptionsauthor','84','help','1');
INSERT INTO `search_index` VALUES ('subscriptionsog','84','help','1');
INSERT INTO `search_index` VALUES ('the','84','help','34.4942');
INSERT INTO `search_index` VALUES ('organic','84','help','1');
INSERT INTO `search_index` VALUES ('groups','84','help','1');
INSERT INTO `search_index` VALUES ('module','84','help','2');
INSERT INTO `search_index` VALUES ('developed','84','help','1');
INSERT INTO `search_index` VALUES ('independently','84','help','1');
INSERT INTO `search_index` VALUES ('special','84','help','1');
INSERT INTO `search_index` VALUES ('care','84','help','1');
INSERT INTO `search_index` VALUES ('was','84','help','1.55096');
INSERT INTO `search_index` VALUES ('taken','84','help','1');
INSERT INTO `search_index` VALUES ('document','84','help','1');
INSERT INTO `search_index` VALUES ('apis','84','help','1');
INSERT INTO `search_index` VALUES ('that','84','help','5.93943');
INSERT INTO `search_index` VALUES ('need','84','help','3.66599');
INSERT INTO `search_index` VALUES ('implemented','84','help','1');
INSERT INTO `search_index` VALUES ('used','84','help','1.66666');
INSERT INTO `search_index` VALUES ('nontrivial','84','help','1');
INSERT INTO `search_index` VALUES ('such','84','help','1');
INSERT INTO `search_index` VALUES ('example','84','help','2.3617');
INSERT INTO `search_index` VALUES ('building','84','help','1');
INSERT INTO `search_index` VALUES ('other','84','help','2.54162');
INSERT INTO `search_index` VALUES ('standard','84','help','1');
INSERT INTO `search_index` VALUES ('functionality','84','help','1');
INSERT INTO `search_index` VALUES ('you','84','help','16.6041');
INSERT INTO `search_index` VALUES ('enable','84','help','1');
INSERT INTO `search_index` VALUES ('following','84','help','2.02147');
INSERT INTO `search_index` VALUES ('mail','84','help','5.36298');
INSERT INTO `search_index` VALUES ('content','84','help','1');
INSERT INTO `search_index` VALUES ('taxonomy','84','help','1');
INSERT INTO `search_index` VALUES ('forums','84','help','1');
INSERT INTO `search_index` VALUES ('editor','84','help','1');
INSERT INTO `search_index` VALUES ('drupalorg','84','help','1.95453');
INSERT INTO `search_index` VALUES ('project','84','help','1.95037');
INSERT INTO `search_index` VALUES ('mailedit','84','help','1.47586');
INSERT INTO `search_index` VALUES ('allows','84','help','0.98493');
INSERT INTO `search_index` VALUES ('customize','84','help','0.980874');
INSERT INTO `search_index` VALUES ('notification','84','help','4.88729');
INSERT INTO `search_index` VALUES ('messages','84','help','0.972861');
INSERT INTO `search_index` VALUES ('sent','84','help','5.34132');
INSERT INTO `search_index` VALUES ('smtp','84','help','1.92221');
INSERT INTO `search_index` VALUES ('authentication','84','help','0.961087');
INSERT INTO `search_index` VALUES ('may','84','help','2.42776');
INSERT INTO `search_index` VALUES ('useful','84','help','0.953396');
INSERT INTO `search_index` VALUES ('sending','84','help','0.949597');
INSERT INTO `search_index` VALUES ('out','84','help','2.19558');
INSERT INTO `search_index` VALUES ('emails','84','help','0.942091');
INSERT INTO `search_index` VALUES ('your','84','help','3.45422');
INSERT INTO `search_index` VALUES ('provider','84','help','0.934703');
INSERT INTO `search_index` VALUES ('imposes','84','help','0.931053');
INSERT INTO `search_index` VALUES ('limits','84','help','0.927431');
INSERT INTO `search_index` VALUES ('what','84','help','1.36408');
INSERT INTO `search_index` VALUES ('can','84','help','5.80578');
INSERT INTO `search_index` VALUES ('with','84','help','5.69463');
INSERT INTO `search_index` VALUES ('php','84','help','0.913226');
INSERT INTO `search_index` VALUES ('upgrading','84','help','0.909743');
INSERT INTO `search_index` VALUES ('5x1x','84','help','0.906287');
INSERT INTO `search_index` VALUES ('designed','84','help','0.902857');
INSERT INTO `search_index` VALUES ('smoothly','84','help','0.899454');
INSERT INTO `search_index` VALUES ('upgrade','84','help','0.896076');
INSERT INTO `search_index` VALUES ('convert','84','help','0.892724');
INSERT INTO `search_index` VALUES ('installation','84','help','0.889397');
INSERT INTO `search_index` VALUES ('currently','84','help','0.886095');
INSERT INTO `search_index` VALUES ('have','84','help','3.00904');
INSERT INTO `search_index` VALUES ('installed','84','help','0.879565');
INSERT INTO `search_index` VALUES ('recommend','84','help','1.39878');
INSERT INTO `search_index` VALUES ('put','84','help','0.873132');
INSERT INTO `search_index` VALUES ('site','84','help','1.999');
INSERT INTO `search_index` VALUES ('maintenance','84','help','0.866793');
INSERT INTO `search_index` VALUES ('mode','84','help','1.34663');
INSERT INTO `search_index` VALUES ('remove','84','help','3.17598');
INSERT INTO `search_index` VALUES ('files','84','help','3.83761');
INSERT INTO `search_index` VALUES ('only','84','help','3.35177');
INSERT INTO `search_index` VALUES ('move','84','help','0.851346');
INSERT INTO `search_index` VALUES ('them','84','help','3.67682');
INSERT INTO `search_index` VALUES ('different','84','help','0.845322');
INSERT INTO `search_index` VALUES ('directory','84','help','0.842342');
INSERT INTO `search_index` VALUES ('under','84','help','0.839384');
INSERT INTO `search_index` VALUES ('web','84','help','0.836446');
INSERT INTO `search_index` VALUES ('root','84','help','0.833529');
INSERT INTO `search_index` VALUES ('will','84','help','1.70915');
INSERT INTO `search_index` VALUES ('still','84','help','0.827757');
INSERT INTO `search_index` VALUES ('find','84','help','0.824901');
INSERT INTO `search_index` VALUES ('cause','84','help','1.23692');
INSERT INTO `search_index` VALUES ('trouble','84','help','0.819249');
INSERT INTO `search_index` VALUES ('copy','84','help','0.816452');
INSERT INTO `search_index` VALUES ('where','84','help','1.24612');
INSERT INTO `search_index` VALUES ('want','84','help','2.1211');
INSERT INTO `search_index` VALUES ('run','84','help','3.11172');
INSERT INTO `search_index` VALUES ('updatephp','84','help','0.805455');
INSERT INTO `search_index` VALUES ('directly','84','help','0.802752');
INSERT INTO `search_index` VALUES ('administer','84','help','1.63974');
INSERT INTO `search_index` VALUES ('usual','84','help','0.797402');
INSERT INTO `search_index` VALUES ('does','84','help','2.96546');
INSERT INTO `search_index` VALUES ('not','84','help','4.38824');
INSERT INTO `search_index` VALUES ('uninstall','84','help','0.78951');
INSERT INTO `search_index` VALUES ('function','84','help','1.23278');
INSERT INTO `search_index` VALUES ('order','84','help','0.784336');
INSERT INTO `search_index` VALUES ('start','84','help','0.781775');
INSERT INTO `search_index` VALUES ('clean','84','help','0.779231');
INSERT INTO `search_index` VALUES ('slate','84','help','0.776703');
INSERT INTO `search_index` VALUES ('then','84','help','2.06401');
INSERT INTO `search_index` VALUES ('disable','84','help','0.771698');
INSERT INTO `search_index` VALUES ('its','84','help','1.5311');
INSERT INTO `search_index` VALUES ('database','84','help','0.766757');
INSERT INTO `search_index` VALUES ('tables','84','help','0.76431');
INSERT INTO `search_index` VALUES ('row','84','help','0.76188');
INSERT INTO `search_index` VALUES ('system','84','help','1.18147');
INSERT INTO `search_index` VALUES ('table','84','help','1.33433');
INSERT INTO `search_index` VALUES ('careful','84','help','0.754681');
INSERT INTO `search_index` VALUES ('fresh','84','help','0.752312');
INSERT INTO `search_index` VALUES ('install','84','help','0.749958');
INSERT INTO `search_index` VALUES ('20','84','help','0.747619');
INSERT INTO `search_index` VALUES ('permissions','84','help','2.61977');
INSERT INTO `search_index` VALUES ('don','84','help','1.66508');
INSERT INTO `search_index` VALUES ('forget','84','help','0.740689');
INSERT INTO `search_index` VALUES ('set','84','help','1.16188');
INSERT INTO `search_index` VALUES ('support','84','help','0.736141');
INSERT INTO `search_index` VALUES ('anonymous','84','help','0.733888');
INSERT INTO `search_index` VALUES ('users','84','help','1.15221');
INSERT INTO `search_index` VALUES ('there','84','help','1.40928');
INSERT INTO `search_index` VALUES ('use','84','help','1.69802');
INSERT INTO `search_index` VALUES ('giving','84','help','0.725015');
INSERT INTO `search_index` VALUES ('any','84','help','2.08424');
INSERT INTO `search_index` VALUES ('subscribe','84','help','1.43916');
INSERT INTO `search_index` VALUES ('links','84','help','4.44776');
INSERT INTO `search_index` VALUES ('examplecom','84','help','6.28249');
INSERT INTO `search_index` VALUES ('add','84','help','5.60236');
INSERT INTO `search_index` VALUES ('node','84','help','3.09475');
INSERT INTO `search_index` VALUES ('1234','84','help','0.71');
INSERT INTO `search_index` VALUES ('type','84','help','2.81302');
INSERT INTO `search_index` VALUES ('blog','84','help','1.40958');
INSERT INTO `search_index` VALUES ('12','84','help','1.40341');
INSERT INTO `search_index` VALUES ('forum','84','help','1.40135');
INSERT INTO `search_index` VALUES ('taxa','84','help','2.07511');
INSERT INTO `search_index` VALUES ('123','84','help','1.37748');
INSERT INTO `search_index` VALUES ('12312','84','help','0.695602');
INSERT INTO `search_index` VALUES ('combine','84','help','0.693594');
INSERT INTO `search_index` VALUES ('these','84','help','1.35276');
INSERT INTO `search_index` VALUES ('login','84','help','2.22808');
INSERT INTO `search_index` VALUES ('link','84','help','1.11406');
INSERT INTO `search_index` VALUES ('follows','84','help','0.685676');
INSERT INTO `search_index` VALUES ('user','84','help','3.73054');
INSERT INTO `search_index` VALUES ('destination','84','help','0.681785');
INSERT INTO `search_index` VALUES ('are','84','help','6.48385');
INSERT INTO `search_index` VALUES ('also','84','help','1.10735');
INSERT INTO `search_index` VALUES ('corresponding','84','help','0.676032');
INSERT INTO `search_index` VALUES ('del','84','help','0.674137');
INSERT INTO `search_index` VALUES ('same','84','help','1.23084');
INSERT INTO `search_index` VALUES ('parameters','84','help','0.670377');
INSERT INTO `search_index` VALUES ('which','84','help','1.83901');
INSERT INTO `search_index` VALUES ('administrator','84','help','0.66666');
INSERT INTO `search_index` VALUES ('provide','84','help','0.664818');
INSERT INTO `search_index` VALUES ('unsubscribe','84','help','2.62329');
INSERT INTO `search_index` VALUES ('require','84','help','0.661163');
INSERT INTO `search_index` VALUES ('logged','84','help','0.659351');
INSERT INTO `search_index` VALUES ('default','84','help','1.5636');
INSERT INTO `search_index` VALUES ('sends','84','help','0.655756');
INSERT INTO `search_index` VALUES ('encrypted','84','help','0.653974');
INSERT INTO `search_index` VALUES ('each','84','help','1.2436');
INSERT INTO `search_index` VALUES ('those','84','help','0.650439');
INSERT INTO `search_index` VALUES ('latter','84','help','0.648686');
INSERT INTO `search_index` VALUES ('work','84','help','0.646943');
INSERT INTO `search_index` VALUES ('even','84','help','1.20123');
INSERT INTO `search_index` VALUES ('without','84','help','1.0729');
INSERT INTO `search_index` VALUES ('logging','84','help','1.07118');
INSERT INTO `search_index` VALUES ('but','84','help','1.14722');
INSERT INTO `search_index` VALUES ('they','84','help','2.64479');
INSERT INTO `search_index` VALUES ('cannot','84','help','0.636679');
INSERT INTO `search_index` VALUES ('generated','84','help','0.635');
INSERT INTO `search_index` VALUES ('hand','84','help','0.63333');
INSERT INTO `search_index` VALUES ('send','84','help','3.70334');
INSERT INTO `search_index` VALUES ('intervals','84','help','2.39305');
INSERT INTO `search_index` VALUES ('choose','84','help','0.628375');
INSERT INTO `search_index` VALUES ('possibly','84','help','0.62674');
INSERT INTO `search_index` VALUES ('adapt','84','help','0.625114');
INSERT INTO `search_index` VALUES ('strings','84','help','1.09892');
INSERT INTO `search_index` VALUES ('admin','84','help','1.1097');
INSERT INTO `search_index` VALUES ('settings','84','help','0.620288');
INSERT INTO `search_index` VALUES ('specifically','84','help','0.618696');
INSERT INTO `search_index` VALUES ('soon','84','help','0.617112');
INSERT INTO `search_index` VALUES ('possible','84','help','1.17542');
INSERT INTO `search_index` VALUES ('means','84','help','0.613969');
INSERT INTO `search_index` VALUES ('next','84','help','1.20092');
INSERT INTO `search_index` VALUES ('cron','84','help','5.55671');
INSERT INTO `search_index` VALUES ('course','84','help','0.609315');
INSERT INTO `search_index` VALUES ('primarily','84','help','0.60778');
INSERT INTO `search_index` VALUES ('depends','84','help','0.606252');
INSERT INTO `search_index` VALUES ('how','84','help','0.604732');
INSERT INTO `search_index` VALUES ('often','84','help','0.60322');
INSERT INTO `search_index` VALUES ('notifications','84','help','3.19236');
INSERT INTO `search_index` VALUES ('governed','84','help','0.600219');
INSERT INTO `search_index` VALUES ('rules','84','help','0.59873');
INSERT INTO `search_index` VALUES ('1','84','help','1.05396');
INSERT INTO `search_index` VALUES ('when','84','help','2.62429');
INSERT INTO `search_index` VALUES ('runs','84','help','1.1581');
INSERT INTO `search_index` VALUES ('2','84','help','0.592848');
INSERT INTO `search_index` VALUES ('first','84','help','0.591395');
INSERT INTO `search_index` VALUES ('very','84','help','0.58995');
INSERT INTO `search_index` VALUES ('3','84','help','0.588512');
INSERT INTO `search_index` VALUES ('whenever','84','help','1.69928');
INSERT INTO `search_index` VALUES ('current','84','help','0.585658');
INSERT INTO `search_index` VALUES ('timestamp','84','help','1.15469');
INSERT INTO `search_index` VALUES ('stored','84','help','1.1506');
INSERT INTO `search_index` VALUES ('lastsent','84','help','1.71306');
INSERT INTO `search_index` VALUES ('entry','84','help','1.15183');
INSERT INTO `search_index` VALUES ('subscriptionsuser','84','help','0.578643');
INSERT INTO `search_index` VALUES ('4','84','help','0.577261');
INSERT INTO `search_index` VALUES ('new','84','help','1.0326');
INSERT INTO `search_index` VALUES ('queued','84','help','1.12926');
INSERT INTO `search_index` VALUES ('queue','84','help','1.64493');
INSERT INTO `search_index` VALUES ('gets','84','help','0.571798');
INSERT INTO `search_index` VALUES ('sendinterval','84','help','1.13163');
INSERT INTO `search_index` VALUES ('subscription','84','help','0.569105');
INSERT INTO `search_index` VALUES ('along','84','help','1.0033');
INSERT INTO `search_index` VALUES ('information','84','help','1.08222');
INSERT INTO `search_index` VALUES ('5','84','help','0.565115');
INSERT INTO `search_index` VALUES ('considers','84','help','0.563797');
INSERT INTO `search_index` VALUES ('entries','84','help','0.562486');
INSERT INTO `search_index` VALUES ('past','84','help','0.561181');
INSERT INTO `search_index` VALUES ('duplicates','84','help','0.559882');
INSERT INTO `search_index` VALUES ('removed','84','help','0.558589');
INSERT INTO `search_index` VALUES ('duplicate','84','help','0.557303');
INSERT INTO `search_index` VALUES ('multiple','84','help','0.556022');
INSERT INTO `search_index` VALUES ('because','84','help','1.05357');
INSERT INTO `search_index` VALUES ('entered','84','help','0.553478');
INSERT INTO `search_index` VALUES ('overlapping','84','help','1.0982');
INSERT INTO `search_index` VALUES ('updated','84','help','0.550958');
INSERT INTO `search_index` VALUES ('commented','84','help','0.549707');
INSERT INTO `search_index` VALUES ('obviously','84','help','0.548462');
INSERT INTO `search_index` VALUES ('case','84','help','0.988256');
INSERT INTO `search_index` VALUES ('one','84','help','1.08112');
INSERT INTO `search_index` VALUES ('lowest','84','help','0.544759');
INSERT INTO `search_index` VALUES ('interval','84','help','0.543537');
INSERT INTO `search_index` VALUES ('wins','84','help','0.542319');
INSERT INTO `search_index` VALUES ('7','84','help','0.541108');
INSERT INTO `search_index` VALUES ('digests','84','help','0.539902');
INSERT INTO `search_index` VALUES ('enabled','84','help','1.05668');
INSERT INTO `search_index` VALUES ('digest','84','help','1.02048');
INSERT INTO `search_index` VALUES ('least','84','help','0.536316');
INSERT INTO `search_index` VALUES ('ready','84','help','1.06674');
INSERT INTO `search_index` VALUES ('includes','84','help','0.533952');
INSERT INTO `search_index` VALUES ('all','84','help','2.38064');
INSERT INTO `search_index` VALUES ('job','84','help','1.04521');
INSERT INTO `search_index` VALUES ('subscriptionsmail','84','help','0.530446');
INSERT INTO `search_index` VALUES ('submodule','84','help','0.529288');
INSERT INTO `search_index` VALUES ('uses','84','help','1.02492');
INSERT INTO `search_index` VALUES ('email','84','help','0.526987');
INSERT INTO `search_index` VALUES ('adjust','84','help','0.525844');
INSERT INTO `search_index` VALUES ('list','84','help','0.524706');
INSERT INTO `search_index` VALUES ('descriptions','84','help','0.523573');
INSERT INTO `search_index` VALUES ('keep','84','help','1.02855');
INSERT INTO `search_index` VALUES ('summary','84','help','0.521322');
INSERT INTO `search_index` VALUES ('watchdog','84','help','0.520204');
INSERT INTO `search_index` VALUES ('message','84','help','0.519091');
INSERT INTO `search_index` VALUES ('gives','84','help','0.517983');
INSERT INTO `search_index` VALUES ('valuable','84','help','0.516879');
INSERT INTO `search_index` VALUES ('about','84','help','0.51578');
INSERT INTO `search_index` VALUES ('load','84','help','0.514686');
INSERT INTO `search_index` VALUES ('server','84','help','0.513597');
INSERT INTO `search_index` VALUES ('note','84','help','1.46358');
INSERT INTO `search_index` VALUES ('busy','84','help','0.511433');
INSERT INTO `search_index` VALUES ('normal','84','help','0.510357');
INSERT INTO `search_index` VALUES ('become','84','help','0.509287');
INSERT INTO `search_index` VALUES ('empty','84','help','1.40983');
INSERT INTO `search_index` VALUES ('should','84','help','1.01116');
INSERT INTO `search_index` VALUES ('growing','84','help','0.506102');
INSERT INTO `search_index` VALUES ('indefinitely','84','help','0.50505');
INSERT INTO `search_index` VALUES ('more','84','help','0.504001');
INSERT INTO `search_index` VALUES ('frequently','84','help','0.502958');
INSERT INTO `search_index` VALUES ('tries','84','help','0.501918');
INSERT INTO `search_index` VALUES ('available','84','help','0.984817');
INSERT INTO `search_index` VALUES ('time','84','help','0.499853');
INSERT INTO `search_index` VALUES ('come','84','help','0.498827');
INSERT INTO `search_index` VALUES ('after','84','help','0.497805');
INSERT INTO `search_index` VALUES ('too','84','help','0.991552');
INSERT INTO `search_index` VALUES ('much','84','help','0.495774');
INSERT INTO `search_index` VALUES ('little','84','help','0.494765');
INSERT INTO `search_index` VALUES ('decrease','84','help','0.49376');
INSERT INTO `search_index` VALUES ('increase','84','help','0.492759');
INSERT INTO `search_index` VALUES ('subscriptionscronpercent','84','help','0.491762');
INSERT INTO `search_index` VALUES ('variable','84','help','0.954431');
INSERT INTO `search_index` VALUES ('50','84','help','0.489781');
INSERT INTO `search_index` VALUES ('templates','84','help','2.82308');
INSERT INTO `search_index` VALUES ('build','84','help','0.487816');
INSERT INTO `search_index` VALUES ('edit','84','help','1.43309');
INSERT INTO `search_index` VALUES ('some','84','help','0.485867');
INSERT INTO `search_index` VALUES ('variables','84','help','2.71584');
INSERT INTO `search_index` VALUES ('save','84','help','1.44042');
INSERT INTO `search_index` VALUES ('however','84','help','0.482973');
INSERT INTO `search_index` VALUES ('long','84','help','0.482016');
INSERT INTO `search_index` VALUES ('automatically','84','help','0.481063');
INSERT INTO `search_index` VALUES ('translated','84','help','0.480114');
INSERT INTO `search_index` VALUES ('recipient','84','help','0.479169');
INSERT INTO `search_index` VALUES ('language','84','help','0.478227');
INSERT INTO `search_index` VALUES ('like','84','help','1.78082');
INSERT INTO `search_index` VALUES ('usermodifiable','84','help','0.476356');
INSERT INTO `search_index` VALUES ('stop','84','help','0.475426');
INSERT INTO `search_index` VALUES ('getting','84','help','0.474499');
INSERT INTO `search_index` VALUES ('localized','84','help','0.473576');
INSERT INTO `search_index` VALUES ('multilanguage','84','help','0.472657');
INSERT INTO `search_index` VALUES ('customization','84','help','0.471741');
INSERT INTO `search_index` VALUES ('subscriptionsmailtemplatesinc','84','help','0.470829');
INSERT INTO `search_index` VALUES ('conditional','84','help','0.907794');
INSERT INTO `search_index` VALUES ('text','84','help','0.469016');
INSERT INTO `search_index` VALUES ('syntax','84','help','0.468115');
INSERT INTO `search_index` VALUES ('varname','84','help','1.84786');
INSERT INTO `search_index` VALUES ('value','84','help','1.8362');
INSERT INTO `search_index` VALUES ('thentext','84','help','1.84769');
INSERT INTO `search_index` VALUES ('elsetext','84','help','1.8468');
INSERT INTO `search_index` VALUES ('replaced','84','help','0.918671');
INSERT INTO `search_index` VALUES ('string','84','help','0.922942');
INSERT INTO `search_index` VALUES ('doesn','84','help','1.83894');
INSERT INTO `search_index` VALUES ('contain','84','help','1.37962');
INSERT INTO `search_index` VALUES ('limitation','84','help','0.460161');
INSERT INTO `search_index` VALUES ('both','84','help','0.459294');
INSERT INTO `search_index` VALUES ('newlines','84','help','0.45843');
INSERT INTO `search_index` VALUES ('hasnewcomments','84','help','0.45757');
INSERT INTO `search_index` VALUES ('comments','84','help','2.13609');
INSERT INTO `search_index` VALUES ('undefined','84','help','1.35748');
INSERT INTO `search_index` VALUES ('themselves','84','help','0.45501');
INSERT INTO `search_index` VALUES ('remain','84','help','0.454162');
INSERT INTO `search_index` VALUES ('sendername','84','help','1.80824');
INSERT INTO `search_index` VALUES ('sender','84','help','1.80573');
INSERT INTO `search_index` VALUES ('defined','84','help','0.45164');
INSERT INTO `search_index` VALUES ('either','84','help','0.450806');
INSERT INTO `search_index` VALUES ('nonempty','84','help','0.449975');
INSERT INTO `search_index` VALUES ('url','84','help','1.33926');
INSERT INTO `search_index` VALUES ('built','84','help','0.448322');
INSERT INTO `search_index` VALUES ('calling','84','help','0.4475');
INSERT INTO `search_index` VALUES ('core','84','help','0.446681');
INSERT INTO `search_index` VALUES ('able','84','help','0.445866');
INSERT INTO `search_index` VALUES ('influence','84','help','0.445053');
INSERT INTO `search_index` VALUES ('return','84','help','0.444243');
INSERT INTO `search_index` VALUES ('setting','84','help','0.443437');
INSERT INTO `search_index` VALUES ('baseurl','84','help','0.442633');
INSERT INTO `search_index` VALUES ('settingsphp','84','help','0.441832');
INSERT INTO `search_index` VALUES ('get','84','help','0.441034');
INSERT INTO `search_index` VALUES ('expect','84','help','0.44024');
INSERT INTO `search_index` VALUES ('issue','84','help','0.439448');
INSERT INTO `search_index` VALUES ('attached','84','help','1.3021');
INSERT INTO `search_index` VALUES ('expression','84','help','0.437873');
INSERT INTO `search_index` VALUES ('hasfiles','84','help','0.43709');
INSERT INTO `search_index` VALUES ('0','84','help','0.436309');
INSERT INTO `search_index` VALUES ('question','84','help','0.435532');
INSERT INTO `search_index` VALUES ('showing','84','help','0.434757');
INSERT INTO `search_index` VALUES ('ugly','84','help','0.433985');
INSERT INTO `search_index` VALUES ('block','84','help','0.856684');
INSERT INTO `search_index` VALUES ('needed','84','help','0.43245');
INSERT INTO `search_index` VALUES ('nodes','84','help','2.11106');
INSERT INTO `search_index` VALUES ('aren','84','help','0.430926');
INSERT INTO `search_index` VALUES ('accessible','84','help','0.430168');
INSERT INTO `search_index` VALUES ('trying','84','help','0.429413');
INSERT INTO `search_index` VALUES ('download','84','help','0.855079');
INSERT INTO `search_index` VALUES ('through','84','help','0.42791');
INSERT INTO `search_index` VALUES ('direct','84','help','0.427163');
INSERT INTO `search_index` VALUES ('method','84','help','0.426419');
INSERT INTO `search_index` VALUES ('private','84','help','0.425677');
INSERT INTO `search_index` VALUES ('achieve','84','help','0.424938');
INSERT INTO `search_index` VALUES ('goal','84','help','0.424201');
INSERT INTO `search_index` VALUES ('show','84','help','0.423467');
INSERT INTO `search_index` VALUES ('urls','84','help','0.422736');
INSERT INTO `search_index` VALUES ('unpublished','84','help','1.26026');
INSERT INTO `search_index` VALUES ('except','84','help','0.421281');
INSERT INTO `search_index` VALUES ('who','84','help','0.420557');
INSERT INTO `search_index` VALUES ('isunpublished','84','help','0.419836');
INSERT INTO `search_index` VALUES ('commentisunpublished','84','help','0.419117');
INSERT INTO `search_index` VALUES ('let','84','help','0.418401');
INSERT INTO `search_index` VALUES ('mark','84','help','0.417688');
INSERT INTO `search_index` VALUES ('demonstrated','84','help','0.416977');
INSERT INTO `search_index` VALUES ('publishing','84','help','0.416268');
INSERT INTO `search_index` VALUES ('comment','84','help','0.415562');
INSERT INTO `search_index` VALUES ('subscribers','84','help','0.414858');
INSERT INTO `search_index` VALUES ('readme','85','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','85','help','1');
INSERT INTO `search_index` VALUES ('112628','85','help','1');
INSERT INTO `search_index` VALUES ('20090702','85','help','1');
INSERT INTO `search_index` VALUES ('163815','85','help','1');
INSERT INTO `search_index` VALUES ('aronnovak','85','help','1');
INSERT INTO `search_index` VALUES ('exp','85','help','1');
INSERT INTO `search_index` VALUES ('feedapi','85','help','10.5239');
INSERT INTO `search_index` VALUES ('the','85','help','30.5289');
INSERT INTO `search_index` VALUES ('module','85','help','9.78943');
INSERT INTO `search_index` VALUES ('group','85','help','1');
INSERT INTO `search_index` VALUES ('has','85','help','1.86055');
INSERT INTO `search_index` VALUES ('several','85','help','1');
INSERT INTO `search_index` VALUES ('purposes','85','help','1');
INSERT INTO `search_index` VALUES ('1','85','help','1.9496');
INSERT INTO `search_index` VALUES ('provide','85','help','3');
INSERT INTO `search_index` VALUES ('basic','85','help','1');
INSERT INTO `search_index` VALUES ('aggregation','85','help','2.27674');
INSERT INTO `search_index` VALUES ('that','85','help','4.11691');
INSERT INTO `search_index` VALUES ('able','85','help','1');
INSERT INTO `search_index` VALUES ('handle','85','help','1.88282');
INSERT INTO `search_index` VALUES ('various','85','help','1');
INSERT INTO `search_index` VALUES ('parsers','85','help','3.71');
INSERT INTO `search_index` VALUES ('and','85','help','17.7216');
INSERT INTO `search_index` VALUES ('processors','85','help','5.21938');
INSERT INTO `search_index` VALUES ('give','85','help','1');
INSERT INTO `search_index` VALUES ('user','85','help','2.88632');
INSERT INTO `search_index` VALUES ('ability','85','help','1');
INSERT INTO `search_index` VALUES ('change','85','help','1');
INSERT INTO `search_index` VALUES ('how','85','help','2');
INSERT INTO `search_index` VALUES ('feed','85','help','7.21899');
INSERT INTO `search_index` VALUES ('items','85','help','3.50153');
INSERT INTO `search_index` VALUES ('are','85','help','4.30283');
INSERT INTO `search_index` VALUES ('represented','85','help','1');
INSERT INTO `search_index` VALUES ('incoming','85','help','1');
INSERT INTO `search_index` VALUES ('urls','85','help','1');
INSERT INTO `search_index` VALUES ('parsed','85','help','1');
INSERT INTO `search_index` VALUES ('2','85','help','1.93105');
INSERT INTO `search_index` VALUES ('api','85','help','1');
INSERT INTO `search_index` VALUES ('for','85','help','9.6922');
INSERT INTO `search_index` VALUES ('writing','85','help','1');
INSERT INTO `search_index` VALUES ('defines','85','help','1');
INSERT INTO `search_index` VALUES ('exact','85','help','1');
INSERT INTO `search_index` VALUES ('requirement','85','help','1');
INSERT INTO `search_index` VALUES ('set','85','help','1');
INSERT INTO `search_index` VALUES ('both','85','help','1');
INSERT INTO `search_index` VALUES ('more','85','help','2.57651');
INSERT INTO `search_index` VALUES ('details','85','help','1');
INSERT INTO `search_index` VALUES ('see','85','help','1.6916');
INSERT INTO `search_index` VALUES ('developer','85','help','1');
INSERT INTO `search_index` VALUES ('documentation','85','help','1');
INSERT INTO `search_index` VALUES ('http','85','help','6.95184');
INSERT INTO `search_index` VALUES ('groupsdrupalorg','85','help','1');
INSERT INTO `search_index` VALUES ('node','85','help','6.59387');
INSERT INTO `search_index` VALUES ('5301','85','help','1');
INSERT INTO `search_index` VALUES ('3','85','help','1');
INSERT INTO `search_index` VALUES ('common','85','help','2.70732');
INSERT INTO `search_index` VALUES ('base','85','help','1');
INSERT INTO `search_index` VALUES ('existing','85','help','1.72942');
INSERT INTO `search_index` VALUES ('aggregatorpurpose','85','help','1');
INSERT INTO `search_index` VALUES ('modules','85','help','4.79901');
INSERT INTO `search_index` VALUES ('avoid','85','help','1');
INSERT INTO `search_index` VALUES ('overlapping','85','help','1');
INSERT INTO `search_index` VALUES ('tasks','85','help','1');
INSERT INTO `search_index` VALUES ('example','85','help','2');
INSERT INTO `search_index` VALUES ('parsing','85','help','1');
INSERT INTO `search_index` VALUES ('downloading','85','help','1');
INSERT INTO `search_index` VALUES ('known','85','help','1');
INSERT INTO `search_index` VALUES ('issues','85','help','1');
INSERT INTO `search_index` VALUES ('parser','85','help','10.072');
INSERT INTO `search_index` VALUES ('simplepie','85','help','7.01783');
INSERT INTO `search_index` VALUES ('submodule','85','help','1.9496');
INSERT INTO `search_index` VALUES ('may','85','help','1');
INSERT INTO `search_index` VALUES ('incompatible','85','help','1');
INSERT INTO `search_index` VALUES ('with','85','help','1');
INSERT INTO `search_index` VALUES ('other','85','help','1');
INSERT INTO `search_index` VALUES ('which','85','help','1');
INSERT INTO `search_index` VALUES ('include','85','help','1');
INSERT INTO `search_index` VALUES ('activity','85','help','1');
INSERT INTO `search_index` VALUES ('stream','85','help','1');
INSERT INTO `search_index` VALUES ('not','85','help','1.81367');
INSERT INTO `search_index` VALUES ('use','85','help','3.33008');
INSERT INTO `search_index` VALUES ('poormanscron','85','help','1');
INSERT INTO `search_index` VALUES ('together','85','help','1');
INSERT INTO `search_index` VALUES ('drupalorg','85','help','3.55857');
INSERT INTO `search_index` VALUES ('235328','85','help','1');
INSERT INTO `search_index` VALUES ('submodules','85','help','1');
INSERT INTO `search_index` VALUES ('you','85','help','17.5959');
INSERT INTO `search_index` VALUES ('only','85','help','1.87634');
INSERT INTO `search_index` VALUES ('turn','85','help','1.79475');
INSERT INTO `search_index` VALUES ('admin','85','help','1.73841');
INSERT INTO `search_index` VALUES ('build','85','help','1');
INSERT INTO `search_index` VALUES ('page','85','help','1.70583');
INSERT INTO `search_index` VALUES ('won','85','help','1.67986');
INSERT INTO `search_index` VALUES ('get','85','help','1.77923');
INSERT INTO `search_index` VALUES ('functionality','85','help','1');
INSERT INTO `search_index` VALUES ('expect','85','help','1');
INSERT INTO `search_index` VALUES ('from','85','help','3.34898');
INSERT INTO `search_index` VALUES ('aggregator','85','help','1');
INSERT INTO `search_index` VALUES ('don','85','help','1.97286');
INSERT INTO `search_index` VALUES ('want','85','help','2.44155');
INSERT INTO `search_index` VALUES ('bother','85','help','1');
INSERT INTO `search_index` VALUES ('about','85','help','1.72942');
INSERT INTO `search_index` VALUES ('fine','85','help','0.997306');
INSERT INTO `search_index` VALUES ('print','85','help','0.993146');
INSERT INTO `search_index` VALUES ('here','85','help','1.94625');
INSERT INTO `search_index` VALUES ('good','85','help','0.98493');
INSERT INTO `search_index` VALUES ('standard','85','help','0.980874');
INSERT INTO `search_index` VALUES ('configuration','85','help','2.42754');
INSERT INTO `search_index` VALUES ('forget','85','help','0.972861');
INSERT INTO `search_index` VALUES ('download','85','help','1.76103');
INSERT INTO `search_index` VALUES ('package','85','help','0.96498');
INSERT INTO `search_index` VALUES ('wwwsimplepieorg','85','help','2.39498');
INSERT INTO `search_index` VALUES ('purpose','85','help','0.957226');
INSERT INTO `search_index` VALUES ('each','85','help','1.70571');
INSERT INTO `search_index` VALUES ('this','85','help','5.92703');
INSERT INTO `search_index` VALUES ('main','85','help','0.945829');
INSERT INTO `search_index` VALUES ('should','85','help','2.67604');
INSERT INTO `search_index` VALUES ('always','85','help','0.938382');
INSERT INTO `search_index` VALUES ('enable','85','help','4.26008');
INSERT INTO `search_index` VALUES ('like','85','help','3.20804');
INSERT INTO `search_index` VALUES ('idea','85','help','0.927431');
INSERT INTO `search_index` VALUES ('nodes','85','help','0.923838');
INSERT INTO `search_index` VALUES ('processor','85','help','3.31381');
INSERT INTO `search_index` VALUES ('4','85','help','0.916736');
INSERT INTO `search_index` VALUES ('inherit','85','help','0.913226');
INSERT INTO `search_index` VALUES ('taxonomy','85','help','0.909743');
INSERT INTO `search_index` VALUES ('would','85','help','2.32196');
INSERT INTO `search_index` VALUES ('pass','85','help','0.902857');
INSERT INTO `search_index` VALUES ('information','85','help','0.899454');
INSERT INTO `search_index` VALUES ('these','85','help','1.64603');
INSERT INTO `search_index` VALUES ('between','85','help','0.892724');
INSERT INTO `search_index` VALUES ('feeds','85','help','3.04877');
INSERT INTO `search_index` VALUES ('can','85','help','0.886095');
INSERT INTO `search_index` VALUES ('5','85','help','0.882818');
INSERT INTO `search_index` VALUES ('syndication','85','help','1.70732');
INSERT INTO `search_index` VALUES ('have','85','help','0.876337');
INSERT INTO `search_index` VALUES ('php5powered','85','help','0.873132');
INSERT INTO `search_index` VALUES ('site','85','help','1.71827');
INSERT INTO `search_index` VALUES ('php5','85','help','0.866793');
INSERT INTO `search_index` VALUES ('present','85','help','0.863659');
INSERT INTO `search_index` VALUES ('excellent','85','help','0.860547');
INSERT INTO `search_index` VALUES ('performance','85','help','0.857458');
INSERT INTO `search_index` VALUES ('6','85','help','0.854391');
INSERT INTO `search_index` VALUES ('your','85','help','1.55925');
INSERT INTO `search_index` VALUES ('runs','85','help','0.848323');
INSERT INTO `search_index` VALUES ('php4','85','help','0.845322');
INSERT INTO `search_index` VALUES ('some','85','help','0.842342');
INSERT INTO `search_index` VALUES ('cases','85','help','0.839384');
INSERT INTO `search_index` VALUES ('better','85','help','0.836446');
INSERT INTO `search_index` VALUES ('established','85','help','0.833529');
INSERT INTO `search_index` VALUES ('than','85','help','0.830633');
INSERT INTO `search_index` VALUES ('because','85','help','0.827757');
INSERT INTO `search_index` VALUES ('drupal','85','help','0.824901');
INSERT INTO `search_index` VALUES ('cvs','85','help','0.822065');
INSERT INTO `search_index` VALUES ('policy','85','help','0.819249');
INSERT INTO `search_index` VALUES ('repository','85','help','0.816452');
INSERT INTO `search_index` VALUES ('contain','85','help','0.813674');
INSERT INTO `search_index` VALUES ('3rd','85','help','0.810915');
INSERT INTO `search_index` VALUES ('party','85','help','0.808176');
INSERT INTO `search_index` VALUES ('source','85','help','0.805455');
INSERT INTO `search_index` VALUES ('code','85','help','1.38418');
INSERT INTO `search_index` VALUES ('warning','85','help','0.800068');
INSERT INTO `search_index` VALUES ('before','85','help','0.797402');
INSERT INTO `search_index` VALUES ('please','85','help','2.2021');
INSERT INTO `search_index` VALUES ('move','85','help','0.792123');
INSERT INTO `search_index` VALUES ('simplepieinc','85','help','0.78951');
INSERT INTO `search_index` VALUES ('file','85','help','0.786915');
INSERT INTO `search_index` VALUES ('parsersimplepie','85','help','0.784336');
INSERT INTO `search_index` VALUES ('directory','85','help','0.781775');
INSERT INTO `search_index` VALUES ('things','85','help','0.779231');
INSERT INTO `search_index` VALUES ('working','85','help','0.776703');
INSERT INTO `search_index` VALUES ('must','85','help','0.774192');
INSERT INTO `search_index` VALUES ('least','85','help','0.771698');
INSERT INTO `search_index` VALUES ('one','85','help','2.29304');
INSERT INTO `search_index` VALUES ('start','85','help','0.766757');
INSERT INTO `search_index` VALUES ('using','85','help','0.76431');
INSERT INTO `search_index` VALUES ('based','85','help','0.76188');
INSERT INTO `search_index` VALUES ('contenttypes','85','help','2.23651');
INSERT INTO `search_index` VALUES ('contenttype','85','help','2.19025');
INSERT INTO `search_index` VALUES ('created','85','help','0.754681');
INSERT INTO `search_index` VALUES ('likely','85','help','0.752312');
INSERT INTO `search_index` VALUES ('preconfigured','85','help','0.749958');
INSERT INTO `search_index` VALUES ('creating','85','help','0.747619');
INSERT INTO `search_index` VALUES ('setup','85','help','0.745294');
INSERT INTO `search_index` VALUES ('complex','85','help','0.742984');
INSERT INTO `search_index` VALUES ('visit','85','help','1.44651');
INSERT INTO `search_index` VALUES ('content','85','help','1.46124');
INSERT INTO `search_index` VALUES ('types','85','help','0.736141');
INSERT INTO `search_index` VALUES ('edit','85','help','0.733888');
INSERT INTO `search_index` VALUES ('add','85','help','1.43747');
INSERT INTO `search_index` VALUES ('editing','85','help','0.729424');
INSERT INTO `search_index` VALUES ('make','85','help','0.727213');
INSERT INTO `search_index` VALUES ('sure','85','help','0.725015');
INSERT INTO `search_index` VALUES ('type','85','help','1.39134');
INSERT INTO `search_index` VALUES ('checkbox','85','help','1.43489');
INSERT INTO `search_index` VALUES ('turned','85','help','0.718502');
INSERT INTO `search_index` VALUES ('below','85','help','0.716357');
INSERT INTO `search_index` VALUES ('will','85','help','0.714225');
INSERT INTO `search_index` VALUES ('find','85','help','0.712106');
INSERT INTO `search_index` VALUES ('create','85','help','0.71');
INSERT INTO `search_index` VALUES ('first','85','help','0.707906');
INSERT INTO `search_index` VALUES ('select','85','help','1.39942');
INSERT INTO `search_index` VALUES ('supply','85','help','0.703756');
INSERT INTO `search_index` VALUES ('url','85','help','0.7017');
INSERT INTO `search_index` VALUES ('hit','85','help','0.699655');
INSERT INTO `search_index` VALUES ('submit','85','help','0.697623');
INSERT INTO `search_index` VALUES ('then','85','help','0.695602');
INSERT INTO `search_index` VALUES ('refresh','85','help','0.693594');
INSERT INTO `search_index` VALUES ('developers','85','help','0.691597');
INSERT INTO `search_index` VALUES ('parsersimplepiemodule','85','help','0.689612');
INSERT INTO `search_index` VALUES ('contains','85','help','0.687638');
INSERT INTO `search_index` VALUES ('stop','85','help','1.34866');
INSERT INTO `search_index` VALUES ('gap','85','help','1.34671');
INSERT INTO `search_index` VALUES ('patch','85','help','0.681785');
INSERT INTO `search_index` VALUES ('necessary','85','help','0.679856');
INSERT INTO `search_index` VALUES ('most','85','help','0.677939');
INSERT INTO `search_index` VALUES ('installations','85','help','0.676032');
INSERT INTO `search_index` VALUES ('issue','85','help','0.674137');
INSERT INTO `search_index` VALUES ('205706','85','help','0.672252');
INSERT INTO `search_index` VALUES ('automatic','85','help','0.670377');
INSERT INTO `search_index` VALUES ('detection','85','help','0.668514');
INSERT INTO `search_index` VALUES ('remove','85','help','0.66666');
INSERT INTO `search_index` VALUES ('lines','85','help','0.664818');
INSERT INTO `search_index` VALUES ('simplefeedinc','85','help','0.662985');
INSERT INTO `search_index` VALUES ('version','85','help','1.31871');
INSERT INTO `search_index` VALUES ('11','85','help','0.659351');
INSERT INTO `search_index` VALUES ('experience','85','help','0.657549');
INSERT INTO `search_index` VALUES ('whitescreen','85','help','0.655756');
INSERT INTO `search_index` VALUES ('refreshing','85','help','0.653974');
INSERT INTO `search_index` VALUES ('author','85','help','1.30089');
INSERT INTO `search_index` VALUES ('credits','85','help','0.650439');
INSERT INTO `search_index` VALUES ('áron','85','help','0.648686');
INSERT INTO `search_index` VALUES ('novák','85','help','0.646943');
INSERT INTO `search_index` VALUES ('61864','85','help','0.645209');
INSERT INTO `search_index` VALUES ('uses','85','help','0.643484');
INSERT INTO `search_index` VALUES ('refactored','85','help','1.24802');
INSERT INTO `search_index` VALUES ('wwwdrupalorg','85','help','0.640063');
INSERT INTO `search_index` VALUES ('project','85','help','1.21701');
INSERT INTO `search_index` VALUES ('alex','85','help','1.21951');
INSERT INTO `search_index` VALUES ('barth','85','help','1.21783');
INSERT INTO `search_index` VALUES ('53995','85','help','0.63333');
INSERT INTO `search_index` VALUES ('provided','85','help','1.23339');
INSERT INTO `search_index` VALUES ('very','85','help','0.630018');
INSERT INTO `search_index` VALUES ('useful','85','help','1.22562');
INSERT INTO `search_index` VALUES ('patches','85','help','1.22696');
INSERT INTO `search_index` VALUES ('concept','85','help','0.625114');
INSERT INTO `search_index` VALUES ('setting','85','help','0.623497');
INSERT INTO `search_index` VALUES ('storage','85','help','0.621888');
INSERT INTO `search_index` VALUES ('plus','85','help','0.620288');
INSERT INTO `search_index` VALUES ('feedapiaggregator','85','help','0.618696');
INSERT INTO `search_index` VALUES ('almost','85','help','0.617112');
INSERT INTO `search_index` VALUES ('entirely','85','help','0.615536');
INSERT INTO `search_index` VALUES ('his','85','help','0.613969');
INSERT INTO `search_index` VALUES ('work','85','help','0.61241');
INSERT INTO `search_index` VALUES ('jose','85','help','0.610858');
INSERT INTO `search_index` VALUES ('reyero','85','help','0.609315');
INSERT INTO `search_index` VALUES ('4299','85','help','0.60778');
INSERT INTO `search_index` VALUES ('whole','85','help','0.606252');
INSERT INTO `search_index` VALUES ('cron','85','help','0.604732');
INSERT INTO `search_index` VALUES ('part','85','help','0.60322');
INSERT INTO `search_index` VALUES ('performancebooster','85','help','0.601716');
INSERT INTO `search_index` VALUES ('got','85','help','0.600219');
INSERT INTO `search_index` VALUES ('lots','85','help','0.59873');
INSERT INTO `search_index` VALUES ('responses','85','help','0.597248');
INSERT INTO `search_index` VALUES ('mentors','85','help','0.595774');
INSERT INTO `search_index` VALUES ('ken','85','help','0.594307');
INSERT INTO `search_index` VALUES ('rickard','85','help','0.592848');
INSERT INTO `search_index` VALUES ('károly','85','help','0.591395');
INSERT INTO `search_index` VALUES ('négyesi','85','help','0.58995');
INSERT INTO `search_index` VALUES ('chx','85','help','0.588512');
INSERT INTO `search_index` VALUES ('david','85','help','0.587082');
INSERT INTO `search_index` VALUES ('norman','85','help','0.585658');
INSERT INTO `search_index` VALUES ('deekayen','85','help','0.584241');
INSERT INTO `search_index` VALUES ('summer','85','help','0.582831');
INSERT INTO `search_index` VALUES ('2007','85','help','0.581429');
INSERT INTO `search_index` VALUES ('sponsored','85','help','0.580033');
INSERT INTO `search_index` VALUES ('readme','86','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','86','help','1');
INSERT INTO `search_index` VALUES ('1329','86','help','1');
INSERT INTO `search_index` VALUES ('20090623','86','help','1');
INSERT INTO `search_index` VALUES ('115909','86','help','1');
INSERT INTO `search_index` VALUES ('earnie','86','help','2');
INSERT INTO `search_index` VALUES ('exp','86','help','1');
INSERT INTO `search_index` VALUES ('contents','86','help','1');
INSERT INTO `search_index` VALUES ('this','86','help','5');
INSERT INTO `search_index` VALUES ('file','86','help','1');
INSERT INTO `search_index` VALUES ('introduction','86','help','2');
INSERT INTO `search_index` VALUES ('installation','86','help','2');
INSERT INTO `search_index` VALUES ('known','86','help','3');
INSERT INTO `search_index` VALUES ('issues','86','help','4');
INSERT INTO `search_index` VALUES ('more','86','help','2');
INSERT INTO `search_index` VALUES ('information','86','help','2');
INSERT INTO `search_index` VALUES ('current','86','help','2');
INSERT INTO `search_index` VALUES ('maintainers','86','help','1');
INSERT INTO `search_index` VALUES ('kiam','86','help','1');
INSERT INTO `search_index` VALUES ('dave','86','help','1');
INSERT INTO `search_index` VALUES ('reid','86','help','1');
INSERT INTO `search_index` VALUES ('comaintainer','86','help','1');
INSERT INTO `search_index` VALUES ('darren','86','help','1');
INSERT INTO `search_index` VALUES ('original','86','help','1');
INSERT INTO `search_index` VALUES ('author','86','help','1');
INSERT INTO `search_index` VALUES ('matthew','86','help','1');
INSERT INTO `search_index` VALUES ('loar','86','help','1');
INSERT INTO `search_index` VALUES ('xml','86','help','2');
INSERT INTO `search_index` VALUES ('sitemap','86','help','5');
INSERT INTO `search_index` VALUES ('automatically','86','help','1');
INSERT INTO `search_index` VALUES ('creates','86','help','1');
INSERT INTO `search_index` VALUES ('that','86','help','2');
INSERT INTO `search_index` VALUES ('conforms','86','help','1');
INSERT INTO `search_index` VALUES ('the','86','help','7');
INSERT INTO `search_index` VALUES ('sitemapsorg','86','help','2');
INSERT INTO `search_index` VALUES ('specification','86','help','2');
INSERT INTO `search_index` VALUES ('helps','86','help','1');
INSERT INTO `search_index` VALUES ('search','86','help','2');
INSERT INTO `search_index` VALUES ('engines','86','help','1');
INSERT INTO `search_index` VALUES ('keep','86','help','1');
INSERT INTO `search_index` VALUES ('their','86','help','1');
INSERT INTO `search_index` VALUES ('results','86','help','1');
INSERT INTO `search_index` VALUES ('date','86','help','1');
INSERT INTO `search_index` VALUES ('see','86','help','5');
INSERT INTO `search_index` VALUES ('http','86','help','7');
INSERT INTO `search_index` VALUES ('drupalorg','86','help','4');
INSERT INTO `search_index` VALUES ('gettingstarted','86','help','1');
INSERT INTO `search_index` VALUES ('5','86','help','1');
INSERT INTO `search_index` VALUES ('installcontrib','86','help','1');
INSERT INTO `search_index` VALUES ('for','86','help','6');
INSERT INTO `search_index` VALUES ('instructions','86','help','2');
INSERT INTO `search_index` VALUES ('how','86','help','1');
INSERT INTO `search_index` VALUES ('install','86','help','1');
INSERT INTO `search_index` VALUES ('upgrade','86','help','1');
INSERT INTO `search_index` VALUES ('drupal','86','help','1');
INSERT INTO `search_index` VALUES ('modules','86','help','2');
INSERT INTO `search_index` VALUES ('installtxt','86','help','1');
INSERT INTO `search_index` VALUES ('directory','86','help','1');
INSERT INTO `search_index` VALUES ('specific','86','help','1');
INSERT INTO `search_index` VALUES ('detailed','86','help','1');
INSERT INTO `search_index` VALUES ('upgrading','86','help','1');
INSERT INTO `search_index` VALUES ('module','86','help','5');
INSERT INTO `search_index` VALUES ('once','86','help','1');
INSERT INTO `search_index` VALUES ('installed','86','help','1');
INSERT INTO `search_index` VALUES ('and','86','help','1');
INSERT INTO `search_index` VALUES ('enabled','86','help','2');
INSERT INTO `search_index` VALUES ('you','86','help','4');
INSERT INTO `search_index` VALUES ('can','86','help','4');
INSERT INTO `search_index` VALUES ('adjust','86','help','1');
INSERT INTO `search_index` VALUES ('settings','86','help','2');
INSERT INTO `search_index` VALUES ('your','86','help','3');
INSERT INTO `search_index` VALUES ('site','86','help','2');
INSERT INTO `search_index` VALUES ('admin','86','help','1');
INSERT INTO `search_index` VALUES ('xmlsitemap','86','help','3');
INSERT INTO `search_index` VALUES ('view','86','help','3');
INSERT INTO `search_index` VALUES ('yoursitecom','86','help','1');
INSERT INTO `search_index` VALUES ('sitemapxml','86','help','1');
INSERT INTO `search_index` VALUES ('highly','86','help','1');
INSERT INTO `search_index` VALUES ('recommended','86','help','1');
INSERT INTO `search_index` VALUES ('have','86','help','1');
INSERT INTO `search_index` VALUES ('clean','86','help','1');
INSERT INTO `search_index` VALUES ('urls','86','help','1');
INSERT INTO `search_index` VALUES ('node','86','help','1');
INSERT INTO `search_index` VALUES ('482550','86','help','1');
INSERT INTO `search_index` VALUES ('list','86','help','1');
INSERT INTO `search_index` VALUES ('issue','86','help','2');
INSERT INTO `search_index` VALUES ('any','86','help','1');
INSERT INTO `search_index` VALUES ('bug','86','help','1');
INSERT INTO `search_index` VALUES ('reports','86','help','1');
INSERT INTO `search_index` VALUES ('feature','86','help','1');
INSERT INTO `search_index` VALUES ('support','86','help','1');
INSERT INTO `search_index` VALUES ('requests','86','help','1');
INSERT INTO `search_index` VALUES ('queue','86','help','1');
INSERT INTO `search_index` VALUES ('project','86','help','1');
INSERT INTO `search_index` VALUES ('additional','86','help','1');
INSERT INTO `search_index` VALUES ('documentation','86','help','2');
INSERT INTO `search_index` VALUES ('online','86','help','1');
INSERT INTO `search_index` VALUES ('handbook','86','help','2');
INSERT INTO `search_index` VALUES ('gsitemap','86','help','1');
INSERT INTO `search_index` VALUES ('sitemaporg','86','help','1');
INSERT INTO `search_index` VALUES ('api','86','help','2');
INSERT INTO `search_index` VALUES ('projectdavereidnet','86','help','1');
INSERT INTO `search_index` VALUES ('readme','87','help','26');
INSERT INTO `search_index` VALUES ('bibliomodule','87','help','1');
INSERT INTO `search_index` VALUES ('author','87','help','2.70583');
INSERT INTO `search_index` VALUES ('ron','87','help','1');
INSERT INTO `search_index` VALUES ('jerome','87','help','1');
INSERT INTO `search_index` VALUES ('released','87','help','1');
INSERT INTO `search_index` VALUES ('under','87','help','1');
INSERT INTO `search_index` VALUES ('the','87','help','53.9005');
INSERT INTO `search_index` VALUES ('gpl','87','help','1');
INSERT INTO `search_index` VALUES ('description','87','help','1');
INSERT INTO `search_index` VALUES ('this','87','help','7.75854');
INSERT INTO `search_index` VALUES ('module','87','help','3');
INSERT INTO `search_index` VALUES ('extends','87','help','1');
INSERT INTO `search_index` VALUES ('node','87','help','1.86366');
INSERT INTO `search_index` VALUES ('data','87','help','1');
INSERT INTO `search_index` VALUES ('type','87','help','4.45763');
INSERT INTO `search_index` VALUES ('with','87','help','3');
INSERT INTO `search_index` VALUES ('additional','87','help','1.74529');
INSERT INTO `search_index` VALUES ('fields','87','help','2.9223');
INSERT INTO `search_index` VALUES ('manage','87','help','1');
INSERT INTO `search_index` VALUES ('lists','87','help','3');
INSERT INTO `search_index` VALUES ('scholarly','87','help','1');
INSERT INTO `search_index` VALUES ('publications','87','help','1');
INSERT INTO `search_index` VALUES ('closely','87','help','1');
INSERT INTO `search_index` VALUES ('follows','87','help','1');
INSERT INTO `search_index` VALUES ('endnote','87','help','5.97066');
INSERT INTO `search_index` VALUES ('model','87','help','1');
INSERT INTO `search_index` VALUES ('thus','87','help','1');
INSERT INTO `search_index` VALUES ('both','87','help','1');
INSERT INTO `search_index` VALUES ('importing','87','help','2.73379');
INSERT INTO `search_index` VALUES ('from','87','help','5.06957');
INSERT INTO `search_index` VALUES ('and','87','help','12.8026');
INSERT INTO `search_index` VALUES ('exporting','87','help','1.70376');
INSERT INTO `search_index` VALUES ('endote','87','help','1');
INSERT INTO `search_index` VALUES ('are','87','help','8.7311');
INSERT INTO `search_index` VALUES ('supported','87','help','2');
INSERT INTO `search_index` VALUES ('other','87','help','1');
INSERT INTO `search_index` VALUES ('formats','87','help','1');
INSERT INTO `search_index` VALUES ('such','87','help','1');
INSERT INTO `search_index` VALUES ('bibtex','87','help','2.68185');
INSERT INTO `search_index` VALUES ('ris','87','help','1');
INSERT INTO `search_index` VALUES ('also','87','help','4.49938');
INSERT INTO `search_index` VALUES ('bibliographic','87','help','1.87313');
INSERT INTO `search_index` VALUES ('information','87','help','3.33632');
INSERT INTO `search_index` VALUES ('displayed','87','help','2');
INSERT INTO `search_index` VALUES ('links','87','help','4.17415');
INSERT INTO `search_index` VALUES ('detailed','87','help','1');
INSERT INTO `search_index` VALUES ('each','87','help','1');
INSERT INTO `search_index` VALUES ('publication','87','help','3.92221');
INSERT INTO `search_index` VALUES ('can','87','help','9.86065');
INSERT INTO `search_index` VALUES ('sorted','87','help','1.82776');
INSERT INTO `search_index` VALUES ('filtered','87','help','1');
INSERT INTO `search_index` VALUES ('ordered','87','help','1');
INSERT INTO `search_index` VALUES ('many','87','help','1');
INSERT INTO `search_index` VALUES ('different','87','help','1');
INSERT INTO `search_index` VALUES ('ways','87','help','1.86679');
INSERT INTO `search_index` VALUES ('requirements','87','help','1');
INSERT INTO `search_index` VALUES ('drupal','87','help','1');
INSERT INTO `search_index` VALUES ('installation','87','help','1');
INSERT INTO `search_index` VALUES ('create','87','help','2.64171');
INSERT INTO `search_index` VALUES ('directory','87','help','3');
INSERT INTO `search_index` VALUES ('called','87','help','1');
INSERT INTO `search_index` VALUES ('biblio','87','help','8.83874');
INSERT INTO `search_index` VALUES ('sites','87','help','1');
INSERT INTO `search_index` VALUES ('all','87','help','9.7369');
INSERT INTO `search_index` VALUES ('modules','87','help','2');
INSERT INTO `search_index` VALUES ('then','87','help','2.52144');
INSERT INTO `search_index` VALUES ('place','87','help','1');
INSERT INTO `search_index` VALUES ('files','87','help','2.68185');
INSERT INTO `search_index` VALUES ('packaged','87','help','1');
INSERT INTO `search_index` VALUES ('that','87','help','2.63527');
INSERT INTO `search_index` VALUES ('will','87','help','6.57677');
INSERT INTO `search_index` VALUES ('autoinstall','87','help','1');
INSERT INTO `search_index` VALUES ('required','87','help','1');
INSERT INTO `search_index` VALUES ('database','87','help','2.70089');
INSERT INTO `search_index` VALUES ('tables','87','help','1');
INSERT INTO `search_index` VALUES ('first','87','help','1');
INSERT INTO `search_index` VALUES ('time','87','help','2.51453');
INSERT INTO `search_index` VALUES ('you','87','help','10.2866');
INSERT INTO `search_index` VALUES ('enable','87','help','1');
INSERT INTO `search_index` VALUES ('admin','87','help','6.68333');
INSERT INTO `search_index` VALUES ('page','87','help','9.57364');
INSERT INTO `search_index` VALUES ('setup','87','help','1');
INSERT INTO `search_index` VALUES ('number','87','help','3');
INSERT INTO `search_index` VALUES ('predefined','87','help','1');
INSERT INTO `search_index` VALUES ('types','87','help','4.96498');
INSERT INTO `search_index` VALUES ('these','87','help','1');
INSERT INTO `search_index` VALUES ('changed','87','help','1');
INSERT INTO `search_index` VALUES ('deleted','87','help','1');
INSERT INTO `search_index` VALUES ('settings','87','help','6.76977');
INSERT INTO `search_index` VALUES ('available','87','help','1');
INSERT INTO `search_index` VALUES ('they','87','help','3.5206');
INSERT INTO `search_index` VALUES ('control','87','help','2.80946');
INSERT INTO `search_index` VALUES ('how','87','help','1');
INSERT INTO `search_index` VALUES ('names','87','help','1');
INSERT INTO `search_index` VALUES ('whether','87','help','1.67225');
INSERT INTO `search_index` VALUES ('export','87','help','3.75263');
INSERT INTO `search_index` VALUES ('added','87','help','2.83036');
INSERT INTO `search_index` VALUES ('pages','87','help','1');
INSERT INTO `search_index` VALUES ('entries','87','help','6.5736');
INSERT INTO `search_index` VALUES ('per','87','help','1');
INSERT INTO `search_index` VALUES ('display','87','help','1');
INSERT INTO `search_index` VALUES ('allows','87','help','1.9347');
INSERT INTO `search_index` VALUES ('site','87','help','0.997306');
INSERT INTO `search_index` VALUES ('administrator','87','help','1.68674');
INSERT INTO `search_index` VALUES ('set','87','help','1.96188');
INSERT INTO `search_index` VALUES ('default','87','help','2.74299');
INSERT INTO `search_index` VALUES ('field','87','help','0.980874');
INSERT INTO `search_index` VALUES ('titles','87','help','0.976851');
INSERT INTO `search_index` VALUES ('which','87','help','2.97765');
INSERT INTO `search_index` VALUES ('common','87','help','1.9223');
INSERT INTO `search_index` VALUES ('when','87','help','0.96498');
INSERT INTO `search_index` VALUES ('new','87','help','0.961087');
INSERT INTO `search_index` VALUES ('contain','87','help','0.957226');
INSERT INTO `search_index` VALUES ('any','87','help','2.80467');
INSERT INTO `search_index` VALUES ('specifically','87','help','0.949597');
INSERT INTO `search_index` VALUES ('activated','87','help','0.945829');
INSERT INTO `search_index` VALUES ('custom','87','help','0.942091');
INSERT INTO `search_index` VALUES ('checked','87','help','0.938382');
INSERT INTO `search_index` VALUES ('over','87','help','0.934703');
INSERT INTO `search_index` VALUES ('ride','87','help','0.931053');
INSERT INTO `search_index` VALUES ('for','87','help','3.04912');
INSERT INTO `search_index` VALUES ('given','87','help','0.923838');
INSERT INTO `search_index` VALUES ('access','87','help','1.82656');
INSERT INTO `search_index` VALUES ('three','87','help','0.916736');
INSERT INTO `search_index` VALUES ('permissions','87','help','0.913226');
INSERT INTO `search_index` VALUES ('controlable','87','help','0.909743');
INSERT INTO `search_index` VALUES ('think','87','help','0.906287');
INSERT INTO `search_index` VALUES ('fairly','87','help','0.902857');
INSERT INTO `search_index` VALUES ('self','87','help','0.899454');
INSERT INTO `search_index` VALUES ('evident','87','help','0.896076');
INSERT INTO `search_index` VALUES ('who','87','help','1.77882');
INSERT INTO `search_index` VALUES ('edit','87','help','0.889397');
INSERT INTO `search_index` VALUES ('import','87','help','3.21065');
INSERT INTO `search_index` VALUES ('file','87','help','3.04942');
INSERT INTO `search_index` VALUES ('adding','87','help','1.62486');
INSERT INTO `search_index` VALUES ('records','87','help','1.73379');
INSERT INTO `search_index` VALUES ('one','87','help','2.27993');
INSERT INTO `search_index` VALUES ('two','87','help','0.869951');
INSERT INTO `search_index` VALUES ('individualy','87','help','0.866793');
INSERT INTO `search_index` VALUES ('add','87','help','1.64036');
INSERT INTO `search_index` VALUES ('link','87','help','3.06949');
INSERT INTO `search_index` VALUES ('tagged','87','help','1.50267');
INSERT INTO `search_index` VALUES ('xml','87','help','1.48772');
INSERT INTO `search_index` VALUES ('format','87','help','2.12989');
INSERT INTO `search_index` VALUES ('imported','87','help','0.848323');
INSERT INTO `search_index` VALUES ('administrators','87','help','0.845322');
INSERT INTO `search_index` VALUES ('fill','87','help','0.842342');
INSERT INTO `search_index` VALUES ('form','87','help','0.839384');
INSERT INTO `search_index` VALUES ('upload','87','help','0.836446');
INSERT INTO `search_index` VALUES ('features','87','help','0.833529');
INSERT INTO `search_index` VALUES ('list','87','help','1.5877');
INSERT INTO `search_index` VALUES ('year','87','help','2.24358');
INSERT INTO `search_index` VALUES ('descending','87','help','0.824901');
INSERT INTO `search_index` VALUES ('order','87','help','1.61947');
INSERT INTO `search_index` VALUES ('wish','87','help','2.37024');
INSERT INTO `search_index` VALUES ('sort','87','help','1.61385');
INSERT INTO `search_index` VALUES ('title','87','help','0.813674');
INSERT INTO `search_index` VALUES ('may','87','help','1.52727');
INSERT INTO `search_index` VALUES ('clicking','87','help','2.21939');
INSERT INTO `search_index` VALUES ('appropriate','87','help','0.805455');
INSERT INTO `search_index` VALUES ('top','87','help','2.99628');
INSERT INTO `search_index` VALUES ('reverse','87','help','0.800068');
INSERT INTO `search_index` VALUES ('simply','87','help','1.5427');
INSERT INTO `search_index` VALUES ('click','87','help','3.10537');
INSERT INTO `search_index` VALUES ('second','87','help','0.792123');
INSERT INTO `search_index` VALUES ('filtering','87','help','0.78951');
INSERT INTO `search_index` VALUES ('search','87','help','2.87388');
INSERT INTO `search_index` VALUES ('results','87','help','4.30273');
INSERT INTO `search_index` VALUES ('filter','87','help','6.80834');
INSERT INTO `search_index` VALUES ('tab','87','help','2.24954');
INSERT INTO `search_index` VALUES ('radio','87','help','0.776703');
INSERT INTO `search_index` VALUES ('button','87','help','3.69754');
INSERT INTO `search_index` VALUES ('left','87','help','0.771698');
INSERT INTO `search_index` VALUES ('apply','87','help','0.769219');
INSERT INTO `search_index` VALUES ('select','87','help','0.766757');
INSERT INTO `search_index` VALUES ('criteria','87','help','0.76431');
INSERT INTO `search_index` VALUES ('drop','87','help','0.76188');
INSERT INTO `search_index` VALUES ('down','87','help','0.759465');
INSERT INTO `search_index` VALUES ('right','87','help','0.757065');
INSERT INTO `search_index` VALUES ('possible','87','help','0.754681');
INSERT INTO `search_index` VALUES ('complex','87','help','0.752312');
INSERT INTO `search_index` VALUES ('filters','87','help','2.95411');
INSERT INTO `search_index` VALUES ('returning','87','help','0.747619');
INSERT INTO `search_index` VALUES ('follow','87','help','0.745294');
INSERT INTO `search_index` VALUES ('steps','87','help','0.742984');
INSERT INTO `search_index` VALUES ('outlined','87','help','0.740689');
INSERT INTO `search_index` VALUES ('above','87','help','0.738408');
INSERT INTO `search_index` VALUES ('press','87','help','0.736141');
INSERT INTO `search_index` VALUES ('refine','87','help','0.733888');
INSERT INTO `search_index` VALUES ('removed','87','help','1.45666');
INSERT INTO `search_index` VALUES ('clear','87','help','1.44578');
INSERT INTO `search_index` VALUES ('result','87','help','1.41682');
INSERT INTO `search_index` VALUES ('using','87','help','1.44137');
INSERT INTO `search_index` VALUES ('undo','87','help','0.722831');
INSERT INTO `search_index` VALUES ('remove','87','help','0.72066');
INSERT INTO `search_index` VALUES ('them','87','help','0.718502');
INSERT INTO `search_index` VALUES ('construct','87','help','0.716357');
INSERT INTO `search_index` VALUES ('urls','87','help','0.714225');
INSERT INTO `search_index` VALUES ('example','87','help','0.712106');
INSERT INTO `search_index` VALUES ('2005','87','help','2.82541');
INSERT INTO `search_index` VALUES ('show','87','help','1.41166');
INSERT INTO `search_index` VALUES ('smith','87','help','3.94629');
INSERT INTO `search_index` VALUES ('assuming','87','help','0.703756');
INSERT INTO `search_index` VALUES ('option','87','help','0.7017');
INSERT INTO `search_index` VALUES ('has','87','help','0.699655');
INSERT INTO `search_index` VALUES ('been','87','help','0.697623');
INSERT INTO `search_index` VALUES ('enabled','87','help','0.695602');
INSERT INTO `search_index` VALUES ('directly','87','help','0.693594');
INSERT INTO `search_index` VALUES ('into','87','help','1.34028');
INSERT INTO `search_index` VALUES ('individual','87','help','0.689612');
INSERT INTO `search_index` VALUES ('related','87','help','0.687638');
INSERT INTO `search_index` VALUES ('single','87','help','0.685676');
INSERT INTO `search_index` VALUES ('entry','87','help','0.683725');
INSERT INTO `search_index` VALUES ('should','87','help','1.34295');
INSERT INTO `search_index` VALUES ('cause','87','help','0.679856');
INSERT INTO `search_index` VALUES ('your','87','help','0.677939');
INSERT INTO `search_index` VALUES ('browser','87','help','0.676032');
INSERT INTO `search_index` VALUES ('ask','87','help','1.33349');
INSERT INTO `search_index` VALUES ('want','87','help','0.672252');
INSERT INTO `search_index` VALUES ('open','87','help','1.33154');
INSERT INTO `search_index` VALUES ('save','87','help','1.31895');
INSERT INTO `search_index` VALUES ('disk','87','help','1.3171');
INSERT INTO `search_index` VALUES ('endnoteenw','87','help','0.664818');
INSERT INTO `search_index` VALUES ('choose','87','help','0.662985');
INSERT INTO `search_index` VALUES ('start','87','help','0.661163');
INSERT INTO `search_index` VALUES ('library','87','help','0.659351');
INSERT INTO `search_index` VALUES ('would','87','help','0.657549');
INSERT INTO `search_index` VALUES ('like','87','help','0.655756');
INSERT INTO `search_index` VALUES ('store','87','help','0.653974');
INSERT INTO `search_index` VALUES ('alternatively','87','help','0.652202');
INSERT INTO `search_index` VALUES ('manually','87','help','0.650439');
INSERT INTO `search_index` VALUES ('exported','87','help','0.648686');
INSERT INTO `search_index` VALUES ('either','87','help','0.646943');
INSERT INTO `search_index` VALUES ('similar','87','help','1.27854');
INSERT INTO `search_index` VALUES ('0','87','help','0.643484');
INSERT INTO `search_index` VALUES ('book','87','help','0.641769');
INSERT INTO `search_index` VALUES ('john','87','help','2.5384');
INSERT INTO `search_index` VALUES ('1959','87','help','1.27004');
INSERT INTO `search_index` VALUES ('works','87','help','1.26835');
INSERT INTO `search_index` VALUES ('7','87','help','0.635');
INSERT INTO `search_index` VALUES ('10','87','help','0.63333');
INSERT INTO `search_index` VALUES ('readme','88','help','26');
INSERT INTO `search_index` VALUES ('conditional','88','help','7.08196');
INSERT INTO `search_index` VALUES ('fields','88','help','27.1637');
INSERT INTO `search_index` VALUES ('drupal','88','help','2');
INSERT INTO `search_index` VALUES ('module','88','help','4.62177');
INSERT INTO `search_index` VALUES ('author','88','help','1');
INSERT INTO `search_index` VALUES ('gregorio','88','help','1');
INSERT INTO `search_index` VALUES ('magini','88','help','1');
INSERT INTO `search_index` VALUES ('peterpoe','88','help','1');
INSERT INTO `search_index` VALUES ('http','88','help','3.75946');
INSERT INTO `search_index` VALUES ('wwwwikirandomorg','88','help','1');
INSERT INTO `search_index` VALUES ('initially','88','help','1');
INSERT INTO `search_index` VALUES ('inspired','88','help','1');
INSERT INTO `search_index` VALUES ('the','88','help','28.5205');
INSERT INTO `search_index` VALUES ('explainfield','88','help','2');
INSERT INTO `search_index` VALUES ('drupalorg','88','help','2.75946');
INSERT INTO `search_index` VALUES ('project','88','help','2.75946');
INSERT INTO `search_index` VALUES ('short','88','help','1');
INSERT INTO `search_index` VALUES ('description','88','help','2');
INSERT INTO `search_index` VALUES ('content','88','help','2.79561');
INSERT INTO `search_index` VALUES ('and','88','help','9.17351');
INSERT INTO `search_index` VALUES ('groups','88','help','3.80545');
INSERT INTO `search_index` VALUES ('visibility','88','help','1.87957');
INSERT INTO `search_index` VALUES ('based','88','help','1');
INSERT INTO `search_index` VALUES ('values','88','help','4.98493');
INSERT INTO `search_index` VALUES ('user','88','help','2.95723');
INSERT INTO `search_index` VALUES ('defined','88','help','1');
INSERT INTO `search_index` VALUES ('controlling','88','help','7.91406');
INSERT INTO `search_index` VALUES ('allows','88','help','1');
INSERT INTO `search_index` VALUES ('you','88','help','6.79222');
INSERT INTO `search_index` VALUES ('assign','88','help','2');
INSERT INTO `search_index` VALUES ('with','88','help','5.3807');
INSERT INTO `search_index` VALUES ('allowed','88','help','1.98493');
INSERT INTO `search_index` VALUES ('for','88','help','5.32949');
INSERT INTO `search_index` VALUES ('other','88','help','1');
INSERT INTO `search_index` VALUES ('when','88','help','3.79738');
INSERT INTO `search_index` VALUES ('field','88','help','9.95074');
INSERT INTO `search_index` VALUES ('group','88','help','3.40055');
INSERT INTO `search_index` VALUES ('controlled','88','help','8.98794');
INSERT INTO `search_index` VALUES ('will','88','help','7.27241');
INSERT INTO `search_index` VALUES ('only','88','help','5.19269');
INSERT INTO `search_index` VALUES ('available','88','help','2.89816');
INSERT INTO `search_index` VALUES ('editing','88','help','3.92743');
INSERT INTO `search_index` VALUES ('displayed','88','help','1');
INSERT INTO `search_index` VALUES ('selected','88','help','1.98087');
INSERT INTO `search_index` VALUES ('match','88','help','1');
INSERT INTO `search_index` VALUES ('trigger','88','help','1');
INSERT INTO `search_index` VALUES ('assigned','88','help','1');
INSERT INTO `search_index` VALUES ('node','88','help','4.52845');
INSERT INTO `search_index` VALUES ('are','88','help','5.12308');
INSERT INTO `search_index` VALUES ('dynamically','88','help','1.94209');
INSERT INTO `search_index` VALUES ('shown','88','help','2.98087');
INSERT INTO `search_index` VALUES ('hidden','88','help','1.86679');
INSERT INTO `search_index` VALUES ('javascript','88','help','2.89549');
INSERT INTO `search_index` VALUES ('can','88','help','8.04888');
INSERT INTO `search_index` VALUES ('example','88','help','1');
INSERT INTO `search_index` VALUES ('make','88','help','1.98493');
INSERT INTO `search_index` VALUES ('custom','88','help','1');
INSERT INTO `search_index` VALUES ('article','88','help','1');
INSERT INTO `search_index` VALUES ('teaser','88','help','2');
INSERT INTO `search_index` VALUES ('that','88','help','1.79475');
INSERT INTO `search_index` VALUES ('has','88','help','1');
INSERT INTO `search_index` VALUES ('checkbox','88','help','1.78951');
INSERT INTO `search_index` VALUES ('checked','88','help','2.68779');
INSERT INTO `search_index` VALUES ('dependencies','88','help','1');
INSERT INTO `search_index` VALUES ('cck','88','help','4.73165');
INSERT INTO `search_index` VALUES ('contentmodule','88','help','1');
INSERT INTO `search_index` VALUES ('fieldgroups','88','help','1');
INSERT INTO `search_index` VALUES ('fieldgroupsmodule','88','help','1');
INSERT INTO `search_index` VALUES ('included','88','help','1');
INSERT INTO `search_index` VALUES ('not','88','help','4.46616');
INSERT INTO `search_index` VALUES ('required','88','help','1.74762');
INSERT INTO `search_index` VALUES ('but','88','help','1');
INSERT INTO `search_index` VALUES ('enabled','88','help','1');
INSERT INTO `search_index` VALUES ('also','88','help','1.89608');
INSERT INTO `search_index` VALUES ('set','88','help','3.76287');
INSERT INTO `search_index` VALUES ('installation','88','help','1');
INSERT INTO `search_index` VALUES ('copy','88','help','1');
INSERT INTO `search_index` VALUES ('unpacked','88','help','1');
INSERT INTO `search_index` VALUES ('folder','88','help','1');
INSERT INTO `search_index` VALUES ('conditionalfields','88','help','1.75707');
INSERT INTO `search_index` VALUES ('sites','88','help','1');
INSERT INTO `search_index` VALUES ('all','88','help','3.53612');
INSERT INTO `search_index` VALUES ('modules','88','help','2.78177');
INSERT INTO `search_index` VALUES ('administration','88','help','1.70583');
INSERT INTO `search_index` VALUES ('page','88','help','2.66691');
INSERT INTO `search_index` VALUES ('admin','88','help','1.96109');
INSERT INTO `search_index` VALUES ('build','88','help','1');
INSERT INTO `search_index` VALUES ('activate','88','help','1');
INSERT INTO `search_index` VALUES ('its','88','help','1');
INSERT INTO `search_index` VALUES ('package','88','help','1');
INSERT INTO `search_index` VALUES ('administer','88','help','1.84832');
INSERT INTO `search_index` VALUES ('permission','88','help','1.84832');
INSERT INTO `search_index` VALUES ('desired','88','help','1');
INSERT INTO `search_index` VALUES ('roles','88','help','1');
INSERT INTO `search_index` VALUES ('usage','88','help','1');
INSERT INTO `search_index` VALUES ('once','88','help','1');
INSERT INTO `search_index` VALUES ('activated','88','help','1');
INSERT INTO `search_index` VALUES ('new','88','help','1');
INSERT INTO `search_index` VALUES ('options','88','help','2.91062');
INSERT INTO `search_index` VALUES ('appear','88','help','1');
INSERT INTO `search_index` VALUES ('form','88','help','1');
INSERT INTO `search_index` VALUES ('from','88','help','1.81367');
INSERT INTO `search_index` VALUES ('where','88','help','0.997306');
INSERT INTO `search_index` VALUES ('select','88','help','1.78266');
INSERT INTO `search_index` VALUES ('which','88','help','0.989021');
INSERT INTO `search_index` VALUES ('value','88','help','0.98493');
INSERT INTO `search_index` VALUES ('usual','88','help','0.980874');
INSERT INTO `search_index` VALUES ('there','88','help','2.6876');
INSERT INTO `search_index` VALUES ('tab','88','help','0.972861');
INSERT INTO `search_index` VALUES ('every','88','help','0.968904');
INSERT INTO `search_index` VALUES ('type','88','help','2.58253');
INSERT INTO `search_index` VALUES ('following','88','help','1.74286');
INSERT INTO `search_index` VALUES ('interface','88','help','0.957226');
INSERT INTO `search_index` VALUES ('decide','88','help','0.953396');
INSERT INTO `search_index` VALUES ('want','88','help','0.949597');
INSERT INTO `search_index` VALUES ('use','88','help','0.945829');
INSERT INTO `search_index` VALUES ('disable','88','help','0.942091');
INSERT INTO `search_index` VALUES ('grey','88','help','0.938382');
INSERT INTO `search_index` VALUES ('out','88','help','1.83078');
INSERT INTO `search_index` VALUES ('hide','88','help','1.8408');
INSERT INTO `search_index` VALUES ('animation','88','help','1.82016');
INSERT INTO `search_index` VALUES ('three','88','help','0.923838');
INSERT INTO `search_index` VALUES ('animations','88','help','0.920273');
INSERT INTO `search_index` VALUES ('currently','88','help','1.70886');
INSERT INTO `search_index` VALUES ('show','88','help','0.913226');
INSERT INTO `search_index` VALUES ('default','88','help','0.909743');
INSERT INTO `search_index` VALUES ('slide','88','help','1.80574');
INSERT INTO `search_index` VALUES ('down','88','help','0.902857');
INSERT INTO `search_index` VALUES ('fade','88','help','1.79553');
INSERT INTO `search_index` VALUES ('speed','88','help','0.896076');
INSERT INTO `search_index` VALUES ('orphaned','88','help','0.892724');
INSERT INTO `search_index` VALUES ('settings','88','help','2.63587');
INSERT INTO `search_index` VALUES ('these','88','help','0.886095');
INSERT INTO `search_index` VALUES ('control','88','help','3.34594');
INSERT INTO `search_index` VALUES ('view','88','help','0.879565');
INSERT INTO `search_index` VALUES ('editability','88','help','0.876337');
INSERT INTO `search_index` VALUES ('edit','88','help','0.873132');
INSERT INTO `search_index` VALUES ('visible','88','help','0.869951');
INSERT INTO `search_index` VALUES ('display','88','help','0.866793');
INSERT INTO `search_index` VALUES ('editable','88','help','0.863659');
INSERT INTO `search_index` VALUES ('access','88','help','0.860547');
INSERT INTO `search_index` VALUES ('administrators','88','help','0.857458');
INSERT INTO `search_index` VALUES ('see','88','help','1.70271');
INSERT INTO `search_index` VALUES ('users','88','help','0.851346');
INSERT INTO `search_index` VALUES ('even','88','help','0.848323');
INSERT INTO `search_index` VALUES ('weren','88','help','0.845322');
INSERT INTO `search_index` VALUES ('triggered','88','help','0.842342');
INSERT INTO `search_index` VALUES ('reset','88','help','2.37792');
INSERT INTO `search_index` VALUES ('configurations','88','help','0.836446');
INSERT INTO `search_index` VALUES ('this','88','help','2.40329');
INSERT INTO `search_index` VALUES ('though','88','help','1.64155');
INSERT INTO `search_index` VALUES ('themselves','88','help','0.827757');
INSERT INTO `search_index` VALUES ('remain','88','help','0.824901');
INSERT INTO `search_index` VALUES ('untouched','88','help','0.822065');
INSERT INTO `search_index` VALUES ('limitations','88','help','0.819249');
INSERT INTO `search_index` VALUES ('each','88','help','0.816452');
INSERT INTO `search_index` VALUES ('one','88','help','0.813674');
INSERT INTO `search_index` VALUES ('any','88','help','2.37453');
INSERT INTO `search_index` VALUES ('number','88','help','0.808176');
INSERT INTO `search_index` VALUES ('bug','88','help','2.31248');
INSERT INTO `search_index` VALUES ('corrected','88','help','0.802752');
INSERT INTO `search_index` VALUES ('later','88','help','0.800068');
INSERT INTO `search_index` VALUES ('develpment','88','help','0.797402');
INSERT INTO `search_index` VALUES ('same','88','help','1.54943');
INSERT INTO `search_index` VALUES ('works','88','help','0.792123');
INSERT INTO `search_index` VALUES ('radio','88','help','0.78951');
INSERT INTO `search_index` VALUES ('reported','88','help','0.786915');
INSERT INTO `search_index` VALUES ('incompatibilities','88','help','0.784336');
INSERT INTO `search_index` VALUES ('tinymce','88','help','0.781775');
INSERT INTO `search_index` VALUES ('multigroup','88','help','0.779231');
INSERT INTO `search_index` VALUES ('help','88','help','0.776703');
INSERT INTO `search_index` VALUES ('welcome','88','help','0.774192');
INSERT INTO `search_index` VALUES ('check','88','help','0.771698');
INSERT INTO `search_index` VALUES ('issue','88','help','0.769219');
INSERT INTO `search_index` VALUES ('queue','88','help','0.766757');
INSERT INTO `search_index` VALUES ('more','88','help','2.18898');
INSERT INTO `search_index` VALUES ('information','88','help','0.76188');
INSERT INTO `search_index` VALUES ('issues','88','help','0.759465');
INSERT INTO `search_index` VALUES ('multiple','88','help','0.757065');
INSERT INTO `search_index` VALUES ('dont','88','help','0.754681');
INSERT INTO `search_index` VALUES ('work','88','help','0.752312');
INSERT INTO `search_index` VALUES ('some','88','help','0.749958');
INSERT INTO `search_index` VALUES ('correctly','88','help','0.747619');
INSERT INTO `search_index` VALUES ('handled','88','help','0.745294');
INSERT INTO `search_index` VALUES ('date','88','help','0.742984');
INSERT INTO `search_index` VALUES ('testing','88','help','0.740689');
INSERT INTO `search_index` VALUES ('test','88','help','0.738408');
INSERT INTO `search_index` VALUES ('different','88','help','0.736141');
INSERT INTO `search_index` VALUES ('types','88','help','0.733888');
INSERT INTO `search_index` VALUES ('compatibility','88','help','0.731649');
INSERT INTO `search_index` VALUES ('feature','88','help','3.58864');
INSERT INTO `search_index` VALUES ('allow','88','help','1.44787');
INSERT INTO `search_index` VALUES ('kinds','88','help','0.725015');
INSERT INTO `search_index` VALUES ('taxonomy','88','help','0.722831');
INSERT INTO `search_index` VALUES ('nested','88','help','0.72066');
INSERT INTO `search_index` VALUES ('views','88','help','0.718502');
INSERT INTO `search_index` VALUES ('integration','88','help','0.716357');
INSERT INTO `search_index` VALUES ('add','88','help','0.714225');
INSERT INTO `search_index` VALUES ('confirmation','88','help','0.712106');
INSERT INTO `search_index` VALUES ('step','88','help','0.71');
INSERT INTO `search_index` VALUES ('option','88','help','0.707906');
INSERT INTO `search_index` VALUES ('tune','88','help','0.705825');
INSERT INTO `search_index` VALUES ('performance','88','help','0.703756');
INSERT INTO `search_index` VALUES ('using','88','help','0.7017');
INSERT INTO `search_index` VALUES ('static','88','help','0.699655');
INSERT INTO `search_index` VALUES ('variables','88','help','0.697623');
INSERT INTO `search_index` VALUES ('adding','88','help','0.695602');
INSERT INTO `search_index` VALUES ('cache','88','help','0.693594');
INSERT INTO `search_index` VALUES ('readme','89','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','89','help','2');
INSERT INTO `search_index` VALUES ('11824','89','help','1');
INSERT INTO `search_index` VALUES ('20090125','89','help','1');
INSERT INTO `search_index` VALUES ('173309','89','help','1');
INSERT INTO `search_index` VALUES ('jareyero','89','help','1');
INSERT INTO `search_index` VALUES ('exp','89','help','1');
INSERT INTO `search_index` VALUES ('this','89','help','3');
INSERT INTO `search_index` VALUES ('i18n','89','help','2');
INSERT INTO `search_index` VALUES ('package','89','help','1');
INSERT INTO `search_index` VALUES ('and','89','help','2');
INSERT INTO `search_index` VALUES ('works','89','help','1');
INSERT INTO `search_index` VALUES ('with','89','help','1');
INSERT INTO `search_index` VALUES ('drupal','89','help','3');
INSERT INTO `search_index` VALUES ('warning','89','help','1');
INSERT INTO `search_index` VALUES ('read','89','help','1');
INSERT INTO `search_index` VALUES ('the','89','help','4');
INSERT INTO `search_index` VALUES ('install','89','help','1');
INSERT INTO `search_index` VALUES ('file','89','help','1');
INSERT INTO `search_index` VALUES ('online','89','help','2');
INSERT INTO `search_index` VALUES ('handbook','89','help','1');
INSERT INTO `search_index` VALUES ('collection','89','help','1');
INSERT INTO `search_index` VALUES ('modules','89','help','2');
INSERT INTO `search_index` VALUES ('providing','89','help','1');
INSERT INTO `search_index` VALUES ('multilingual','89','help','2');
INSERT INTO `search_index` VALUES ('features','89','help','2');
INSERT INTO `search_index` VALUES ('these','89','help','1');
INSERT INTO `search_index` VALUES ('will','89','help','3');
INSERT INTO `search_index` VALUES ('build','89','help','1');
INSERT INTO `search_index` VALUES ('onto','89','help','1');
INSERT INTO `search_index` VALUES ('6','89','help','1');
INSERT INTO `search_index` VALUES ('core','89','help','1');
INSERT INTO `search_index` VALUES ('enabling','89','help','1');
INSERT INTO `search_index` VALUES ('full','89','help','1');
INSERT INTO `search_index` VALUES ('site','89','help','1');
INSERT INTO `search_index` VALUES ('date','89','help','1');
INSERT INTO `search_index` VALUES ('documentation','89','help','1');
INSERT INTO `search_index` VALUES ('kept','89','help','1');
INSERT INTO `search_index` VALUES ('http','89','help','3');
INSERT INTO `search_index` VALUES ('drupalorg','89','help','2');
INSERT INTO `search_index` VALUES ('node','89','help','1');
INSERT INTO `search_index` VALUES ('133977','89','help','1');
INSERT INTO `search_index` VALUES ('additional','89','help','1');
INSERT INTO `search_index` VALUES ('support','89','help','4');
INSERT INTO `search_index` VALUES ('for','89','help','2');
INSERT INTO `search_index` VALUES ('please','89','help','1');
INSERT INTO `search_index` VALUES ('create','89','help','1');
INSERT INTO `search_index` VALUES ('request','89','help','1');
INSERT INTO `search_index` VALUES ('module','89','help','2');
INSERT INTO `search_index` VALUES ('project','89','help','2');
INSERT INTO `search_index` VALUES ('questions','89','help','1');
INSERT INTO `search_index` VALUES ('email','89','help','1');
INSERT INTO `search_index` VALUES ('maintainer','89','help','1');
INSERT INTO `search_index` VALUES ('simply','89','help','1');
INSERT INTO `search_index` VALUES ('ignored','89','help','1');
INSERT INTO `search_index` VALUES ('use','89','help','1');
INSERT INTO `search_index` VALUES ('issue','89','help','1');
INSERT INTO `search_index` VALUES ('tracker','89','help','1');
INSERT INTO `search_index` VALUES ('jose','89','help','1');
INSERT INTO `search_index` VALUES ('reyero','89','help','2');
INSERT INTO `search_index` VALUES ('dot','89','help','1');
INSERT INTO `search_index` VALUES ('net','89','help','1');
INSERT INTO `search_index` VALUES ('wwwreyeronet','89','help','1');
INSERT INTO `search_index` VALUES ('readme','90','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','90','help','1');
INSERT INTO `search_index` VALUES ('1161','90','help','1');
INSERT INTO `search_index` VALUES ('20090419','90','help','1');
INSERT INTO `search_index` VALUES ('213124','90','help','1');
INSERT INTO `search_index` VALUES ('greggles','90','help','1');
INSERT INTO `search_index` VALUES ('exp','90','help','1');
INSERT INTO `search_index` VALUES ('description','90','help','1');
INSERT INTO `search_index` VALUES ('token','90','help','2');
INSERT INTO `search_index` VALUES ('module','90','help','6');
INSERT INTO `search_index` VALUES ('provides','90','help','1');
INSERT INTO `search_index` VALUES ('centralized','90','help','1');
INSERT INTO `search_index` VALUES ('api','90','help','2');
INSERT INTO `search_index` VALUES ('for','90','help','3');
INSERT INTO `search_index` VALUES ('text','90','help','1');
INSERT INTO `search_index` VALUES ('substitution','90','help','1');
INSERT INTO `search_index` VALUES ('unless','90','help','1');
INSERT INTO `search_index` VALUES ('you','90','help','3.99731');
INSERT INTO `search_index` VALUES ('installing','90','help','1');
INSERT INTO `search_index` VALUES ('another','90','help','1');
INSERT INTO `search_index` VALUES ('drupal','90','help','2');
INSERT INTO `search_index` VALUES ('that','90','help','1');
INSERT INTO `search_index` VALUES ('requires','90','help','1');
INSERT INTO `search_index` VALUES ('this','90','help','1');
INSERT INTO `search_index` VALUES ('software','90','help','1');
INSERT INTO `search_index` VALUES ('probably','90','help','1');
INSERT INTO `search_index` VALUES ('unnecessary','90','help','1');
INSERT INTO `search_index` VALUES ('more','90','help','2');
INSERT INTO `search_index` VALUES ('information','90','help','1');
INSERT INTO `search_index` VALUES ('tokens','90','help','5');
INSERT INTO `search_index` VALUES ('see','90','help','1');
INSERT INTO `search_index` VALUES ('http','90','help','1');
INSERT INTO `search_index` VALUES ('groupsdrupalorg','90','help','1');
INSERT INTO `search_index` VALUES ('benefits','90','help','1');
INSERT INTO `search_index` VALUES ('developer','90','help','1');
INSERT INTO `search_index` VALUES ('check','90','help','1');
INSERT INTO `search_index` VALUES ('out','90','help','1');
INSERT INTO `search_index` VALUES ('apitxt','90','help','1.98493');
INSERT INTO `search_index` VALUES ('detailed','90','help','1');
INSERT INTO `search_index` VALUES ('instructions','90','help','1');
INSERT INTO `search_index` VALUES ('using','90','help','1');
INSERT INTO `search_index` VALUES ('the','90','help','5.98493');
INSERT INTO `search_index` VALUES ('allows','90','help','1');
INSERT INTO `search_index` VALUES ('every','90','help','2');
INSERT INTO `search_index` VALUES ('announce','90','help','1');
INSERT INTO `search_index` VALUES ('placeholder','90','help','1');
INSERT INTO `search_index` VALUES ('they','90','help','1');
INSERT INTO `search_index` VALUES ('can','90','help','1');
INSERT INTO `search_index` VALUES ('handle','90','help','1');
INSERT INTO `search_index` VALUES ('uses','90','help','1');
INSERT INTO `search_index` VALUES ('simple','90','help','1');
INSERT INTO `search_index` VALUES ('caching','90','help','1');
INSERT INTO `search_index` VALUES ('prevent','90','help','1');
INSERT INTO `search_index` VALUES ('duplicated','90','help','1');
INSERT INTO `search_index` VALUES ('work','90','help','1');
INSERT INTO `search_index` VALUES ('given','90','help','1');
INSERT INTO `search_index` VALUES ('pageview','90','help','1');
INSERT INTO `search_index` VALUES ('and','90','help','6');
INSERT INTO `search_index` VALUES ('pretty','90','help','1');
INSERT INTO `search_index` VALUES ('lightweight','90','help','1');
INSERT INTO `search_index` VALUES ('nice','90','help','1');
INSERT INTO `search_index` VALUES ('like','90','help','1');
INSERT INTO `search_index` VALUES ('tokenstarter','90','help','1');
INSERT INTO `search_index` VALUES ('want','90','help','1.98902');
INSERT INTO `search_index` VALUES ('add','90','help','1');
INSERT INTO `search_index` VALUES ('your','90','help','2');
INSERT INTO `search_index` VALUES ('own','90','help','1');
INSERT INTO `search_index` VALUES ('custom','90','help','1');
INSERT INTO `search_index` VALUES ('site','90','help','2');
INSERT INTO `search_index` VALUES ('not','90','help','1');
INSERT INTO `search_index` VALUES ('sure','90','help','1');
INSERT INTO `search_index` VALUES ('how','90','help','1');
INSERT INTO `search_index` VALUES ('write','90','help','1');
INSERT INTO `search_index` VALUES ('worry','90','help','1');
INSERT INTO `search_index` VALUES ('now','90','help','1');
INSERT INTO `search_index` VALUES ('quite','90','help','1');
INSERT INTO `search_index` VALUES ('easy','90','help','1');
INSERT INTO `search_index` VALUES ('1','90','help','1');
INSERT INTO `search_index` VALUES ('copy','90','help','1');
INSERT INTO `search_index` VALUES ('rename','90','help','1');
INSERT INTO `search_index` VALUES ('tokenstarterinfo','90','help','1');
INSERT INTO `search_index` VALUES ('tokenstartermodule','90','help','1');
INSERT INTO `search_index` VALUES ('replacing','90','help','1');
INSERT INTO `search_index` VALUES ('instance','90','help','1');
INSERT INTO `search_index` VALUES ('starter','90','help','1');
INSERT INTO `search_index` VALUES ('with','90','help','1');
INSERT INTO `search_index` VALUES ('descriptive','90','help','1');
INSERT INTO `search_index` VALUES ('appropriate','90','help','1');
INSERT INTO `search_index` VALUES ('word','90','help','1');
INSERT INTO `search_index` VALUES ('2','90','help','1');
INSERT INTO `search_index` VALUES ('edit','90','help','1');
INSERT INTO `search_index` VALUES ('file','90','help','1');
INSERT INTO `search_index` VALUES ('change','90','help','1');
INSERT INTO `search_index` VALUES ('hooktokenlist','90','help','1');
INSERT INTO `search_index` VALUES ('hooktokenvalues','90','help','1');
INSERT INTO `search_index` VALUES ('provide','90','help','1');
INSERT INTO `search_index` VALUES ('whatever','90','help','1');
INSERT INTO `search_index` VALUES ('additional','90','help','1');
INSERT INTO `search_index` VALUES ('logic','90','help','1');
INSERT INTO `search_index` VALUES ('needs','90','help','1');
INSERT INTO `search_index` VALUES ('3','90','help','1');
INSERT INTO `search_index` VALUES ('enable','90','help','1');
INSERT INTO `search_index` VALUES ('enjoy','90','help','1');
INSERT INTO `search_index` VALUES ('should','90','help','0.997306');
INSERT INTO `search_index` VALUES ('also','90','help','0.993146');
INSERT INTO `search_index` VALUES ('read','90','help','0.989021');
INSERT INTO `search_index` VALUES ('readme','91','help','26');
INSERT INTO `search_index` VALUES ('readmetxt','91','help','2');
INSERT INTO `search_index` VALUES ('1125','91','help','1');
INSERT INTO `search_index` VALUES ('20081002','91','help','1');
INSERT INTO `search_index` VALUES ('213352','91','help','1');
INSERT INTO `search_index` VALUES ('hass','91','help','1');
INSERT INTO `search_index` VALUES ('exp','91','help','1');
INSERT INTO `search_index` VALUES ('drupal','91','help','1');
INSERT INTO `search_index` VALUES ('module','91','help','2');
INSERT INTO `search_index` VALUES ('i18nsync','91','help','1');
INSERT INTO `search_index` VALUES ('synchronization','91','help','3');
INSERT INTO `search_index` VALUES ('this','91','help','2');
INSERT INTO `search_index` VALUES ('will','91','help','2');
INSERT INTO `search_index` VALUES ('handle','91','help','1');
INSERT INTO `search_index` VALUES ('content','91','help','2');
INSERT INTO `search_index` VALUES ('accross','91','help','1');
INSERT INTO `search_index` VALUES ('translations','91','help','1');
INSERT INTO `search_index` VALUES ('the','91','help','3');
INSERT INTO `search_index` VALUES ('available','91','help','2');
INSERT INTO `search_index` VALUES ('list','91','help','2');
INSERT INTO `search_index` VALUES ('fields','91','help','6');
INSERT INTO `search_index` VALUES ('synchronize','91','help','1');
INSERT INTO `search_index` VALUES ('include','91','help','1');
INSERT INTO `search_index` VALUES ('standard','91','help','1');
INSERT INTO `search_index` VALUES ('node','91','help','2');
INSERT INTO `search_index` VALUES ('and','91','help','1');
INSERT INTO `search_index` VALUES ('cck','91','help','1');
INSERT INTO `search_index` VALUES ('have','91','help','1');
INSERT INTO `search_index` VALUES ('aditional','91','help','1');
INSERT INTO `search_index` VALUES ('add','91','help','1');
INSERT INTO `search_index` VALUES ('variable','91','help','1');
INSERT INTO `search_index` VALUES ('settingsphp','91','help','1');
INSERT INTO `search_index` VALUES ('file','91','help','1');
INSERT INTO `search_index` VALUES ('like','91','help','1');
INSERT INTO `search_index` VALUES ('for','91','help','3');
INSERT INTO `search_index` VALUES ('all','91','help','1');
INSERT INTO `search_index` VALUES ('types','91','help','1');
INSERT INTO `search_index` VALUES ('conf','91','help','2');
INSERT INTO `search_index` VALUES ('i18nsyncfieldsnode','91','help','1');
INSERT INTO `search_index` VALUES ('array','91','help','2');
INSERT INTO `search_index` VALUES ('field1','91','help','1');
INSERT INTO `search_index` VALUES ('field','91','help','3');
INSERT INTO `search_index` VALUES ('1','91','help','1');
INSERT INTO `search_index` VALUES ('name','91','help','3');
INSERT INTO `search_index` VALUES ('field2','91','help','1');
INSERT INTO `search_index` VALUES ('2','91','help','1');
INSERT INTO `search_index` VALUES ('more','91','help','1');
INSERT INTO `search_index` VALUES ('specific','91','help','1');
INSERT INTO `search_index` VALUES ('type','91','help','1');
INSERT INTO `search_index` VALUES ('nodetype','91','help','1');
INSERT INTO `search_index` VALUES ('only','91','help','1');
INSERT INTO `search_index` VALUES ('i18nsyncfieldsnodenodetype','91','help','1');
INSERT INTO `search_index` VALUES ('field3','91','help','1');
INSERT INTO `search_index` VALUES ('3','91','help','1');
DROP TABLE IF EXISTS `search_node_links`;
CREATE TABLE `search_node_links` (   `sid` int(10) unsigned NOT NULL DEFAULT '0',   `type` varchar(16) NOT NULL DEFAULT '',   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `caption` longtext,   PRIMARY KEY (`sid`,`type`,`nid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `search_total`;
CREATE TABLE `search_total` (   `word` varchar(50) NOT NULL DEFAULT '',   `count` float DEFAULT NULL,   PRIMARY KEY (`word`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `search_total` VALUES ('about','0.00612477');
INSERT INTO `search_total` VALUES ('this','0.0013226');
INSERT INTO `search_total` VALUES ('site','0.00437039');
INSERT INTO `search_total` VALUES ('drupal','0.00288323');
INSERT INTO `search_total` VALUES ('demo','0.30103');
INSERT INTO `search_total` VALUES ('with','0.00193493');
INSERT INTO `search_total` VALUES ('versioning','0.30103');
INSERT INTO `search_total` VALUES ('support','0.0131612');
INSERT INTO `search_total` VALUES ('pathtrack','0.0157943');
INSERT INTO `search_total` VALUES ('results','0.0132406');
INSERT INTO `search_total` VALUES ('reports','0.0588984');
INSERT INTO `search_total` VALUES ('have','0.00256013');
INSERT INTO `search_total` VALUES ('been','0.0141354');
INSERT INTO `search_total` VALUES ('created','0.0226569');
INSERT INTO `search_total` VALUES ('yet','0.0609759');
INSERT INTO `search_total` VALUES ('using','0.00327521');
INSERT INTO `search_total` VALUES ('advanced','0.00232798');
INSERT INTO `search_total` VALUES ('help','0.00169901');
INSERT INTO `search_total` VALUES ('the','0.00022812');
INSERT INTO `search_total` VALUES ('system','0.00817632');
INSERT INTO `search_total` VALUES ('pluggable','0.30103');
INSERT INTO `search_total` VALUES ('that','0.00164412');
INSERT INTO `search_total` VALUES ('provides','0.00782931');
INSERT INTO `search_total` VALUES ('facilities','0.30103');
INSERT INTO `search_total` VALUES ('for','0.000980929');
INSERT INTO `search_total` VALUES ('and','0.000570209');
INSERT INTO `search_total` VALUES ('its','0.00820218');
INSERT INTO `search_total` VALUES ('modules','0.002046');
INSERT INTO `search_total` VALUES ('although','0.111082');
INSERT INTO `search_total` VALUES ('does','0.0100107');
INSERT INTO `search_total` VALUES ('not','0.00273251');
INSERT INTO `search_total` VALUES ('provide','0.017341');
INSERT INTO `search_total` VALUES ('general','0.0579919');
INSERT INTO `search_total` VALUES ('itself','0.0463572');
INSERT INTO `search_total` VALUES ('powerful','0.124939');
INSERT INTO `search_total` VALUES ('easy','0.0613409');
INSERT INTO `search_total` VALUES ('framework','0.0308042');
INSERT INTO `search_total` VALUES ('may','0.00277047');
INSERT INTO `search_total` VALUES ('use','0.00285772');
INSERT INTO `search_total` VALUES ('their','0.00941351');
INSERT INTO `search_total` VALUES ('own','0.007872');
INSERT INTO `search_total` VALUES ('utilizing','0.30103');
INSERT INTO `search_total` VALUES ('should','0.00677898');
INSERT INTO `search_total` VALUES ('create','0.00756068');
INSERT INTO `search_total` VALUES ('subdirectory','0.0658295');
INSERT INTO `search_total` VALUES ('inside','0.0484336');
INSERT INTO `search_total` VALUES ('module','0.0013117');
INSERT INTO `search_total` VALUES ('directory','0.00564512');
INSERT INTO `search_total` VALUES ('place','0.0366292');
INSERT INTO `search_total` VALUES ('file','0.0023069');
INSERT INTO `search_total` VALUES ('modulenamehelpini','0.30103');
INSERT INTO `search_total` VALUES ('formatted','0.108718');
INSERT INTO `search_total` VALUES ('similar','0.0300024');
INSERT INTO `search_total` VALUES ('following','0.00740278');
INSERT INTO `search_total` VALUES ('example','0.00451482');
INSERT INTO `search_total` VALUES ('buses','0.124939');
INSERT INTO `search_total` VALUES ('title','0.0165381');
INSERT INTO `search_total` VALUES ('how','0.00905309');
INSERT INTO `search_total` VALUES ('are','0.00164191');
INSERT INTO `search_total` VALUES ('tied','0.30103');
INSERT INTO `search_total` VALUES ('into','0.00793841');
INSERT INTO `search_total` VALUES ('topicid','0.30103');
INSERT INTO `search_total` VALUES ('topic','0.00880245');
INSERT INTO `search_total` VALUES ('filename','0.187061');
INSERT INTO `search_total` VALUES ('without','0.017364');
INSERT INTO `search_total` VALUES ('html','0.0073315');
INSERT INTO `search_total` VALUES ('extension','0.0358439');
INSERT INTO `search_total` VALUES ('weight','0.0265098');
INSERT INTO `search_total` VALUES ('important','0.0146436');
INSERT INTO `search_total` VALUES ('index','0.030341');
INSERT INTO `search_total` VALUES ('page','0.00398474');
INSERT INTO `search_total` VALUES ('parent','0.0252573');
INSERT INTO `search_total` VALUES ('optional','0.0276862');
INSERT INTO `search_total` VALUES ('breadcrumb','0.0106692');
INSERT INTO `search_total` VALUES ('either','0.0245744');
INSERT INTO `search_total` VALUES ('all','0.00374783');
INSERT INTO `search_total` VALUES ('topics','0.01809');
INSERT INTO `search_total` VALUES ('addressed','0.30103');
INSERT INTO `search_total` VALUES ('providing','0.108184');
INSERT INTO `search_total` VALUES ('embed','0.0791812');
INSERT INTO `search_total` VALUES ('links','0.00485255');
INSERT INTO `search_total` VALUES ('format','0.00613139');
INSERT INTO `search_total` VALUES ('output','0.011101');
INSERT INTO `search_total` VALUES ('theme','0.0043786');
INSERT INTO `search_total` VALUES ('advancedhelptopic','0.30103');
INSERT INTO `search_total` VALUES ('your','0.00219038');
INSERT INTO `search_total` VALUES ('link','0.00837824');
INSERT INTO `search_total` VALUES ('other','0.00543981');
INSERT INTO `search_total` VALUES ('href','0.0302413');
INSERT INTO `search_total` VALUES ('will','0.00248614');
INSERT INTO `search_total` VALUES ('ensure','0.102777');
INSERT INTO `search_total` VALUES ('popup','0.0353603');
INSERT INTO `search_total` VALUES ('status','0.0219426');
INSERT INTO `search_total` VALUES ('remains','0.30103');
INSERT INTO `search_total` VALUES ('consistent','0.103173');
INSERT INTO `search_total` VALUES ('when','0.00437146');
INSERT INTO `search_total` VALUES ('switching','0.176091');
INSERT INTO `search_total` VALUES ('between','0.072192');
INSERT INTO `search_total` VALUES ('path','0.0128197');
INSERT INTO `search_total` VALUES ('examplejpg','0.09691');
INSERT INTO `search_total` VALUES ('reference','0.0542504');
INSERT INTO `search_total` VALUES ('items','0.0166013');
INSERT INTO `search_total` VALUES ('within','0.0291936');
INSERT INTO `search_total` VALUES ('such','0.0142241');
INSERT INTO `search_total` VALUES ('images','0.0111101');
INSERT INTO `search_total` VALUES ('you','0.000804708');
INSERT INTO `search_total` VALUES ('wish','0.0406829');
INSERT INTO `search_total` VALUES ('text','0.00565401');
INSERT INTO `search_total` VALUES ('baseurl','0.0511241');
INSERT INTO `search_total` VALUES ('admin','0.00527767');
INSERT INTO `search_total` VALUES ('settings','0.00429105');
INSERT INTO `search_total` VALUES ('siteconfiguration','0.09691');
INSERT INTO `search_total` VALUES ('any','0.00551712');
INSERT INTO `search_total` VALUES ('normal','0.0858963');
INSERT INTO `search_total` VALUES ('search','0.00336764');
INSERT INTO `search_total` VALUES ('enabled','0.017221');
INSERT INTO `search_total` VALUES ('contents','0.0325846');
INSERT INTO `search_total` VALUES ('indexed','0.0366449');
INSERT INTO `search_total` VALUES ('cron','0.00970157');
INSERT INTO `search_total` VALUES ('enable','0.0060947');
INSERT INTO `search_total` VALUES ('new','0.00298948');
INSERT INTO `search_total` VALUES ('immediately','0.166504');
INSERT INTO `search_total` VALUES ('visit','0.0318134');
INSERT INTO `search_total` VALUES ('administration','0.0249663');
INSERT INTO `search_total` VALUES ('report','0.0833028');
INSERT INTO `search_total` VALUES ('click','0.00889279');
INSERT INTO `search_total` VALUES ('run','0.0129686');
INSERT INTO `search_total` VALUES ('manually','0.0780199');
INSERT INTO `search_total` VALUES ('don','0.0125537');
INSERT INTO `search_total` VALUES ('see','0.00909968');
INSERT INTO `search_total` VALUES ('ini','0.0100866');
INSERT INTO `search_total` VALUES ('note','0.0103535');
INSERT INTO `search_total` VALUES ('previous','0.0539622');
INSERT INTO `search_total` VALUES ('versions','0.0976812');
INSERT INTO `search_total` VALUES ('did','0.30103');
INSERT INTO `search_total` VALUES ('require','0.0436332');
INSERT INTO `search_total` VALUES ('wrapped','0.30103');
INSERT INTO `search_total` VALUES ('around','0.14798');
INSERT INTO `search_total` VALUES ('currently','0.0317714');
INSERT INTO `search_total` VALUES ('still','0.0375722');
INSERT INTO `search_total` VALUES ('supported','0.0507797');
INSERT INTO `search_total` VALUES ('but','0.0105174');
INSERT INTO `search_total` VALUES ('removed','0.0560469');
INSERT INTO `search_total` VALUES ('future','0.101724');
INSERT INTO `search_total` VALUES ('version','0.0151138');
INSERT INTO `search_total` VALUES ('adding','0.0309723');
INSERT INTO `search_total` VALUES ('these','0.00973509');
INSERT INTO `search_total` VALUES ('tokens','0.0230076');
INSERT INTO `search_total` VALUES ('now','0.017824');
INSERT INTO `search_total` VALUES ('limited','0.186937');
INSERT INTO `search_total` VALUES ('src','0.30103');
INSERT INTO `search_total` VALUES ('paramaters','0.30103');
INSERT INTO `search_total` VALUES ('translating','0.0147924');
INSERT INTO `search_total` VALUES ('translate','0.0670281');
INSERT INTO `search_total` VALUES ('first','0.016406');
INSERT INTO `search_total` VALUES ('translations','0.0312428');
INSERT INTO `search_total` VALUES ('language','0.00816586');
INSERT INTO `search_total` VALUES ('then','0.00754427');
INSERT INTO `search_total` VALUES ('copy','0.0119216');
INSERT INTO `search_total` VALUES ('files','0.00296051');
INSERT INTO `search_total` VALUES ('from','0.00314973');
INSERT INTO `search_total` VALUES ('only','0.00548397');
INSERT INTO `search_total` VALUES ('needs','0.0283622');
INSERT INTO `search_total` VALUES ('keep','0.0232441');
INSERT INTO `search_total` VALUES ('titles','0.0276948');
INSERT INTO `search_total` VALUES ('there','0.00780283');
INSERT INTO `search_total` VALUES ('name','0.00724997');
INSERT INTO `search_total` VALUES ('setting','0.02314');
INSERT INTO `search_total` VALUES ('portion','0.108815');
INSERT INTO `search_total` VALUES ('retained','0.176091');
INSERT INTO `search_total` VALUES ('translated','0.0223987');
INSERT INTO `search_total` VALUES ('rest','0.155487');
INSERT INTO `search_total` VALUES ('data','0.00526054');
INSERT INTO `search_total` VALUES ('discarded','0.30103');
INSERT INTO `search_total` VALUES ('ignored','0.0580143');
INSERT INTO `search_total` VALUES ('each','0.00610533');
INSERT INTO `search_total` VALUES ('find','0.0246499');
INSERT INTO `search_total` VALUES ('keyword','0.176091');
INSERT INTO `search_total` VALUES ('lead','0.125782');
INSERT INTO `search_total` VALUES ('original','0.047553');
INSERT INTO `search_total` VALUES ('must','0.0169726');
INSERT INTO `search_total` VALUES ('linked','0.118547');
INSERT INTO `search_total` VALUES ('transpath','0.09691');
INSERT INTO `search_total` VALUES ('instead','0.0406724');
INSERT INTO `search_total` VALUES ('which','0.00567731');
INSERT INTO `search_total` VALUES ('allow','0.0192116');
INSERT INTO `search_total` VALUES ('pick','0.30103');
INSERT INTO `search_total` VALUES ('choose','0.0220137');
INSERT INTO `search_total` VALUES ('configuration','0.0100497');
INSERT INTO `search_total` VALUES ('simple','0.017879');
INSERT INTO `search_total` VALUES ('divided','0.30103');
INSERT INTO `search_total` VALUES ('sections','0.162677');
INSERT INTO `search_total` VALUES ('plus','0.0964489');
INSERT INTO `search_total` VALUES ('section','0.0315099');
INSERT INTO `search_total` VALUES ('global','0.0374433');
INSERT INTO `search_total` VALUES ('might','0.0340567');
INSERT INTO `search_total` VALUES ('inherited','0.30103');
INSERT INTO `search_total` VALUES ('line','0.00213513');
INSERT INTO `search_total` VALUES ('comment','0.0202917');
INSERT INTO `search_total` VALUES ('cvs','0.0699408');
INSERT INTO `search_total` VALUES ('identifier','0.0872587');
INSERT INTO `search_total` VALUES ('indicates','0.30103');
INSERT INTO `search_total` VALUES ('character','0.30103');
INSERT INTO `search_total` VALUES ('anything','0.0570257');
INSERT INTO `search_total` VALUES ('after','0.0251577');
INSERT INTO `search_total` VALUES ('put','0.0164448');
INSERT INTO `search_total` VALUES ('named','0.0453526');
INSERT INTO `search_total` VALUES ('means','0.042575');
INSERT INTO `search_total` VALUES ('reserved','0.220779');
INSERT INTO `search_total` VALUES ('cannot','0.0335354');
INSERT INTO `search_total` VALUES ('set','0.00534639');
INSERT INTO `search_total` VALUES ('break','0.00436428');
INSERT INTO `search_total` VALUES ('value','0.00738477');
INSERT INTO `search_total` VALUES ('filter','0.0174847');
INSERT INTO `search_total` VALUES ('applied','0.149319');
INSERT INTO `search_total` VALUES ('defined','0.0201524');
INSERT INTO `search_total` VALUES ('unless','0.040159');
INSERT INTO `search_total` VALUES ('specifically','0.0443196');
INSERT INTO `search_total` VALUES ('otherwise','0.162357');
INSERT INTO `search_total` VALUES ('default','0.00718248');
INSERT INTO `search_total` VALUES ('however','0.0313302');
INSERT INTO `search_total` VALUES ('can','0.00190163');
INSERT INTO `search_total` VALUES ('much','0.0281545');
INSERT INTO `search_total` VALUES ('easier','0.111148');
INSERT INTO `search_total` VALUES ('write','0.0528105');
INSERT INTO `search_total` VALUES ('navigation','0.0186176');
INSERT INTO `search_total` VALUES ('true','0.0398258');
INSERT INTO `search_total` VALUES ('displayed','0.0190261');
INSERT INTO `search_total` VALUES ('end','0.0298136');
INSERT INTO `search_total` VALUES ('next','0.036497');
INSERT INTO `search_total` VALUES ('child','0.119573');
INSERT INTO `search_total` VALUES ('css','0.0246352');
INSERT INTO `search_total` VALUES ('specify','0.0449477');
INSERT INTO `search_total` VALUES ('used','0.00432925');
INSERT INTO `search_total` VALUES ('overridden','0.30103');
INSERT INTO `search_total` VALUES ('including','0.0334254');
INSERT INTO `search_total` VALUES ('reside','0.195229');
INSERT INTO `search_total` VALUES ('along','0.0313531');
INSERT INTO `search_total` VALUES ('affected','0.139056');
INSERT INTO `search_total` VALUES ('translation','0.135476');
INSERT INTO `search_total` VALUES ('override','0.0666218');
INSERT INTO `search_total` VALUES ('both','0.0167337');
INSERT INTO `search_total` VALUES ('well','0.0363908');
INSERT INTO `search_total` VALUES ('trail','0.075009');
INSERT INTO `search_total` VALUES ('need','0.0064133');
INSERT INTO `search_total` VALUES ('few','0.0666959');
INSERT INTO `search_total` VALUES ('want','0.00625948');
INSERT INTO `search_total` VALUES ('more','0.00568852');
INSERT INTO `search_total` VALUES ('friendly','0.0877129');
INSERT INTO `search_total` VALUES ('than','0.0223558');
INSERT INTO `search_total` VALUES ('appears','0.0448666');
INSERT INTO `search_total` VALUES ('info','0.0431611');
INSERT INTO `search_total` VALUES ('change','0.023033');
INSERT INTO `search_total` VALUES ('overrides','0.147694');
INSERT INTO `search_total` VALUES ('above','0.0414452');
INSERT INTO `search_total` VALUES ('hide','0.0453398');
INSERT INTO `search_total` VALUES ('particularly','0.108089');
INSERT INTO `search_total` VALUES ('useful','0.023193');
INSERT INTO `search_total` VALUES ('who','0.0330741');
INSERT INTO `search_total` VALUES ('insert','0.0559793');
INSERT INTO `search_total` VALUES ('hierarchy','0.0796979');
INSERT INTO `search_total` VALUES ('another','0.0193827');
INSERT INTO `search_total` VALUES ('done','0.119227');
INSERT INTO `search_total` VALUES ('extend','0.181508');
INSERT INTO `search_total` VALUES ('views','0.00295765');
INSERT INTO `search_total` VALUES ('cck','0.00484374');
INSERT INTO `search_total` VALUES ('appear','0.0209756');
INSERT INTO `search_total` VALUES ('entry','0.0296375');
INSERT INTO `search_total` VALUES ('correspond','0.30103');
INSERT INTO `search_total` VALUES ('single','0.0298419');
INSERT INTO `search_total` VALUES ('one','0.00843211');
INSERT INTO `search_total` VALUES ('presented','0.050399');
INSERT INTO `search_total` VALUES ('user','0.00369222');
INSERT INTO `search_total` VALUES ('special','0.0177259');
INSERT INTO `search_total` VALUES ('characters','0.0256141');
INSERT INTO `search_total` VALUES ('sure','0.0316638');
INSERT INTO `search_total` VALUES ('enclose','0.186555');
INSERT INTO `search_total` VALUES ('quotes','0.0327398');
INSERT INTO `search_total` VALUES ('specified','0.0449329');
INSERT INTO `search_total` VALUES ('wil','0.30103');
INSERT INTO `search_total` VALUES ('sorting','0.140335');
INSERT INTO `search_total` VALUES ('defaults','0.103419');
INSERT INTO `search_total` VALUES ('0','0.0262211');
INSERT INTO `search_total` VALUES ('unspecified','0.121757');
INSERT INTO `search_total` VALUES ('same','0.0110782');
INSERT INTO `search_total` VALUES ('sorted','0.0775122');
INSERT INTO `search_total` VALUES ('alphabetically','0.214721');
INSERT INTO `search_total` VALUES ('children','0.137071');
INSERT INTO `search_total` VALUES ('listed','0.0782446');
INSERT INTO `search_total` VALUES ('beneath','0.30103');
INSERT INTO `search_total` VALUES ('parents','0.0649251');
INSERT INTO `search_total` VALUES ('list','0.00806309');
INSERT INTO `search_total` VALUES ('display','0.0058367');
INSERT INTO `search_total` VALUES ('make','0.011804');
INSERT INTO `search_total` VALUES ('linebreaks','0.30103');
INSERT INTO `search_total` VALUES ('converted','0.208668');
INSERT INTO `search_total` VALUES ('tags','0.034431');
INSERT INTO `search_total` VALUES ('automatically','0.018967');
INSERT INTO `search_total` VALUES ('off','0.0413532');
INSERT INTO `search_total` VALUES ('disable','0.00429421');
INSERT INTO `search_total` VALUES ('has','0.0055033');
INSERT INTO `search_total` VALUES ('turned','0.0874528');
INSERT INTO `search_total` VALUES ('added','0.0249006');
INSERT INTO `search_total` VALUES ('width','0.0143686');
INSERT INTO `search_total` VALUES ('pixels','0.042722');
INSERT INTO `search_total` VALUES ('window','0.095042');
INSERT INTO `search_total` VALUES ('500','0.222943');
INSERT INTO `search_total` VALUES ('height','0.0136961');
INSERT INTO `search_total` VALUES ('here','0.0569065');
INSERT INTO `search_total` VALUES ('advancedhelphelpini','0.12664');
INSERT INTO `search_total` VALUES ('usingadvancedhelp','0.30103');
INSERT INTO `search_total` VALUES ('10','0.0256305');
INSERT INTO `search_total` VALUES ('inifile','0.30103');
INSERT INTO `search_total` VALUES ('why','0.0156607');
INSERT INTO `search_total` VALUES ('was','0.00982814');
INSERT INTO `search_total` VALUES ('designed','0.0338935');
INSERT INTO `search_total` VALUES ('replace','0.0630249');
INSERT INTO `search_total` VALUES ('several','0.0397937');
INSERT INTO `search_total` VALUES ('flaws','0.30103');
INSERT INTO `search_total` VALUES ('hard','0.124939');
INSERT INTO `search_total` VALUES ('maintain','0.124939');
INSERT INTO `search_total` VALUES ('existing','0.00894714');
INSERT INTO `search_total` VALUES ('access','0.0168519');
INSERT INTO `search_total` VALUES ('primary','0.30103');
INSERT INTO `search_total` VALUES ('goal','0.0807463');
INSERT INTO `search_total` VALUES ('increase','0.0626028');
INSERT INTO `search_total` VALUES ('accessibility','0.30103');
INSERT INTO `search_total` VALUES ('meaning','0.168259');
INSERT INTO `search_total` VALUES ('ability','0.0791812');
INSERT INTO `search_total` VALUES ('author','0.0161118');
INSERT INTO `search_total` VALUES ('needed','0.0199036');
INSERT INTO `search_total` VALUES ('tools','0.112448');
INSERT INTO `search_total` VALUES ('completely','0.0854302');
INSERT INTO `search_total` VALUES ('separate','0.0549634');
INSERT INTO `search_total` VALUES ('hookhelp','0.102621');
INSERT INTO `search_total` VALUES ('6','0.00440372');
INSERT INTO `search_total` VALUES ('actually','0.0509272');
INSERT INTO `search_total` VALUES ('coexists','0.30103');
INSERT INTO `search_total` VALUES ('hoped','0.30103');
INSERT INTO `search_total` VALUES ('allowing','0.176091');
INSERT INTO `search_total` VALUES ('deprecated','0.176091');
INSERT INTO `search_total` VALUES ('messages','0.0384241');
INSERT INTO `search_total` VALUES ('top','0.0285734');
INSERT INTO `search_total` VALUES ('really','0.12933');
INSERT INTO `search_total` VALUES ('often','0.0713919');
INSERT INTO `search_total` VALUES ('introduction','0.0579919');
INSERT INTO `search_total` VALUES ('form','0.00866424');
INSERT INTO `search_total` VALUES ('short','0.0688078');
INSERT INTO `search_total` VALUES ('blurb','0.30103');
INSERT INTO `search_total` VALUES ('telling','0.30103');
INSERT INTO `search_total` VALUES ('what','0.0219364');
INSERT INTO `search_total` VALUES ('particular','0.0310382');
INSERT INTO `search_total` VALUES ('problem','0.0853956');
INSERT INTO `search_total` VALUES ('always','0.0879023');
INSERT INTO `search_total` VALUES ('they','0.00891953');
INSERT INTO `search_total` VALUES ('easily','0.0720697');
INSERT INTO `search_total` VALUES ('come','0.0579502');
INSERT INTO `search_total` VALUES ('before','0.021163');
INSERT INTO `search_total` VALUES ('actual','0.137767');
INSERT INTO `search_total` VALUES ('users','0.0067758');
INSERT INTO `search_total` VALUES ('learning','0.30103');
INSERT INTO `search_total` VALUES ('ask','0.154893');
INSERT INTO `search_total` VALUES ('questions','0.0669468');
INSERT INTO `search_total` VALUES ('reverse','0.160373');
INSERT INTO `search_total` VALUES ('order','0.0170464');
INSERT INTO `search_total` VALUES ('less','0.0867933');
INSERT INTO `search_total` VALUES ('conducive','0.30103');
INSERT INTO `search_total` VALUES ('teaching','0.30103');
INSERT INTO `search_total` VALUES ('something','0.30103');
INSERT INTO `search_total` VALUES ('available','0.00819735');
INSERT INTO `search_total` VALUES ('request','0.102004');
INSERT INTO `search_total` VALUES ('conforms','0.176091');
INSERT INTO `search_total` VALUES ('naturally','0.30103');
INSERT INTO `search_total` VALUES ('most','0.0229956');
INSERT INTO `search_total` VALUES ('people','0.30103');
INSERT INTO `search_total` VALUES ('work','0.0146441');
INSERT INTO `search_total` VALUES ('organized','0.0207942');
INSERT INTO `search_total` VALUES ('method','0.0360722');
INSERT INTO `search_total` VALUES ('url','0.0127176');
INSERT INTO `search_total` VALUES ('fine','0.178278');
INSERT INTO `search_total` VALUES ('describing','0.30103');
INSERT INTO `search_total` VALUES ('ultimately','0.30103');
INSERT INTO `search_total` VALUES ('limiting','0.30103');
INSERT INTO `search_total` VALUES ('because','0.0217365');
INSERT INTO `search_total` VALUES ('manuals','0.177151');
INSERT INTO `search_total` VALUES ('documentation','0.0143336');
INSERT INTO `search_total` VALUES ('usually','0.0380585');
INSERT INTO `search_total` VALUES ('grouped','0.0240414');
INSERT INTO `search_total` VALUES ('those','0.0262005');
INSERT INTO `search_total` VALUES ('determined','0.30103');
INSERT INTO `search_total` VALUES ('material','0.30103');
INSERT INTO `search_total` VALUES ('allows','0.0103193');
INSERT INTO `search_total` VALUES ('organize','0.30103');
INSERT INTO `search_total` VALUES ('she','0.30103');
INSERT INTO `search_total` VALUES ('sees','0.30103');
INSERT INTO `search_total` VALUES ('fit','0.18422');
INSERT INTO `search_total` VALUES ('restriction','0.214884');
INSERT INTO `search_total` VALUES ('individual','0.085953');
INSERT INTO `search_total` VALUES ('chunk','0.30103');
INSERT INTO `search_total` VALUES ('stand','0.30103');
INSERT INTO `search_total` VALUES ('discrete','0.30103');
INSERT INTO `search_total` VALUES ('would','0.02739');
INSERT INTO `search_total` VALUES ('core','0.027904');
INSERT INTO `search_total` VALUES ('task','0.0741235');
INSERT INTO `search_total` VALUES ('based','0.0336166');
INSERT INTO `search_total` VALUES ('fluidly','0.30103');
INSERT INTO `search_total` VALUES ('continue','0.14168');
INSERT INTO `search_total` VALUES ('systems','0.0142486');
INSERT INTO `search_total` VALUES ('integrate','0.107407');
INSERT INTO `search_total` VALUES ('main','0.0466619');
INSERT INTO `search_total` VALUES ('processed','0.025023');
INSERT INTO `search_total` VALUES ('separation','0.30103');
INSERT INTO `search_total` VALUES ('makes','0.0782716');
INSERT INTO `search_total` VALUES ('modify','0.0601035');
INSERT INTO `search_total` VALUES ('everything','0.161499');
INSERT INTO `search_total` VALUES ('lumped','0.30103');
INSERT INTO `search_total` VALUES ('together','0.0667685');
INSERT INTO `search_total` VALUES ('php','0.00164803');
INSERT INTO `search_total` VALUES ('strings','0.0203748');
INSERT INTO `search_total` VALUES ('through','0.0219883');
INSERT INTO `search_total` VALUES ('fair','0.30103');
INSERT INTO `search_total` VALUES ('amount','0.227763');
INSERT INTO `search_total` VALUES ('code','0.0102363');
INSERT INTO `search_total` VALUES ('necessary','0.0423293');
INSERT INTO `search_total` VALUES ('gets','0.0325184');
INSERT INTO `search_total` VALUES ('way','0.0273963');
INSERT INTO `search_total` VALUES ('writing','0.0830859');
INSERT INTO `search_total` VALUES ('good','0.0774783');
INSERT INTO `search_total` VALUES ('explanatory','0.30103');
INSERT INTO `search_total` VALUES ('fact','0.195635');
INSERT INTO `search_total` VALUES ('requiring','0.30103');
INSERT INTO `search_total` VALUES ('understand','0.30103');
INSERT INTO `search_total` VALUES ('detriment','0.30103');
INSERT INTO `search_total` VALUES ('idea','0.205519');
INSERT INTO `search_total` VALUES ('writers','0.30103');
INSERT INTO `search_total` VALUES ('development','0.0117257');
INSERT INTO `search_total` VALUES ('skill','0.232032');
INSERT INTO `search_total` VALUES ('seriously','0.30103');
INSERT INTO `search_total` VALUES ('reduces','0.30103');
INSERT INTO `search_total` VALUES ('number','0.00791195');
INSERT INTO `search_total` VALUES ('contributors','0.269929');
INSERT INTO `search_total` VALUES ('hand','0.0717787');
INSERT INTO `search_total` VALUES ('common','0.00863307');
INSERT INTO `search_total` VALUES ('relatively','0.153679');
INSERT INTO `search_total` VALUES ('learn','0.246336');
INSERT INTO `search_total` VALUES ('little','0.0502231');
INSERT INTO `search_total` VALUES ('bit','0.30103');
INSERT INTO `search_total` VALUES ('forum','0.0311764');
INSERT INTO `search_total` VALUES ('posts','0.0458763');
INSERT INTO `search_total` VALUES ('benefit','0.24702');
INSERT INTO `search_total` VALUES ('themselves','0.0534437');
INSERT INTO `search_total` VALUES ('safe','0.0412406');
INSERT INTO `search_total` VALUES ('unlikely','0.30103');
INSERT INTO `search_total` VALUES ('include','0.0299051');
INSERT INTO `search_total` VALUES ('malicious','0.30103');
INSERT INTO `search_total` VALUES ('could','0.0247027');
INSERT INTO `search_total` VALUES ('take','0.0617461');
INSERT INTO `search_total` VALUES ('over','0.00434374');
INSERT INTO `search_total` VALUES ('server','0.0131774');
INSERT INTO `search_total` VALUES ('worse','0.30103');
INSERT INTO `search_total` VALUES ('things','0.130807');
INSERT INTO `search_total` VALUES ('drupalorg','0.00609697');
INSERT INTO `search_total` VALUES ('hardware','0.30103');
INSERT INTO `search_total` VALUES ('made','0.058259');
INSERT INTO `search_total` VALUES ('needing','0.25336');
INSERT INTO `search_total` VALUES ('download','0.0215794');
INSERT INTO `search_total` VALUES ('also','0.00530832');
INSERT INTO `search_total` VALUES ('descriptions','0.0402159');
INSERT INTO `search_total` VALUES ('aware','0.148232');
INSERT INTO `search_total` VALUES ('corrected','0.229098');
INSERT INTO `search_total` VALUES ('patches','0.186829');
INSERT INTO `search_total` VALUES ('required','0.0339881');
INSERT INTO `search_total` VALUES ('wanted','0.239748');
INSERT INTO `search_total` VALUES ('package','0.0350851');
INSERT INTO `search_total` VALUES ('handbooks','0.258406');
INSERT INTO `search_total` VALUES ('subset','0.30103');
INSERT INTO `search_total` VALUES ('them','0.00733061');
INSERT INTO `search_total` VALUES ('directly','0.0250968');
INSERT INTO `search_total` VALUES ('distribution','0.30103');
INSERT INTO `search_total` VALUES ('addon','0.0161509');
INSERT INTO `search_total` VALUES ('administrators','0.0689419');
INSERT INTO `search_total` VALUES ('valuable','0.0831281');
INSERT INTO `search_total` VALUES ('locked','0.209566');
INSERT INTO `search_total` VALUES ('down','0.0522863');
INSERT INTO `search_total` VALUES ('corporate','0.30103');
INSERT INTO `search_total` VALUES ('environments','0.218248');
INSERT INTO `search_total` VALUES ('planes','0.30103');
INSERT INTO `search_total` VALUES ('importantly','0.30103');
INSERT INTO `search_total` VALUES ('current','0.0229017');
INSERT INTO `search_total` VALUES ('downside','0.30103');
INSERT INTO `search_total` VALUES ('books','0.30103');
INSERT INTO `search_total` VALUES ('dynamic','0.0194264');
INSERT INTO `search_total` VALUES ('though','0.0918012');
INSERT INTO `search_total` VALUES ('alter','0.164321');
INSERT INTO `search_total` VALUES ('hooks','0.176411');
INSERT INTO `search_total` VALUES ('modifications','0.296434');
INSERT INTO `search_total` VALUES ('doing','0.116019');
INSERT INTO `search_total` VALUES ('out','0.010842');
INSERT INTO `search_total` VALUES ('context','0.136416');
INSERT INTO `search_total` VALUES ('documents','0.0597404');
INSERT INTO `search_total` VALUES ('being','0.0625697');
INSERT INTO `search_total` VALUES ('very','0.0178619');
INSERT INTO `search_total` VALUES ('unlike','0.213255');
INSERT INTO `search_total` VALUES ('english','0.30103');
INSERT INTO `search_total` VALUES ('document','0.0503851');
INSERT INTO `search_total` VALUES ('organization','0.21384');
INSERT INTO `search_total` VALUES ('sentences','0.30103');
INSERT INTO `search_total` VALUES ('drastically','0.30103');
INSERT INTO `search_total` VALUES ('burden','0.30103');
INSERT INTO `search_total` VALUES ('cpu','0.30103');
INSERT INTO `search_total` VALUES ('indexing','0.30103');
INSERT INTO `search_total` VALUES ('long','0.051903');
INSERT INTO `search_total` VALUES ('translators','0.30103');
INSERT INTO `search_total` VALUES ('better','0.00482788');
INSERT INTO `search_total` VALUES ('time','0.0143542');
INSERT INTO `search_total` VALUES ('unit','0.216809');
INSERT INTO `search_total` VALUES ('presence','0.30103');
INSERT INTO `search_total` VALUES ('entire','0.0549281');
INSERT INTO `search_total` VALUES ('making','0.112466');
INSERT INTO `search_total` VALUES ('therefore','0.0346218');
INSERT INTO `search_total` VALUES ('sites','0.0159556');
INSERT INTO `search_total` VALUES ('structured','0.240907');
INSERT INTO `search_total` VALUES ('like','0.0107369');
INSERT INTO `search_total` VALUES ('book','0.0885108');
INSERT INTO `search_total` VALUES ('typical','0.217056');
INSERT INTO `search_total` VALUES ('online','0.0360175');
INSERT INTO `search_total` VALUES ('familiar','0.175642');
INSERT INTO `search_total` VALUES ('reorganized','0.30103');
INSERT INTO `search_total` VALUES ('significantly','0.159192');
INSERT INTO `search_total` VALUES ('richer','0.30103');
INSERT INTO `search_total` VALUES ('burdening','0.30103');
INSERT INTO `search_total` VALUES ('having','0.0739434');
INSERT INTO `search_total` VALUES ('loaded','0.116151');
INSERT INTO `search_total` VALUES ('unnecessarily','0.30103');
INSERT INTO `search_total` VALUES ('navigated','0.30103');
INSERT INTO `search_total` VALUES ('hierarchically','0.30103');
INSERT INTO `search_total` VALUES ('related','0.0177083');
INSERT INTO `search_total` VALUES ('engine','0.0119947');
INSERT INTO `search_total` VALUES ('add','0.00186837');
INSERT INTO `search_total` VALUES ('searchability','0.30103');
INSERT INTO `search_total` VALUES ('able','0.0445204');
INSERT INTO `search_total` VALUES ('enter','0.0515694');
INSERT INTO `search_total` VALUES ('keywords','0.30103');
INSERT INTO `search_total` VALUES ('box','0.0588423');
INSERT INTO `search_total` VALUES ('relevant','0.220161');
INSERT INTO `search_total` VALUES ('resembles','0.30103');
INSERT INTO `search_total` VALUES ('kind','0.170378');
INSERT INTO `search_total` VALUES ('comes','0.0773409');
INSERT INTO `search_total` VALUES ('many','0.0256528');
INSERT INTO `search_total` VALUES ('operating','0.0156895');
INSERT INTO `search_total` VALUES ('searching','0.30103');
INSERT INTO `search_total` VALUES ('trying','0.0976086');
INSERT INTO `search_total` VALUES ('thing','0.184357');
INSERT INTO `search_total` VALUES ('specific','0.0390267');
INSERT INTO `search_total` VALUES ('mixed','0.30103');
INSERT INTO `search_total` VALUES ('node','0.0021755');
INSERT INTO `search_total` VALUES ('considered','0.287893');
INSERT INTO `search_total` VALUES ('advantage','0.30103');
INSERT INTO `search_total` VALUES ('disadvantage','0.30103');
INSERT INTO `search_total` VALUES ('part','0.0393996');
INSERT INTO `search_total` VALUES ('meant','0.0980841');
INSERT INTO `search_total` VALUES ('content','0.00188134');
INSERT INTO `search_total` VALUES ('searches','0.30103');
INSERT INTO `search_total` VALUES ('course','0.0614443');
INSERT INTO `search_total` VALUES ('inline','0.0284027');
INSERT INTO `search_total` VALUES ('brought','0.0445824');
INSERT INTO `search_total` VALUES ('via','0.0150012');
INSERT INTO `search_total` VALUES ('popups','0.0376177');
INSERT INTO `search_total` VALUES ('addition','0.0628445');
INSERT INTO `search_total` VALUES ('manuallike','0.30103');
INSERT INTO `search_total` VALUES ('hierarchical','0.0910551');
INSERT INTO `search_total` VALUES ('contextsensitive','0.30103');
INSERT INTO `search_total` VALUES ('additional','0.020755');
INSERT INTO `search_total` VALUES ('while','0.0305523');
INSERT INTO `search_total` VALUES ('controversial','0.30103');
INSERT INTO `search_total` VALUES ('argument','0.121591');
INSERT INTO `search_total` VALUES ('getting','0.0428853');
INSERT INTO `search_total` VALUES ('throw','0.183802');
INSERT INTO `search_total` VALUES ('away','0.101206');
INSERT INTO `search_total` VALUES ('browsers','0.30103');
INSERT INTO `search_total` VALUES ('input','0.0240268');
INSERT INTO `search_total` VALUES ('forms','0.0361124');
INSERT INTO `search_total` VALUES ('submitted','0.30103');
INSERT INTO `search_total` VALUES ('navigating','0.12801');
INSERT INTO `search_total` VALUES ('dangerous','0.30103');
INSERT INTO `search_total` VALUES ('various','0.054879');
INSERT INTO `search_total` VALUES ('solutions','0.30103');
INSERT INTO `search_total` VALUES ('drawback','0.173908');
INSERT INTO `search_total` VALUES ('drawbacks','0.30103');
INSERT INTO `search_total` VALUES ('known','0.0244766');
INSERT INTO `search_total` VALUES ('mostly','0.30103');
INSERT INTO `search_total` VALUES ('irritation','0.30103');
INSERT INTO `search_total` VALUES ('windows','0.0767444');
INSERT INTO `search_total` VALUES ('invited','0.30103');
INSERT INTO `search_total` VALUES ('interfere','0.30103');
INSERT INTO `search_total` VALUES ('operation','0.0392171');
INSERT INTO `search_total` VALUES ('complete','0.0234273');
INSERT INTO `search_total` VALUES ('differs','0.30103');
INSERT INTO `search_total` VALUES ('greatly','0.30103');
INSERT INTO `search_total` VALUES ('uninvited','0.30103');
INSERT INTO `search_total` VALUES ('ads','0.30103');
INSERT INTO `search_total` VALUES ('prevent','0.0891951');
INSERT INTO `search_total` VALUES ('icon','0.0903783');
INSERT INTO `search_total` VALUES ('hypertext','0.053609');
INSERT INTO `search_total` VALUES ('preprocessor','0.0536994');
INSERT INTO `search_total` VALUES ('computer','0.09691');
INSERT INTO `search_total` VALUES ('scripting','0.00889783');
INSERT INTO `search_total` VALUES ('originally','0.0605612');
INSERT INTO `search_total` VALUES ('producing','0.188796');
INSERT INTO `search_total` VALUES ('web','0.00328354');
INSERT INTO `search_total` VALUES ('pages','0.00691449');
INSERT INTO `search_total` VALUES ('mainly','0.0791812');
INSERT INTO `search_total` VALUES ('serverside','0.0185218');
INSERT INTO `search_total` VALUES ('command','0.0355948');
INSERT INTO `search_total` VALUES ('interface','0.00792995');
INSERT INTO `search_total` VALUES ('standalone','0.0377886');
INSERT INTO `search_total` VALUES ('graphical','0.0377886');
INSERT INTO `search_total` VALUES ('applications','0.0164413');
INSERT INTO `search_total` VALUES ('2','0.00484338');
INSERT INTO `search_total` VALUES ('rasmus','0.012965');
INSERT INTO `search_total` VALUES ('lerdorf','0.0125891');
INSERT INTO `search_total` VALUES ('1994','0.176091');
INSERT INTO `search_total` VALUES ('implementation','0.0334372');
INSERT INTO `search_total` VALUES ('produced','0.30103');
INSERT INTO `search_total` VALUES ('group','0.00381799');
INSERT INTO `search_total` VALUES ('serves','0.177189');
INSERT INTO `search_total` VALUES ('facto','0.0299632');
INSERT INTO `search_total` VALUES ('standard','0.0127322');
INSERT INTO `search_total` VALUES ('formal','0.0377886');
INSERT INTO `search_total` VALUES ('specification','0.0321847');
INSERT INTO `search_total` VALUES ('3','0.00307016');
INSERT INTO `search_total` VALUES ('released','0.050085');
INSERT INTO `search_total` VALUES ('under','0.0157814');
INSERT INTO `search_total` VALUES ('license','0.0280287');
INSERT INTO `search_total` VALUES ('free','0.0106969');
INSERT INTO `search_total` VALUES ('software','0.01557');
INSERT INTO `search_total` VALUES ('foundation','0.035486');
INSERT INTO `search_total` VALUES ('considers','0.0799622');
INSERT INTO `search_total` VALUES ('4','0.010733');
INSERT INTO `search_total` VALUES ('widelyused','0.30103');
INSERT INTO `search_total` VALUES ('generalpurpose','0.176091');
INSERT INTO `search_total` VALUES ('especially','0.124939');
INSERT INTO `search_total` VALUES ('suited','0.128294');
INSERT INTO `search_total` VALUES ('embedded','0.180419');
INSERT INTO `search_total` VALUES ('generally','0.131026');
INSERT INTO `search_total` VALUES ('runs','0.0352158');
INSERT INTO `search_total` VALUES ('taking','0.09691');
INSERT INTO `search_total` VALUES ('creating','0.0272983');
INSERT INTO `search_total` VALUES ('deployed','0.176091');
INSERT INTO `search_total` VALUES ('servers','0.0161212');
INSERT INTO `search_total` VALUES ('almost','0.209082');
INSERT INTO `search_total` VALUES ('every','0.0341429');
INSERT INTO `search_total` VALUES ('platform','0.0377886');
INSERT INTO `search_total` VALUES ('charge','0.176091');
INSERT INTO `search_total` VALUES ('5','0.00693396');
INSERT INTO `search_total` VALUES ('installed','0.0168368');
INSERT INTO `search_total` VALUES ('20','0.0250545');
INSERT INTO `search_total` VALUES ('million','0.132293');
INSERT INTO `search_total` VALUES ('websites','0.176091');
INSERT INTO `search_total` VALUES ('1','0.00431837');
INSERT INTO `search_total` VALUES ('declined','0.30103');
INSERT INTO `search_total` VALUES ('since','0.0801961');
INSERT INTO `search_total` VALUES ('august','0.046577');
INSERT INTO `search_total` VALUES ('2005','0.0817923');
INSERT INTO `search_total` VALUES ('popular','0.0782957');
INSERT INTO `search_total` VALUES ('apache','0.0185991');
INSERT INTO `search_total` VALUES ('among','0.176286');
INSERT INTO `search_total` VALUES ('computers','0.30103');
INSERT INTO `search_total` VALUES ('recent','0.19852');
INSERT INTO `search_total` VALUES ('major','0.142503');
INSERT INTO `search_total` VALUES ('release','0.0143069');
INSERT INTO `search_total` VALUES ('525','0.30103');
INSERT INTO `search_total` VALUES ('november','0.0362095');
INSERT INTO `search_total` VALUES ('8','0.00967483');
INSERT INTO `search_total` VALUES ('2007','0.0226289');
INSERT INTO `search_total` VALUES ('7','0.00400143');
INSERT INTO `search_total` VALUES ('history','0.0160721');
INSERT INTO `search_total` VALUES ('wrote','0.30103');
INSERT INTO `search_total` VALUES ('gateway','0.0193052');
INSERT INTO `search_total` VALUES ('binaries','0.0321847');
INSERT INTO `search_total` VALUES ('standing','0.30103');
INSERT INTO `search_total` VALUES ('personal','0.0248565');
INSERT INTO `search_total` VALUES ('home','0.02971');
INSERT INTO `search_total` VALUES ('began','0.186555');
INSERT INTO `search_total` VALUES ('written','0.0259676');
INSERT INTO `search_total` VALUES ('programming','0.014842');
INSERT INTO `search_total` VALUES ('danish','0.0234811');
INSERT INTO `search_total` VALUES ('greenlandic','0.0377886');
INSERT INTO `search_total` VALUES ('programmer','0.222807');
INSERT INTO `search_total` VALUES ('initially','0.124939');
INSERT INTO `search_total` VALUES ('small','0.200365');
INSERT INTO `search_total` VALUES ('perl','0.01953');
INSERT INTO `search_total` VALUES ('scripts','0.02823');
INSERT INTO `search_total` VALUES ('had','0.0960652');
INSERT INTO `search_total` VALUES ('his','0.0769147');
INSERT INTO `search_total` VALUES ('homepage','0.0377886');
INSERT INTO `search_total` VALUES ('were','0.0733007');
INSERT INTO `search_total` VALUES ('perform','0.192221');
INSERT INTO `search_total` VALUES ('tasks','0.176091');
INSERT INTO `search_total` VALUES ('displaying','0.0670358');
INSERT INTO `search_total` VALUES ('résumé','0.0377886');
INSERT INTO `search_total` VALUES ('recording','0.30103');
INSERT INTO `search_total` VALUES ('traffic','0.0377886');
INSERT INTO `search_total` VALUES ('receiving','0.30103');
INSERT INTO `search_total` VALUES ('combined','0.076892');
INSERT INTO `search_total` VALUES ('interpreter','0.0347621');
INSERT INTO `search_total` VALUES ('functionality','0.0164428');
INSERT INTO `search_total` VALUES ('included','0.0595005');
INSERT INTO `search_total` VALUES ('larger','0.086709');
INSERT INTO `search_total` VALUES ('communicate','0.30103');
INSERT INTO `search_total` VALUES ('databases','0.0299656');
INSERT INTO `search_total` VALUES ('helped','0.30103');
INSERT INTO `search_total` VALUES ('build','0.0127052');
INSERT INTO `search_total` VALUES ('publicly','0.0992971');
INSERT INTO `search_total` VALUES ('june','0.0264027');
INSERT INTO `search_total` VALUES ('1995','0.0377886');
INSERT INTO `search_total` VALUES ('speed','0.0350539');
INSERT INTO `search_total` VALUES ('finding','0.30103');
INSERT INTO `search_total` VALUES ('bugs','0.0334577');
INSERT INTO `search_total` VALUES ('improving','0.30103');
INSERT INTO `search_total` VALUES ('already','0.0577155');
INSERT INTO `search_total` VALUES ('basic','0.0154476');
INSERT INTO `search_total` VALUES ('today','0.30103');
INSERT INTO `search_total` VALUES ('includes','0.0487205');
INSERT INTO `search_total` VALUES ('perllike','0.30103');
INSERT INTO `search_total` VALUES ('variables','0.00711806');
INSERT INTO `search_total` VALUES ('handling','0.0480065');
INSERT INTO `search_total` VALUES ('syntax','0.00634472');
INSERT INTO `search_total` VALUES ('simpler','0.30103');
INSERT INTO `search_total` VALUES ('andi','0.020143');
INSERT INTO `search_total` VALUES ('gutmans','0.0194154');
INSERT INTO `search_total` VALUES ('zeev','0.0202647');
INSERT INTO `search_total` VALUES ('suraski','0.0195276');
INSERT INTO `search_total` VALUES ('rewrote','0.185457');
INSERT INTO `search_total` VALUES ('parser','0.00961297');
INSERT INTO `search_total` VALUES ('formed','0.186356');
INSERT INTO `search_total` VALUES ('two','0.0271933');
INSERT INTO `search_total` VALUES ('israeli','0.0401585');
INSERT INTO `search_total` VALUES ('developers','0.0445838');
INSERT INTO `search_total` VALUES ('technion','0.0404604');
INSERT INTO `search_total` VALUES ('iit','0.0406112');
INSERT INTO `search_total` VALUES ('1997','0.191314');
INSERT INTO `search_total` VALUES ('base','0.0715806');
INSERT INTO `search_total` VALUES ('changing','0.0801772');
INSERT INTO `search_total` VALUES ('recursive','0.0413644');
INSERT INTO `search_total` VALUES ('initialism','0.0415148');
INSERT INTO `search_total` VALUES ('team','0.201087');
INSERT INTO `search_total` VALUES ('officially','0.30103');
INSERT INTO `search_total` VALUES ('months','0.30103');
INSERT INTO `search_total` VALUES ('beta','0.0428659');
INSERT INTO `search_total` VALUES ('testing','0.125951');
INSERT INTO `search_total` VALUES ('afterwards','0.228139');
INSERT INTO `search_total` VALUES ('public','0.0507875');
INSERT INTO `search_total` VALUES ('official','0.250206');
INSERT INTO `search_total` VALUES ('launch','0.217693');
INSERT INTO `search_total` VALUES ('came','0.30103');
INSERT INTO `search_total` VALUES ('1998','0.30103');
INSERT INTO `search_total` VALUES ('started','0.0851767');
INSERT INTO `search_total` VALUES ('rewrite','0.04451');
INSERT INTO `search_total` VALUES ('zend','0.00957095');
INSERT INTO `search_total` VALUES ('1999','0.30103');
INSERT INTO `search_total` VALUES ('9','0.0361766');
INSERT INTO `search_total` VALUES ('founded','0.30103');
INSERT INTO `search_total` VALUES ('technologies','0.045998');
INSERT INTO `search_total` VALUES ('ramat','0.0461465');
INSERT INTO `search_total` VALUES ('gan','0.0462949');
INSERT INTO `search_total` VALUES ('israel','0.30103');
INSERT INTO `search_total` VALUES ('manages','0.30103');
INSERT INTO `search_total` VALUES ('22','0.0204206');
INSERT INTO `search_total` VALUES ('2000','0.0470359');
INSERT INTO `search_total` VALUES ('powered','0.143034');
INSERT INTO `search_total` VALUES ('july','0.0476275');
INSERT INTO `search_total` VALUES ('13','0.0230466');
INSERT INTO `search_total` VALUES ('2004','0.0431564');
INSERT INTO `search_total` VALUES ('features','0.0148731');
INSERT INTO `search_total` VALUES ('improved','0.072898');
INSERT INTO `search_total` VALUES ('objectoriented','0.0270991');
INSERT INTO `search_total` VALUES ('objects','0.0153817');
INSERT INTO `search_total` VALUES ('defines','0.0858274');
INSERT INTO `search_total` VALUES ('lightweight','0.0828999');
INSERT INTO `search_total` VALUES ('accessing','0.258759');
INSERT INTO `search_total` VALUES ('numerous','0.196298');
INSERT INTO `search_total` VALUES ('performance','0.0550874');
INSERT INTO `search_total` VALUES ('enhancements','0.30103');
INSERT INTO `search_total` VALUES ('update','0.0145127');
INSERT INTO `search_total` VALUES ('older','0.30103');
INSERT INTO `search_total` VALUES ('branch','0.110353');
INSERT INTO `search_total` VALUES ('january','0.30103');
INSERT INTO `search_total` VALUES ('2008','0.025846');
INSERT INTO `search_total` VALUES ('448','0.30103');
INSERT INTO `search_total` VALUES ('security','0.0101532');
INSERT INTO `search_total` VALUES ('updates','0.187194');
INSERT INTO `search_total` VALUES ('until','0.103542');
INSERT INTO `search_total` VALUES ('11','0.017476');
INSERT INTO `search_total` VALUES ('stable','0.30103');
INSERT INTO `search_total` VALUES ('developed','0.0309279');
INSERT INTO `search_total` VALUES ('late','0.0531986');
INSERT INTO `search_total` VALUES ('static','0.029837');
INSERT INTO `search_total` VALUES ('binding','0.0534893');
INSERT INTO `search_total` VALUES ('missing','0.30103');
INSERT INTO `search_total` VALUES ('53','0.30103');
INSERT INTO `search_total` VALUES ('12','0.0214237');
INSERT INTO `search_total` VALUES ('ceased','0.247945');
INSERT INTO `search_total` VALUES ('except','0.0850108');
INSERT INTO `search_total` VALUES ('critical','0.30103');
INSERT INTO `search_total` VALUES ('mentioned','0.30103');
INSERT INTO `search_total` VALUES ('14','0.035322');
INSERT INTO `search_total` VALUES ('changes','0.0233789');
INSERT INTO `search_total` VALUES ('removal','0.30103');
INSERT INTO `search_total` VALUES ('registerglobals','0.205192');
INSERT INTO `search_total` VALUES ('15','0.0444881');
INSERT INTO `search_total` VALUES ('magic','0.0508387');
INSERT INTO `search_total` VALUES ('mode','0.0219423');
INSERT INTO `search_total` VALUES ('16','0.0321145');
INSERT INTO `search_total` VALUES ('native','0.165665');
INSERT INTO `search_total` VALUES ('unicode','0.0448095');
INSERT INTO `search_total` VALUES ('multibyte','0.2892');
INSERT INTO `search_total` VALUES ('17','0.0585384');
INSERT INTO `search_total` VALUES ('18','0.0586816');
INSERT INTO `search_total` VALUES ('high','0.150416');
INSERT INTO `search_total` VALUES ('profile','0.0380783');
INSERT INTO `search_total` VALUES ('open','0.0318122');
INSERT INTO `search_total` VALUES ('source','0.0433832');
INSERT INTO `search_total` VALUES ('projects','0.20892');
INSERT INTO `search_total` VALUES ('february','0.0596822');
INSERT INTO `search_total` VALUES ('due','0.209244');
INSERT INTO `search_total` VALUES ('gophp5','0.30103');
INSERT INTO `search_total` VALUES ('initiative','0.30103');
INSERT INTO `search_total` VALUES ('provided','0.025366');
INSERT INTO `search_total` VALUES ('consortium','0.30103');
INSERT INTO `search_total` VALUES ('promoting','0.256653');
INSERT INTO `search_total` VALUES ('transition','0.0853249');
INSERT INTO `search_total` VALUES ('19','0.0608222');
INSERT INTO `search_total` VALUES ('usage','0.0134617');
INSERT INTO `search_total` VALUES ('fourth','0.30103');
INSERT INTO `search_total` VALUES ('ranking','0.30103');
INSERT INTO `search_total` VALUES ('behind','0.30103');
INSERT INTO `search_total` VALUES ('java','0.0219371');
INSERT INTO `search_total` VALUES ('visual','0.0377886');
INSERT INTO `search_total` VALUES ('23','0.0347621');
INSERT INTO `search_total` VALUES ('commandline','0.0347621');
INSERT INTO `search_total` VALUES ('clientside','0.0377886');
INSERT INTO `search_total` VALUES ('gui','0.0377886');
INSERT INTO `search_total` VALUES ('platforms','0.0377886');
INSERT INTO `search_total` VALUES ('relational','0.0377886');
INSERT INTO `search_total` VALUES ('database','0.00640804');
INSERT INTO `search_total` VALUES ('management','0.0167576');
INSERT INTO `search_total` VALUES ('customize','0.0318667');
INSERT INTO `search_total` VALUES ('primarily','0.0756618');
INSERT INTO `search_total` VALUES ('acts','0.30103');
INSERT INTO `search_total` VALUES ('24','0.0377886');
INSERT INTO `search_total` VALUES ('stream','0.124939');
INSERT INTO `search_total` VALUES ('containing','0.0725724');
INSERT INTO `search_total` VALUES ('instructions','0.0289891');
INSERT INTO `search_total` VALUES ('outputs','0.30103');
INSERT INTO `search_total` VALUES ('commonly','0.130801');
INSERT INTO `search_total` VALUES ('compiles','0.0377886');
INSERT INTO `search_total` VALUES ('produce','0.210674');
INSERT INTO `search_total` VALUES ('bytecode','0.0377886');
INSERT INTO `search_total` VALUES ('processing','0.0738272');
INSERT INTO `search_total` VALUES ('giving','0.0661791');
INSERT INTO `search_total` VALUES ('predecessor','0.30103');
INSERT INTO `search_total` VALUES ('25','0.0340308');
INSERT INTO `search_total` VALUES ('principal','0.30103');
INSERT INTO `search_total` VALUES ('focus','0.30103');
INSERT INTO `search_total` VALUES ('26','0.0323656');
INSERT INTO `search_total` VALUES ('languages','0.117834');
INSERT INTO `search_total` VALUES ('client','0.0330222');
INSERT INTO `search_total` VALUES ('microsoft','0.0359961');
INSERT INTO `search_total` VALUES ('aspnet','0.0394028');
INSERT INTO `search_total` VALUES ('sun','0.0397053');
INSERT INTO `search_total` VALUES ('microsystems','0.0398564');
INSERT INTO `search_total` VALUES ('javaserver','0.0400075');
INSERT INTO `search_total` VALUES ('27','0.0401585');
INSERT INTO `search_total` VALUES ('modperl','0.0403095');
INSERT INTO `search_total` VALUES ('attracted','0.30103');
INSERT INTO `search_total` VALUES ('frameworks','0.0215442');
INSERT INTO `search_total` VALUES ('building','0.0226082');
INSERT INTO `search_total` VALUES ('blocks','0.0511369');
INSERT INTO `search_total` VALUES ('design','0.229001');
INSERT INTO `search_total` VALUES ('structure','0.141903');
INSERT INTO `search_total` VALUES ('promote','0.30103');
INSERT INTO `search_total` VALUES ('rapid','0.0416652');
INSERT INTO `search_total` VALUES ('application','0.0104745');
INSERT INTO `search_total` VALUES ('rad','0.30103');
INSERT INTO `search_total` VALUES ('some','0.0097582');
INSERT INTO `search_total` VALUES ('cakephp','0.0425661');
INSERT INTO `search_total` VALUES ('prado','0.042716');
INSERT INTO `search_total` VALUES ('symfony','0.0428659');
INSERT INTO `search_total` VALUES ('offering','0.30103');
INSERT INTO `search_total` VALUES ('lamp','0.0434646');
INSERT INTO `search_total` VALUES ('architecture','0.30103');
INSERT INTO `search_total` VALUES ('become','0.0750803');
INSERT INTO `search_total` VALUES ('industry','0.30103');
INSERT INTO `search_total` VALUES ('deploying','0.30103');
INSERT INTO `search_total` VALUES ('bundle','0.30103');
INSERT INTO `search_total` VALUES ('alongside','0.131037');
INSERT INTO `search_total` VALUES ('linux','0.0448081');
INSERT INTO `search_total` VALUES ('mysql','0.0250162');
INSERT INTO `search_total` VALUES ('refer','0.0551405');
INSERT INTO `search_total` VALUES ('python','0.0455523');
INSERT INTO `search_total` VALUES ('april','0.30103');
INSERT INTO `search_total` VALUES ('internet','0.0325079');
INSERT INTO `search_total` VALUES ('domains','0.30103');
INSERT INTO `search_total` VALUES ('hosted','0.30103');
INSERT INTO `search_total` VALUES ('recorded','0.30103');
INSERT INTO `search_total` VALUES ('target','0.0898232');
INSERT INTO `search_total` VALUES ('hackers','0.0377886');
INSERT INTO `search_total` VALUES ('exploit','0.30103');
INSERT INTO `search_total` VALUES ('vulnerable','0.176091');
INSERT INTO `search_total` VALUES ('vulnerabilities','0.0248236');
INSERT INTO `search_total` VALUES ('identified','0.30103');
INSERT INTO `search_total` VALUES ('cve','0.0377886');
INSERT INTO `search_total` VALUES ('exposures','0.0377886');
INSERT INTO `search_total` VALUES ('records','0.135385');
INSERT INTO `search_total` VALUES ('national','0.0347621');
INSERT INTO `search_total` VALUES ('vulnerability','0.0348489');
INSERT INTO `search_total` VALUES ('proportion','0.30103');
INSERT INTO `search_total` VALUES ('total','0.0782112');
INSERT INTO `search_total` VALUES ('amounted','0.30103');
INSERT INTO `search_total` VALUES ('2003','0.30103');
INSERT INTO `search_total` VALUES ('28','0.0347621');
INSERT INTO `search_total` VALUES ('43','0.0682347');
INSERT INTO `search_total` VALUES ('2006','0.30103');
INSERT INTO `search_total` VALUES ('36','0.0105854');
INSERT INTO `search_total` VALUES ('338','0.30103');
INSERT INTO `search_total` VALUES ('quarter','0.176091');
INSERT INTO `search_total` VALUES ('third','0.179442');
INSERT INTO `search_total` VALUES ('recently','0.30103');
INSERT INTO `search_total` VALUES ('exploited','0.30103');
INSERT INTO `search_total` VALUES ('remotely','0.30103');
INSERT INTO `search_total` VALUES ('logged','0.0633268');
INSERT INTO `search_total` VALUES ('hosting','0.30103');
INSERT INTO `search_total` VALUES ('exploitation','0.30103');
INSERT INTO `search_total` VALUES ('possible','0.0167218');
INSERT INTO `search_total` VALUES ('poor','0.30103');
INSERT INTO `search_total` VALUES ('habits','0.30103');
INSERT INTO `search_total` VALUES ('failing','0.30103');
INSERT INTO `search_total` VALUES ('check','0.0157611');
INSERT INTO `search_total` VALUES ('entering','0.212661');
INSERT INTO `search_total` VALUES ('result','0.0909029');
INSERT INTO `search_total` VALUES ('injection','0.0263653');
INSERT INTO `search_total` VALUES ('crosssite','0.0377886');
INSERT INTO `search_total` VALUES ('issues','0.0229504');
INSERT INTO `search_total` VALUES ('none','0.124939');
INSERT INTO `search_total` VALUES ('attacks','0.227598');
INSERT INTO `search_total` VALUES ('exclusive','0.30103');
INSERT INTO `search_total` VALUES ('avoidable','0.30103');
INSERT INTO `search_total` VALUES ('proper','0.30103');
INSERT INTO `search_total` VALUES ('coding','0.30103');
INSERT INTO `search_total` VALUES ('techniques','0.30103');
INSERT INTO `search_total` VALUES ('principles','0.30103');
INSERT INTO `search_total` VALUES ('syntaxhighlighted','0.0377886');
INSERT INTO `search_total` VALUES ('parses','0.30103');
INSERT INTO `search_total` VALUES ('delimiters','0.0248236');
INSERT INTO `search_total` VALUES ('outside','0.176091');
INSERT INTO `search_total` VALUES ('sent','0.0105573');
INSERT INTO `search_total` VALUES ('parsed','0.176091');
INSERT INTO `search_total` VALUES ('close','0.11637');
INSERT INTO `search_total` VALUES ('respectively','0.228998');
INSERT INTO `search_total` VALUES ('script','0.0457928');
INSERT INTO `search_total` VALUES ('aspstyle','0.176091');
INSERT INTO `search_total` VALUES ('portable','0.228801');
INSERT INTO `search_total` VALUES ('disabled','0.0722381');
INSERT INTO `search_total` VALUES ('reason','0.0900855');
INSERT INTO `search_total` VALUES ('discouraged','0.30103');
INSERT INTO `search_total` VALUES ('29','0.0377886');
INSERT INTO `search_total` VALUES ('purpose','0.122922');
INSERT INTO `search_total` VALUES ('nonphp','0.30103');
INSERT INTO `search_total` VALUES ('passed','0.149657');
INSERT INTO `search_total` VALUES ('30','0.0321847');
INSERT INTO `search_total` VALUES ('prefixed','0.30103');
INSERT INTO `search_total` VALUES ('dollar','0.0377886');
INSERT INTO `search_total` VALUES ('symbol','0.0293891');
INSERT INTO `search_total` VALUES ('type','0.00304716');
INSERT INTO `search_total` VALUES ('advance','0.30103');
INSERT INTO `search_total` VALUES ('function','0.0108974');
INSERT INTO `search_total` VALUES ('class','0.155833');
INSERT INTO `search_total` VALUES ('names','0.0368444');
INSERT INTO `search_total` VALUES ('variable','0.0128233');
INSERT INTO `search_total` VALUES ('case','0.0140015');
INSERT INTO `search_total` VALUES ('sensitive','0.176091');
INSERT INTO `search_total` VALUES ('doublequoted','0.30103');
INSERT INTO `search_total` VALUES ('heredoc','0.0230903');
INSERT INTO `search_total` VALUES ('string','0.043877');
INSERT INTO `search_total` VALUES ('31','0.0377886');
INSERT INTO `search_total` VALUES ('treats','0.30103');
INSERT INTO `search_total` VALUES ('newlines','0.0295371');
INSERT INTO `search_total` VALUES ('whitespace','0.0377886');
INSERT INTO `search_total` VALUES ('manner','0.30103');
INSERT INTO `search_total` VALUES ('freeform','0.0377886');
INSERT INTO `search_total` VALUES ('statements','0.176091');
INSERT INTO `search_total` VALUES ('terminated','0.30103');
INSERT INTO `search_total` VALUES ('semicolon','0.132957');
INSERT INTO `search_total` VALUES ('32','0.0272241');
INSERT INTO `search_total` VALUES ('three','0.0860989');
INSERT INTO `search_total` VALUES ('types','0.0039377');
INSERT INTO `search_total` VALUES ('block','0.0186614');
INSERT INTO `search_total` VALUES ('comments','0.0161143');
INSERT INTO `search_total` VALUES ('33','0.0391');
INSERT INTO `search_total` VALUES ('browser','0.0273839');
INSERT INTO `search_total` VALUES ('print','0.0313669');
INSERT INTO `search_total` VALUES ('echo','0.18693');
INSERT INTO `search_total` VALUES ('functions','0.00618683');
INSERT INTO `search_total` VALUES ('nearly','0.148383');
INSERT INTO `search_total` VALUES ('identical','0.30103');
INSERT INTO `search_total` VALUES ('difference','0.209292');
INSERT INTO `search_total` VALUES ('slower','0.30103');
INSERT INTO `search_total` VALUES ('former','0.224957');
INSERT INTO `search_total` VALUES ('return','0.0327948');
INSERT INTO `search_total` VALUES ('indicating','0.30103');
INSERT INTO `search_total` VALUES ('successful','0.30103');
INSERT INTO `search_total` VALUES ('whereas','0.184747');
INSERT INTO `search_total` VALUES ('latter','0.0734906');
INSERT INTO `search_total` VALUES ('returns','0.113917');
INSERT INTO `search_total` VALUES ('34','0.0428659');
INSERT INTO `search_total` VALUES ('stores','0.064388');
INSERT INTO `search_total` VALUES ('whole','0.0973408');
INSERT INTO `search_total` VALUES ('numbers','0.0435034');
INSERT INTO `search_total` VALUES ('platformdependent','0.30103');
INSERT INTO `search_total` VALUES ('range','0.146572');
INSERT INTO `search_total` VALUES ('typically','0.173882');
INSERT INTO `search_total` VALUES ('32bit','0.30103');
INSERT INTO `search_total` VALUES ('signed','0.0407399');
INSERT INTO `search_total` VALUES ('integers','0.0408552');
INSERT INTO `search_total` VALUES ('unsigned','0.30103');
INSERT INTO `search_total` VALUES ('values','0.0163231');
INSERT INTO `search_total` VALUES ('certain','0.113432');
INSERT INTO `search_total` VALUES ('situations','0.226702');
INSERT INTO `search_total` VALUES ('behavior','0.16568');
INSERT INTO `search_total` VALUES ('different','0.0264745');
INSERT INTO `search_total` VALUES ('35','0.045998');
INSERT INTO `search_total` VALUES ('integer','0.0852914');
INSERT INTO `search_total` VALUES ('assigned','0.0534623');
INSERT INTO `search_total` VALUES ('decimal','0.110401');
INSERT INTO `search_total` VALUES ('positive','0.30103');
INSERT INTO `search_total` VALUES ('negative','0.30103');
INSERT INTO `search_total` VALUES ('octal','0.0470359');
INSERT INTO `search_total` VALUES ('hexadecimal','0.0471839');
INSERT INTO `search_total` VALUES ('notations','0.30103');
INSERT INTO `search_total` VALUES ('real','0.0474797');
INSERT INTO `search_total` VALUES ('stored','0.0312948');
INSERT INTO `search_total` VALUES ('platformspecific','0.30103');
INSERT INTO `search_total` VALUES ('floating','0.047923');
INSERT INTO `search_total` VALUES ('point','0.0313777');
INSERT INTO `search_total` VALUES ('notation','0.0448976');
INSERT INTO `search_total` VALUES ('scientific','0.0486605');
INSERT INTO `search_total` VALUES ('boolean','0.0404182');
INSERT INTO `search_total` VALUES ('conversion','0.0829375');
INSERT INTO `search_total` VALUES ('rules','0.0681772');
INSERT INTO `search_total` VALUES ('nonzero','0.30103');
INSERT INTO `search_total` VALUES ('interpreted','0.30103');
INSERT INTO `search_total` VALUES ('zero','0.239456');
INSERT INTO `search_total` VALUES ('false','0.039889');
INSERT INTO `search_total` VALUES ('null','0.0539658');
INSERT INTO `search_total` VALUES ('represents','0.30103');
INSERT INTO `search_total` VALUES ('resource','0.30103');
INSERT INTO `search_total` VALUES ('represent','0.30103');
INSERT INTO `search_total` VALUES ('references','0.0731628');
INSERT INTO `search_total` VALUES ('resources','0.0367731');
INSERT INTO `search_total` VALUES ('external','0.0834434');
INSERT INTO `search_total` VALUES ('sources','0.224716');
INSERT INTO `search_total` VALUES ('examples','0.0789473');
INSERT INTO `search_total` VALUES ('image','0.00206294');
INSERT INTO `search_total` VALUES ('arrays','0.190311');
INSERT INTO `search_total` VALUES ('contain','0.0268385');
INSERT INTO `search_total` VALUES ('elements','0.0655871');
INSERT INTO `search_total` VALUES ('handle','0.0229849');
INSERT INTO `search_total` VALUES ('even','0.0233605');
INSERT INTO `search_total` VALUES ('preserved','0.30103');
INSERT INTO `search_total` VALUES ('lists','0.0413114');
INSERT INTO `search_total` VALUES ('hashes','0.0547947');
INSERT INTO `search_total` VALUES ('keys','0.30103');
INSERT INTO `search_total` VALUES ('intermingled','0.30103');
INSERT INTO `search_total` VALUES ('supports','0.068159');
INSERT INTO `search_total` VALUES ('double','0.30103');
INSERT INTO `search_total` VALUES ('37','0.0556623');
INSERT INTO `search_total` VALUES ('hundreds','0.30103');
INSERT INTO `search_total` VALUES ('thousands','0.30103');
INSERT INTO `search_total` VALUES ('extensions','0.0495943');
INSERT INTO `search_total` VALUES ('firstclass','0.0565276');
INSERT INTO `search_total` VALUES ('referenced','0.115804');
INSERT INTO `search_total` VALUES ('38','0.0204995');
INSERT INTO `search_total` VALUES ('userdefined','0.30103');
INSERT INTO `search_total` VALUES ('prototyped','0.30103');
INSERT INTO `search_total` VALUES ('permitting','0.30103');
INSERT INTO `search_total` VALUES ('runtime','0.0516957');
INSERT INTO `search_total` VALUES ('decision','0.0585384');
INSERT INTO `search_total` VALUES ('whether','0.0360452');
INSERT INTO `search_total` VALUES ('calls','0.0661537');
INSERT INTO `search_total` VALUES ('parentheses','0.258209');
INSERT INTO `search_total` VALUES ('exception','0.0613928');
INSERT INTO `search_total` VALUES ('constructor','0.0596822');
INSERT INTO `search_total` VALUES ('called','0.0406253');
INSERT INTO `search_total` VALUES ('operator','0.293141');
INSERT INTO `search_total` VALUES ('where','0.0153007');
INSERT INTO `search_total` VALUES ('quasi','0.30103');
INSERT INTO `search_total` VALUES ('anonymous','0.0207834');
INSERT INTO `search_total` VALUES ('createfunction','0.30103');
INSERT INTO `search_total` VALUES ('nameless','0.30103');
INSERT INTO `search_total` VALUES ('indirectly','0.30103');
INSERT INTO `search_total` VALUES ('functionname','0.30103');
INSERT INTO `search_total` VALUES ('object','0.04209');
INSERT INTO `search_total` VALUES ('rewritten','0.0537803');
INSERT INTO `search_total` VALUES ('expanding','0.106908');
INSERT INTO `search_total` VALUES ('feature','0.0305356');
INSERT INTO `search_total` VALUES ('enhancing','0.30103');
INSERT INTO `search_total` VALUES ('39','0.0332186');
INSERT INTO `search_total` VALUES ('handled','0.0629215');
INSERT INTO `search_total` VALUES ('primitive','0.0643608');
INSERT INTO `search_total` VALUES ('copied','0.30103');
INSERT INTO `search_total` VALUES ('parameter','0.233405');
INSERT INTO `search_total` VALUES ('approach','0.279471');
INSERT INTO `search_total` VALUES ('introduced','0.278795');
INSERT INTO `search_total` VALUES ('private','0.0557437');
INSERT INTO `search_total` VALUES ('protected','0.228045');
INSERT INTO `search_total` VALUES ('member','0.0656258');
INSERT INTO `search_total` VALUES ('methods','0.0230942');
INSERT INTO `search_total` VALUES ('abstract','0.0343902');
INSERT INTO `search_total` VALUES ('classes','0.0344281');
INSERT INTO `search_total` VALUES ('final','0.0324138');
INSERT INTO `search_total` VALUES ('declaring','0.30103');
INSERT INTO `search_total` VALUES ('constructors','0.0668862');
INSERT INTO `search_total` VALUES ('destructors','0.067026');
INSERT INTO `search_total` VALUES ('model','0.144058');
INSERT INTO `search_total` VALUES ('furthermore','0.30103');
INSERT INTO `search_total` VALUES ('interfaces','0.0579299');
INSERT INTO `search_total` VALUES ('allowed','0.0208779');
INSERT INTO `search_total` VALUES ('multiple','0.0111783');
INSERT INTO `search_total` VALUES ('implemented','0.0481101');
INSERT INTO `search_total` VALUES ('interact','0.30103');
INSERT INTO `search_total` VALUES ('implementing','0.143142');
INSERT INTO `search_total` VALUES ('arrayaccess','0.0688377');
INSERT INTO `search_total` VALUES ('array','0.0255893');
INSERT INTO `search_total` VALUES ('iterator','0.0691156');
INSERT INTO `search_total` VALUES ('iteratoraggregate','0.0692544');
INSERT INTO `search_total` VALUES ('foreach','0.30103');
INSERT INTO `search_total` VALUES ('construct','0.256837');
INSERT INTO `search_total` VALUES ('virtual','0.0696707');
INSERT INTO `search_total` VALUES ('table','0.0110974');
INSERT INTO `search_total` VALUES ('bound','0.30103');
INSERT INTO `search_total` VALUES ('compile','0.30103');
INSERT INTO `search_total` VALUES ('40','0.0707782');
INSERT INTO `search_total` VALUES ('developer','0.0314056');
INSERT INTO `search_total` VALUES ('creates','0.145563');
INSERT INTO `search_total` VALUES ('word','0.0870062');
INSERT INTO `search_total` VALUES ('clone','0.108232');
INSERT INTO `search_total` VALUES ('call','0.126036');
INSERT INTO `search_total` VALUES ('properties','0.0274933');
INSERT INTO `search_total` VALUES ('responsible','0.221985');
INSERT INTO `search_total` VALUES ('convenience','0.30103');
INSERT INTO `search_total` VALUES ('supply','0.263485');
INSERT INTO `search_total` VALUES ('imports','0.30103');
INSERT INTO `search_total` VALUES ('start','0.0300344');
INSERT INTO `search_total` VALUES ('byvalue','0.30103');
INSERT INTO `search_total` VALUES ('replica','0.0740794');
INSERT INTO `search_total` VALUES ('changed','0.0727109');
INSERT INTO `search_total` VALUES ('41','0.0744899');
INSERT INTO `search_total` VALUES ('libraries','0.0600823');
INSERT INTO `search_total` VALUES ('fundamentally','0.30103');
INSERT INTO `search_total` VALUES ('built','0.106074');
INSERT INTO `search_total` VALUES ('ftp','0.0674793');
INSERT INTO `search_total` VALUES ('sql','0.0344344');
INSERT INTO `search_total` VALUES ('sqlite','0.0769422');
INSERT INTO `search_total` VALUES ('ldap','0.0770779');
INSERT INTO `search_total` VALUES ('others','0.184172');
INSERT INTO `search_total` VALUES ('programmers','0.30103');
INSERT INTO `search_total` VALUES ('stdio','0.0777558');
INSERT INTO `search_total` VALUES ('family','0.30103');
INSERT INTO `search_total` VALUES ('42','0.0599903');
INSERT INTO `search_total` VALUES ('traditionally','0.30103');
INSERT INTO `search_total` VALUES ('magicquotesgpc','0.0784323');
INSERT INTO `search_total` VALUES ('magicquotesruntime','0.30103');
INSERT INTO `search_total` VALUES ('attempt','0.30103');
INSERT INTO `search_total` VALUES ('escape','0.30103');
INSERT INTO `search_total` VALUES ('apostrophes','0.30103');
INSERT INTO `search_total` VALUES ('assumption','0.30103');
INSERT INTO `search_total` VALUES ('leads','0.30103');
INSERT INTO `search_total` VALUES ('confusion','0.30103');
INSERT INTO `search_total` VALUES ('escaped','0.30103');
INSERT INTO `search_total` VALUES ('problems','0.0456657');
INSERT INTO `search_total` VALUES ('escaping','0.30103');
INSERT INTO `search_total` VALUES ('correct','0.0709567');
INSERT INTO `search_total` VALUES ('preface','0.30103');
INSERT INTO `search_total` VALUES ('effect','0.0830739');
INSERT INTO `search_total` VALUES ('44','0.0690875');
INSERT INTO `search_total` VALUES ('compiled','0.266502');
INSERT INTO `search_total` VALUES ('dynamically','0.110976');
INSERT INTO `search_total` VALUES ('api','0.00657259');
INSERT INTO `search_total` VALUES ('process','0.0510522');
INSERT INTO `search_total` VALUES ('unixlike','0.0840625');
INSERT INTO `search_total` VALUES ('unispan','0.0845939');
INSERT INTO `search_total` VALUES ('curl','0.0847267');
INSERT INTO `search_total` VALUES ('compression','0.0636175');
INSERT INTO `search_total` VALUES ('formats','0.06466');
INSERT INTO `search_total` VALUES ('unusual','0.30103');
INSERT INTO `search_total` VALUES ('integration','0.0253998');
INSERT INTO `search_total` VALUES ('relay','0.0857866');
INSERT INTO `search_total` VALUES ('chat','0.0859188');
INSERT INTO `search_total` VALUES ('generation','0.219414');
INSERT INTO `search_total` VALUES ('adobe','0.0864474');
INSERT INTO `search_total` VALUES ('flash','0.0598828');
INSERT INTO `search_total` VALUES ('speech','0.0868432');
INSERT INTO `search_total` VALUES ('synthesis','0.0869751');
INSERT INTO `search_total` VALUES ('community','0.063281');
INSERT INTO `search_total` VALUES ('library','0.0450248');
INSERT INTO `search_total` VALUES ('pecl','0.30103');
INSERT INTO `search_total` VALUES ('project','0.00739583');
INSERT INTO `search_total` VALUES ('repository','0.259505');
INSERT INTO `search_total` VALUES ('45','0.0538039');
INSERT INTO `search_total` VALUES ('normally','0.234463');
INSERT INTO `search_total` VALUES ('kept','0.233663');
INSERT INTO `search_total` VALUES ('humanreadable','0.111898');
INSERT INTO `search_total` VALUES ('production','0.0282146');
INSERT INTO `search_total` VALUES ('46','0.0359352');
INSERT INTO `search_total` VALUES ('flexibility','0.137623');
INSERT INTO `search_total` VALUES ('releasing','0.30103');
INSERT INTO `search_total` VALUES ('undesirable','0.30103');
INSERT INTO `search_total` VALUES ('commercial','0.30103');
INSERT INTO `search_total` VALUES ('raise','0.174062');
INSERT INTO `search_total` VALUES ('hacker','0.30103');
INSERT INTO `search_total` VALUES ('acquires','0.30103');
INSERT INTO `search_total` VALUES ('control','0.0041861');
INSERT INTO `search_total` VALUES ('passwords','0.30103');
INSERT INTO `search_total` VALUES ('quickly','0.19983');
INSERT INTO `search_total` VALUES ('discovered','0.30103');
INSERT INTO `search_total` VALUES ('remain','0.0891098');
INSERT INTO `search_total` VALUES ('undiscovered','0.30103');
INSERT INTO `search_total` VALUES ('indefinitely','0.0986592');
INSERT INTO `search_total` VALUES ('encoding','0.30103');
INSERT INTO `search_total` VALUES ('offer','0.30103');
INSERT INTO `search_total` VALUES ('protection','0.152203');
INSERT INTO `search_total` VALUES ('citation','0.0397738');
INSERT INTO `search_total` VALUES ('span','0.0483616');
INSERT INTO `search_total` VALUES ('optimizers','0.30103');
INSERT INTO `search_total` VALUES ('improve','0.139192');
INSERT INTO `search_total` VALUES ('quality','0.30103');
INSERT INTO `search_total` VALUES ('reducing','0.30103');
INSERT INTO `search_total` VALUES ('size','0.0114335');
INSERT INTO `search_total` VALUES ('reduce','0.30103');
INSERT INTO `search_total` VALUES ('execution','0.30103');
INSERT INTO `search_total` VALUES ('nature','0.30103');
INSERT INTO `search_total` VALUES ('compiler','0.0942782');
INSERT INTO `search_total` VALUES ('opportunities','0.30103');
INSERT INTO `search_total` VALUES ('optimization','0.0505053');
INSERT INTO `search_total` VALUES ('47','0.0718418');
INSERT INTO `search_total` VALUES ('optimizer','0.0878684');
INSERT INTO `search_total` VALUES ('48','0.0950514');
INSERT INTO `search_total` VALUES ('accelerators','0.0951801');
INSERT INTO `search_total` VALUES ('significant','0.30103');
INSERT INTO `search_total` VALUES ('gains','0.30103');
INSERT INTO `search_total` VALUES ('caching','0.030581');
INSERT INTO `search_total` VALUES ('shared','0.0412607');
INSERT INTO `search_total` VALUES ('memory','0.064047');
INSERT INTO `search_total` VALUES ('avoid','0.0896122');
INSERT INTO `search_total` VALUES ('overhead','0.30103');
INSERT INTO `search_total` VALUES ('parsing','0.0787126');
INSERT INTO `search_total` VALUES ('compiling','0.0963362');
INSERT INTO `search_total` VALUES ('increased','0.30103');
INSERT INTO `search_total` VALUES ('readme','0.000268996');
INSERT INTO `search_total` VALUES ('backup','0.0234496');
INSERT INTO `search_total` VALUES ('migrate','0.179244');
INSERT INTO `search_total` VALUES ('ronan','0.131845');
INSERT INTO `search_total` VALUES ('dowling','0.30103');
INSERT INTO `search_total` VALUES ('gorton','0.30103');
INSERT INTO `search_total` VALUES ('studios','0.30103');
INSERT INTO `search_total` VALUES ('gortonstudios','0.190241');
INSERT INTO `search_total` VALUES ('dot','0.131845');
INSERT INTO `search_total` VALUES ('com','0.190241');
INSERT INTO `search_total` VALUES ('description','0.0271401');
INSERT INTO `search_total` VALUES ('backing','0.30103');
INSERT INTO `search_total` VALUES ('migrating','0.22528');
INSERT INTO `search_total` VALUES ('install','0.017711');
INSERT INTO `search_total` VALUES ('restore','0.0636468');
INSERT INTO `search_total` VALUES ('schedule','0.30103');
INSERT INTO `search_total` VALUES ('options','0.018482');
INSERT INTO `search_total` VALUES ('exclude','0.0385321');
INSERT INTO `search_total` VALUES ('tables','0.0252634');
INSERT INTO `search_total` VALUES ('cache','0.0566513');
INSERT INTO `search_total` VALUES ('efficiency','0.136457');
INSERT INTO `search_total` VALUES ('ignoring','0.20017');
INSERT INTO `search_total` VALUES ('backed','0.30103');
INSERT INTO `search_total` VALUES ('migrated','0.30103');
INSERT INTO `search_total` VALUES ('simply','0.0278075');
INSERT INTO `search_total` VALUES ('imported','0.187811');
INSERT INTO `search_total` VALUES ('3rd','0.145605');
INSERT INTO `search_total` VALUES ('party','0.191184');
INSERT INTO `search_total` VALUES ('tool','0.103802');
INSERT INTO `search_total` VALUES ('phpmyadmin','0.199973');
INSERT INTO `search_total` VALUES ('installation','0.0105506');
INSERT INTO `search_total` VALUES ('configure','0.0175163');
INSERT INTO `search_total` VALUES ('backupmigrate','0.30103');
INSERT INTO `search_total` VALUES ('tokenmodule','0.30103');
INSERT INTO `search_total` VALUES ('token','0.0331448');
INSERT INTO `search_total` VALUES ('replacement','0.30103');
INSERT INTO `search_total` VALUES ('saved','0.0629337');
INSERT INTO `search_total` VALUES ('accessible','0.0808126');
INSERT INTO `search_total` VALUES ('serious','0.30103');
INSERT INTO `search_total` VALUES ('adequately','0.30103');
INSERT INTO `search_total` VALUES ('protect','0.128113');
INSERT INTO `search_total` VALUES ('attempts','0.103302');
INSERT INTO `search_total` VALUES ('htaccess','0.30103');
INSERT INTO `search_total` VALUES ('works','0.0521405');
INSERT INTO `search_total` VALUES ('configured','0.0578207');
INSERT INTO `search_total` VALUES ('test','0.0783286');
INSERT INTO `search_total` VALUES ('doubt','0.196857');
INSERT INTO `search_total` VALUES ('save','0.0112748');
INSERT INTO `search_total` VALUES ('backups','0.208661');
INSERT INTO `search_total` VALUES ('warnings','0.30103');
INSERT INTO `search_total` VALUES ('failed','0.30103');
INSERT INTO `search_total` VALUES ('destroy','0.30103');
INSERT INTO `search_total` VALUES ('environment','0.30103');
INSERT INTO `search_total` VALUES ('experiences','0.30103');
INSERT INTO `search_total` VALUES ('postgresql','0.30103');
INSERT INTO `search_total` VALUES ('dbms','0.30103');
INSERT INTO `search_total` VALUES ('willing','0.30103');
INSERT INTO `search_total` VALUES ('please','0.021661');
INSERT INTO `search_total` VALUES ('contact','0.0645334');
INSERT INTO `search_total` VALUES ('timeout','0.30103');
INSERT INTO `search_total` VALUES ('enough','0.191649');
INSERT INTO `search_total` VALUES ('minimum','0.30103');
INSERT INTO `search_total` VALUES ('operations','0.0376747');
INSERT INTO `search_total` VALUES ('contains','0.0230229');
INSERT INTO `search_total` VALUES ('sessions','0.160506');
INSERT INTO `search_total` VALUES ('likely','0.119441');
INSERT INTO `search_total` VALUES ('recreate','0.30103');
INSERT INTO `search_total` VALUES ('empty','0.0335078');
INSERT INTO `search_total` VALUES ('unable','0.30103');
INSERT INTO `search_total` VALUES ('determine','0.0811762');
INSERT INTO `search_total` VALUES ('correctly','0.0776292');
INSERT INTO `search_total` VALUES ('fails','0.30103');
INSERT INTO `search_total` VALUES ('panic','0.232313');
INSERT INTO `search_total` VALUES ('import','0.0803469');
INSERT INTO `search_total` VALUES ('corrupt','0.30103');
INSERT INTO `search_total` VALUES ('devel','0.0182531');
INSERT INTO `search_total` VALUES ('experience','0.12038');
INSERT INTO `search_total` VALUES ('limit','0.30103');
INSERT INTO `search_total` VALUES ('errors','0.0484665');
INSERT INTO `search_total` VALUES ('restoring','0.30103');
INSERT INTO `search_total` VALUES ('try','0.167011');
INSERT INTO `search_total` VALUES ('disabling','0.30103');
INSERT INTO `search_total` VALUES ('collect','0.30103');
INSERT INTO `search_total` VALUES ('query','0.0649591');
INSERT INTO `search_total` VALUES ('checkout','0.0794591');
INSERT INTO `search_total` VALUES ('according','0.141653');
INSERT INTO `search_total` VALUES ('running','0.239982');
INSERT INTO `search_total` VALUES ('drupal47','0.30103');
INSERT INTO `search_total` VALUES ('drupal53','0.30103');
INSERT INTO `search_total` VALUES ('drupal61','0.30103');
INSERT INTO `search_total` VALUES ('head','0.30103');
INSERT INTO `search_total` VALUES ('experimental','0.0460014');
INSERT INTO `search_total` VALUES ('fields','0.00143071');
INSERT INTO `search_total` VALUES ('widgets','0.0130717');
INSERT INTO `search_total` VALUES ('construction','0.30103');
INSERT INTO `search_total` VALUES ('kit','0.30103');
INSERT INTO `search_total` VALUES ('composed','0.30103');
INSERT INTO `search_total` VALUES ('field','0.00105578');
INSERT INTO `search_total` VALUES ('widget','0.013173');
INSERT INTO `search_total` VALUES ('manage','0.00844682');
INSERT INTO `search_total` VALUES ('tab','0.00993164');
INSERT INTO `search_total` VALUES ('lets','0.0791812');
INSERT INTO `search_total` VALUES ('groups','0.00317207');
INSERT INTO `search_total` VALUES ('rearrange','0.0157943');
INSERT INTO `search_total` VALUES ('remove','0.00732281');
INSERT INTO `search_total` VALUES ('bottom','0.0314972');
INSERT INTO `search_total` VALUES ('let','0.0416165');
INSERT INTO `search_total` VALUES ('row','0.0484322');
INSERT INTO `search_total` VALUES ('rows','0.112638');
INSERT INTO `search_total` VALUES ('fieldgroup','0.124939');
INSERT INTO `search_total` VALUES ('button','0.0281233');
INSERT INTO `search_total` VALUES ('subsequent','0.30103');
INSERT INTO `search_total` VALUES ('details','0.0448441');
INSERT INTO `search_total` VALUES ('informations','0.0981008');
INSERT INTO `search_total` VALUES ('information','0.0129796');
INSERT INTO `search_total` VALUES ('label','0.0242891');
INSERT INTO `search_total` VALUES ('spaces','0.098435');
INSERT INTO `search_total` VALUES ('accentuated','0.124939');
INSERT INTO `search_total` VALUES ('noneuropean','0.124939');
INSERT INTO `search_total` VALUES ('machinereadable','0.176091');
INSERT INTO `search_total` VALUES ('internally','0.124939');
INSERT INTO `search_total` VALUES ('identify','0.176091');
INSERT INTO `search_total` VALUES ('storage','0.111951');
INSERT INTO `search_total` VALUES ('custom','0.00778098');
INSERT INTO `search_total` VALUES ('theming','0.00756075');
INSERT INTO `search_total` VALUES ('once','0.0275364');
INSERT INTO `search_total` VALUES ('unaccentuated','0.176091');
INSERT INTO `search_total` VALUES ('underscore','0.176091');
INSERT INTO `search_total` VALUES ('length','0.0928153');
INSERT INTO `search_total` VALUES ('exceed','0.176091');
INSERT INTO `search_total` VALUES ('prefix','0.119724');
INSERT INTO `search_total` VALUES ('depend','0.122768');
INSERT INTO `search_total` VALUES ('float','0.0933724');
INSERT INTO `search_total` VALUES ('downloaded','0.221627');
INSERT INTO `search_total` VALUES ('dates','0.30103');
INSERT INTO `search_total` VALUES ('look','0.0872867');
INSERT INTO `search_total` VALUES ('cckrelated','0.0378863');
INSERT INTO `search_total` VALUES ('element','0.0427074');
INSERT INTO `search_total` VALUES ('select','0.0110305');
INSERT INTO `search_total` VALUES ('etc','0.0375039');
INSERT INTO `search_total` VALUES ('selecting','0.0757777');
INSERT INTO `search_total` VALUES ('updated','0.0554486');
INSERT INTO `search_total` VALUES ('share','0.0158254');
INSERT INTO `search_total` VALUES ('across','0.0148155');
INSERT INTO `search_total` VALUES ('handy','0.201903');
INSERT INTO `search_total` VALUES ('piece','0.0656245');
INSERT INTO `search_total` VALUES ('phone','0.30103');
INSERT INTO `search_total` VALUES ('restaurant','0.30103');
INSERT INTO `search_total` VALUES ('hotel','0.30103');
INSERT INTO `search_total` VALUES ('hotels','0.30103');
INSERT INTO `search_total` VALUES ('restaurants','0.30103');
INSERT INTO `search_total` VALUES ('deserve','0.30103');
INSERT INTO `search_total` VALUES ('thus','0.124939');
INSERT INTO `search_total` VALUES ('dedicated','0.30103');
INSERT INTO `search_total` VALUES ('say','0.178372');
INSERT INTO `search_total` VALUES ('instances','0.30103');
INSERT INTO `search_total` VALUES ('instance','0.0579919');
INSERT INTO `search_total` VALUES ('present','0.033991');
INSERT INTO `search_total` VALUES ('proposed','0.30103');
INSERT INTO `search_total` VALUES ('shareable','0.30103');
INSERT INTO `search_total` VALUES ('option','0.0259912');
INSERT INTO `search_total` VALUES ('populates','0.30103');
INSERT INTO `search_total` VALUES ('ones','0.0764335');
INSERT INTO `search_total` VALUES ('submitting','0.30103');
INSERT INTO `search_total` VALUES ('visually','0.30103');
INSERT INTO `search_total` VALUES ('gather','0.30103');
INSERT INTO `search_total` VALUES ('associated','0.0689317');
INSERT INTO `search_total` VALUES ('sort','0.140689');
INSERT INTO `search_total` VALUES ('logic','0.09691');
INSERT INTO `search_total` VALUES ('hold','0.0829749');
INSERT INTO `search_total` VALUES ('parts','0.30103');
INSERT INTO `search_total` VALUES ('address','0.0791812');
INSERT INTO `search_total` VALUES ('corresponding','0.0501018');
INSERT INTO `search_total` VALUES ('enclosed','0.201332');
INSERT INTO `search_total` VALUES ('fieldset','0.060551');
INSERT INTO `search_total` VALUES ('define','0.0731787');
INSERT INTO `search_total` VALUES ('rearranging','0.0377886');
INSERT INTO `search_total` VALUES ('grab','0.176091');
INSERT INTO `search_total` VALUES ('draganddrop','0.30103');
INSERT INTO `search_total` VALUES ('drag','0.129203');
INSERT INTO `search_total` VALUES ('location','0.184747');
INSERT INTO `search_total` VALUES ('clicking','0.0408714');
INSERT INTO `search_total` VALUES ('holding','0.30103');
INSERT INTO `search_total` VALUES ('mouse','0.0603142');
INSERT INTO `search_total` VALUES ('hovering','0.30103');
INSERT INTO `search_total` VALUES ('remember','0.0782437');
INSERT INTO `search_total` VALUES ('editing','0.0218878');
INSERT INTO `search_total` VALUES ('post','0.0293628');
INSERT INTO `search_total` VALUES ('teasers','0.30103');
INSERT INTO `search_total` VALUES ('rss','0.138138');
INSERT INTO `search_total` VALUES ('noncck','0.30103');
INSERT INTO `search_total` VALUES ('attachments','0.0679037');
INSERT INTO `search_total` VALUES ('depending','0.0914256');
INSERT INTO `search_total` VALUES ('affect','0.114187');
INSERT INTO `search_total` VALUES ('contexts','0.30103');
INSERT INTO `search_total` VALUES ('requires','0.0263289');
INSERT INTO `search_total` VALUES ('move','0.0335679');
INSERT INTO `search_total` VALUES ('dragging','0.30103');
INSERT INTO `search_total` VALUES ('below','0.0305389');
INSERT INTO `search_total` VALUES ('slightly','0.186329');
INSERT INTO `search_total` VALUES ('right','0.0622132');
INSERT INTO `search_total` VALUES ('dropping','0.30103');
INSERT INTO `search_total` VALUES ('reordered','0.104304');
INSERT INTO `search_total` VALUES ('nested','0.198979');
INSERT INTO `search_total` VALUES ('intended','0.30103');
INSERT INTO `search_total` VALUES ('spot','0.30103');
INSERT INTO `search_total` VALUES ('removing','0.0123616');
INSERT INTO `search_total` VALUES ('holds','0.143999');
INSERT INTO `search_total` VALUES ('permanently','0.09691');
INSERT INTO `search_total` VALUES ('erased','0.30103');
INSERT INTO `search_total` VALUES ('asked','0.09691');
INSERT INTO `search_total` VALUES ('confirm','0.138055');
INSERT INTO `search_total` VALUES ('action','0.0318168');
INSERT INTO `search_total` VALUES ('pathauto','0.144548');
INSERT INTO `search_total` VALUES ('erases','0.30103');
INSERT INTO `search_total` VALUES ('nodes','0.00422693');
INSERT INTO `search_total` VALUES ('assume','0.213402');
INSERT INTO `search_total` VALUES ('concepts','0.1482');
INSERT INTO `search_total` VALUES ('guide','0.0127772');
INSERT INTO `search_total` VALUES ('overriding','0.0178766');
INSERT INTO `search_total` VALUES ('themable','0.0184855');
INSERT INTO `search_total` VALUES ('levels','0.30103');
INSERT INTO `search_total` VALUES ('templates','0.00538399');
INSERT INTO `search_total` VALUES ('template','0.00478325');
INSERT INTO `search_total` VALUES ('themes','0.0688478');
INSERT INTO `search_total` VALUES ('nodetplphp','0.30103');
INSERT INTO `search_total` VALUES ('variant','0.30103');
INSERT INTO `search_total` VALUES ('suggestion','0.30103');
INSERT INTO `search_total` VALUES ('contenttypename','0.124939');
INSERT INTO `search_total` VALUES ('tplphp','0.0283817');
INSERT INTO `search_total` VALUES ('nodestorytplphp','0.30103');
INSERT INTO `search_total` VALUES ('story','0.0406409');
INSERT INTO `search_total` VALUES ('whenever','0.0250782');
INSERT INTO `search_total` VALUES ('rebuild','0.176091');
INSERT INTO `search_total` VALUES ('registry','0.176091');
INSERT INTO `search_total` VALUES ('won','0.0962666');
INSERT INTO `search_total` VALUES ('visiting','0.0579919');
INSERT INTO `search_total` VALUES ('administer','0.00524704');
INSERT INTO `search_total` VALUES ('clear','0.0937313');
INSERT INTO `search_total` VALUES ('fieldname','0.059094');
INSERT INTO `search_total` VALUES ('rendered','0.0357258');
INSERT INTO `search_total` VALUES ('groupname','0.186808');
INSERT INTO `search_total` VALUES ('contained','0.30103');
INSERT INTO `search_total` VALUES ('raw','0.0672315');
INSERT INTO `search_total` VALUES ('usual','0.0356299');
INSERT INTO `search_total` VALUES ('arrayformat','0.30103');
INSERT INTO `search_total` VALUES ('depends','0.0463633');
INSERT INTO `search_total` VALUES ('view','0.00895075');
INSERT INTO `search_total` VALUES ('readytodisplay','0.30103');
INSERT INTO `search_total` VALUES ('formatter','0.0147233');
INSERT INTO `search_total` VALUES ('nid','0.0335722');
INSERT INTO `search_total` VALUES ('sanitized','0.0986004');
INSERT INTO `search_total` VALUES ('advised','0.081489');
INSERT INTO `search_total` VALUES ('contentformat','0.30103');
INSERT INTO `search_total` VALUES ('excluding','0.0275759');
INSERT INTO `search_total` VALUES ('fieldgroups','0.180669');
INSERT INTO `search_total` VALUES ('body','0.138775');
INSERT INTO `search_total` VALUES ('fivestar','0.0072615');
INSERT INTO `search_total` VALUES ('finegrained','0.30103');
INSERT INTO `search_total` VALUES ('described','0.111301');
INSERT INTO `search_total` VALUES ('checkboxes','0.0453822');
INSERT INTO `search_total` VALUES ('screen','0.102964');
INSERT INTO `search_total` VALUES ('excluded','0.185529');
INSERT INTO `search_total` VALUES ('layout','0.0848586');
INSERT INTO `search_total` VALUES ('trust','0.30103');
INSERT INTO `search_total` VALUES ('duplicate','0.070605');
INSERT INTO `search_total` VALUES ('trick','0.0488825');
INSERT INTO `search_total` VALUES ('active','0.145749');
INSERT INTO `search_total` VALUES ('respective','0.30103');
INSERT INTO `search_total` VALUES ('bypass','0.30103');
INSERT INTO `search_total` VALUES ('themecontentexclude','0.30103');
INSERT INTO `search_total` VALUES ('phpdoc','0.30103');
INSERT INTO `search_total` VALUES ('nodereference','0.00777216');
INSERT INTO `search_total` VALUES ('suggestions','0.0136475');
INSERT INTO `search_total` VALUES ('looked','0.30103');
INSERT INTO `search_total` VALUES ('priority','0.30103');
INSERT INTO `search_total` VALUES ('teaser','0.0781074');
INSERT INTO `search_total` VALUES ('full','0.0599437');
INSERT INTO `search_total` VALUES ('formatters','0.082862');
INSERT INTO `search_total` VALUES ('nodenodereference','0.160944');
INSERT INTO `search_total` VALUES ('referringfieldname','0.223194');
INSERT INTO `search_total` VALUES ('typename','0.223205');
INSERT INTO `search_total` VALUES ('nodenodereferencefieldnoderefstorytplphp','0.30103');
INSERT INTO `search_total` VALUES ('refererenced','0.161928');
INSERT INTO `search_total` VALUES ('fieldnoderef','0.224833');
INSERT INTO `search_total` VALUES ('nodenodereferencestorytplphp','0.30103');
INSERT INTO `search_total` VALUES ('nodenodereferencefieldnodereftplphp','0.30103');
INSERT INTO `search_total` VALUES ('nodenodereferencetplphp','0.30103');
INSERT INTO `search_total` VALUES ('referringfield','0.30103');
INSERT INTO `search_total` VALUES ('referringnode','0.30103');
INSERT INTO `search_total` VALUES ('referencing','0.30103');
INSERT INTO `search_total` VALUES ('fieldlevel','0.30103');
INSERT INTO `search_total` VALUES ('determines','0.130366');
INSERT INTO `search_total` VALUES ('given','0.038797');
INSERT INTO `search_total` VALUES ('resulting','0.0997853');
INSERT INTO `search_total` VALUES ('ends','0.30103');
INSERT INTO `search_total` VALUES ('themeing','0.30103');
INSERT INTO `search_total` VALUES ('contentfieldtplphp','0.0791812');
INSERT INTO `search_total` VALUES ('root','0.0429413');
INSERT INTO `search_total` VALUES ('folder','0.027481');
INSERT INTO `search_total` VALUES ('untouched','0.190003');
INSERT INTO `search_total` VALUES ('just','0.0412276');
INSERT INTO `search_total` VALUES ('moving','0.115142');
INSERT INTO `search_total` VALUES ('edit','0.0126556');
INSERT INTO `search_total` VALUES ('liking','0.122961');
INSERT INTO `search_total` VALUES ('layer','0.0791812');
INSERT INTO `search_total` VALUES ('fieldspecific','0.30103');
INSERT INTO `search_total` VALUES ('variants','0.30103');
INSERT INTO `search_total` VALUES ('precedence','0.30103');
INSERT INTO `search_total` VALUES ('contentfield','0.09691');
INSERT INTO `search_total` VALUES ('contentfieldfieldmyfieldstorytplphp','0.30103');
INSERT INTO `search_total` VALUES ('fieldmyfield','0.176091');
INSERT INTO `search_total` VALUES ('contentfieldstorytplphp','0.30103');
INSERT INTO `search_total` VALUES ('contentfieldfieldmyfieldtplphp','0.30103');
INSERT INTO `search_total` VALUES ('working','0.0302506');
INSERT INTO `search_total` VALUES ('turn','0.0609491');
INSERT INTO `search_total` VALUES ('chose','0.30103');
INSERT INTO `search_total` VALUES ('wraps','0.30103');
INSERT INTO `search_total` VALUES ('practices','0.30103');
INSERT INTO `search_total` VALUES ('autocomplete','0.0720797');
INSERT INTO `search_total` VALUES ('optionwidgets','0.00590886');
INSERT INTO `search_total` VALUES ('dropdown','0.0791812');
INSERT INTO `search_total` VALUES ('radios','0.09691');
INSERT INTO `search_total` VALUES ('relationship','0.0189123');
INSERT INTO `search_total` VALUES ('numeric','0.30103');
INSERT INTO `search_total` VALUES ('administrator','0.0316474');
INSERT INTO `search_total` VALUES ('radio','0.104313');
INSERT INTO `search_total` VALUES ('userreference','0.0107239');
INSERT INTO `search_total` VALUES ('textual','0.30103');
INSERT INTO `search_total` VALUES ('textfield','0.120696');
INSERT INTO `search_total` VALUES ('255','0.30103');
INSERT INTO `search_total` VALUES ('textarea','0.131845');
INSERT INTO `search_total` VALUES ('unlimited','0.30103');
INSERT INTO `search_total` VALUES ('filters','0.0676742');
INSERT INTO `search_total` VALUES ('store','0.037866');
INSERT INTO `search_total` VALUES ('lengthy','0.30103');
INSERT INTO `search_total` VALUES ('uid','0.30103');
INSERT INTO `search_total` VALUES ('readmetxt','0.00983307');
INSERT INTO `search_total` VALUES ('1421','0.30103');
INSERT INTO `search_total` VALUES ('20080714','0.30103');
INSERT INTO `search_total` VALUES ('104011','0.30103');
INSERT INTO `search_total` VALUES ('smk','0.30103');
INSERT INTO `search_total` VALUES ('exp','0.0134789');
INSERT INTO `search_total` VALUES ('summary','0.0636905');
INSERT INTO `search_total` VALUES ('locking','0.176091');
INSERT INTO `search_total` VALUES ('strategy','0.30103');
INSERT INTO `search_total` VALUES ('optimistic','0.30103');
INSERT INTO `search_total` VALUES ('hitting','0.30103');
INSERT INTO `search_total` VALUES ('wins','0.0822455');
INSERT INTO `search_total` VALUES ('race','0.30103');
INSERT INTO `search_total` VALUES ('message','0.0700358');
INSERT INTO `search_total` VALUES ('stating','0.30103');
INSERT INTO `search_total` VALUES ('modified','0.0408009');
INSERT INTO `search_total` VALUES ('editors','0.127758');
INSERT INTO `search_total` VALUES ('acceptable','0.30103');
INSERT INTO `search_total` VALUES ('solution','0.177572');
INSERT INTO `search_total` VALUES ('implements','0.129565');
INSERT INTO `search_total` VALUES ('pessimistic','0.30103');
INSERT INTO `search_total` VALUES ('exclusively','0.30103');
INSERT INTO `search_total` VALUES ('starts','0.30103');
INSERT INTO `search_total` VALUES ('lock','0.30103');
INSERT INTO `search_total` VALUES ('saves','0.30103');
INSERT INTO `search_total` VALUES ('moves','0.30103');
INSERT INTO `search_total` VALUES ('http','0.00283236');
INSERT INTO `search_total` VALUES ('bug','0.0561893');
INSERT INTO `search_total` VALUES ('latest','0.17944');
INSERT INTO `search_total` VALUES ('developments','0.30103');
INSERT INTO `search_total` VALUES ('requirements','0.0377886');
INSERT INTO `search_total` VALUES ('crontab','0.30103');
INSERT INTO `search_total` VALUES ('automated','0.192567');
INSERT INTO `search_total` VALUES ('checkins','0.192567');
INSERT INTO `search_total` VALUES ('hoster','0.30103');
INSERT INTO `search_total` VALUES ('doesn','0.0204524');
INSERT INTO `search_total` VALUES ('give','0.0421554');
INSERT INTO `search_total` VALUES ('poormanscron','0.125285');
INSERT INTO `search_total` VALUES ('roles','0.0188589');
INSERT INTO `search_total` VALUES ('permission','0.0219538');
INSERT INTO `search_total` VALUES ('permissions','0.00934229');
INSERT INTO `search_total` VALUES ('controlled','0.0417583');
INSERT INTO `search_total` VALUES ('against','0.30103');
INSERT INTO `search_total` VALUES ('concurrent','0.30103');
INSERT INTO `search_total` VALUES ('edits','0.30103');
INSERT INTO `search_total` VALUES ('checked','0.0451396');
INSERT INTO `search_total` VALUES ('checkbox','0.0421139');
INSERT INTO `search_total` VALUES ('forcefully','0.30103');
INSERT INTO `search_total` VALUES ('back','0.078121');
INSERT INTO `search_total` VALUES ('nodesettings','0.30103');
INSERT INTO `search_total` VALUES ('configurable','0.0819309');
INSERT INTO `search_total` VALUES ('automatic','0.224361');
INSERT INTO `search_total` VALUES ('checkin','0.30103');
INSERT INTO `search_total` VALUES ('period','0.30103');
INSERT INTO `search_total` VALUES ('optionally','0.104623');
INSERT INTO `search_total` VALUES ('joel','0.30103');
INSERT INTO `search_total` VALUES ('guesclin','0.30103');
INSERT INTO `search_total` VALUES ('maintainer','0.101955');
INSERT INTO `search_total` VALUES ('stefan','0.193915');
INSERT INTO `search_total` VALUES ('kudwien','0.194136');
INSERT INTO `search_total` VALUES ('smkka','0.30103');
INSERT INTO `search_total` VALUES ('wwwunleashedmindcom','0.30103');
INSERT INTO `search_total` VALUES ('computed','0.0162616');
INSERT INTO `search_total` VALUES ('draw','0.30103');
INSERT INTO `search_total` VALUES ('know','0.12933');
INSERT INTO `search_total` VALUES ('2006811','0.30103');
INSERT INTO `search_total` VALUES ('nodefielditem','0.0970444');
INSERT INTO `search_total` VALUES ('get','0.0231858');
INSERT INTO `search_total` VALUES ('least','0.0630016');
INSERT INTO `search_total` VALUES ('probably','0.0477239');
INSERT INTO `search_total` VALUES ('date','0.0397262');
INSERT INTO `search_total` VALUES ('bullet','0.30103');
INSERT INTO `search_total` VALUES ('labelled','0.30103');
INSERT INTO `search_total` VALUES ('submit','0.124993');
INSERT INTO `search_total` VALUES ('extra','0.30103');
INSERT INTO `search_total` VALUES ('assign','0.0178101');
INSERT INTO `search_total` VALUES ('valid','0.30103');
INSERT INTO `search_total` VALUES ('hidden','0.0689009');
INSERT INTO `search_total` VALUES ('isn','0.11546');
INSERT INTO `search_total` VALUES ('recomputed','0.30103');
INSERT INTO `search_total` VALUES ('storing','0.144182');
INSERT INTO `search_total` VALUES ('digit','0.30103');
INSERT INTO `search_total` VALUES ('ints','0.30103');
INSERT INTO `search_total` VALUES ('currency','0.30103');
INSERT INTO `search_total` VALUES ('102','0.218871');
INSERT INTO `search_total` VALUES ('figure','0.18904');
INSERT INTO `search_total` VALUES ('amounts','0.30103');
INSERT INTO `search_total` VALUES ('usernames','0.30103');
INSERT INTO `search_total` VALUES ('varchar','0.30103');
INSERT INTO `search_total` VALUES ('64','0.30103');
INSERT INTO `search_total` VALUES ('appropriate','0.0575592');
INSERT INTO `search_total` VALUES ('leave','0.0960154');
INSERT INTO `search_total` VALUES ('blank','0.199222');
INSERT INTO `search_total` VALUES ('unchecked','0.30103');
INSERT INTO `search_total` VALUES ('sortable','0.121115');
INSERT INTO `search_total` VALUES ('column','0.159793');
INSERT INTO `search_total` VALUES ('demonstrates','0.30103');
INSERT INTO `search_total` VALUES ('saving','0.0622862');
INSERT INTO `search_total` VALUES ('nodesave','0.30103');
INSERT INTO `search_total` VALUES ('our','0.0480626');
INSERT INTO `search_total` VALUES ('nodefield','0.171859');
INSERT INTO `search_total` VALUES ('uncheck','0.30103');
INSERT INTO `search_total` VALUES ('costly','0.30103');
INSERT INTO `search_total` VALUES ('compute','0.30103');
INSERT INTO `search_total` VALUES ('imagine','0.30103');
INSERT INTO `search_total` VALUES ('fieldproductprice','0.236252');
INSERT INTO `search_total` VALUES ('fieldpostageprice','0.23652');
INSERT INTO `search_total` VALUES ('fieldtotalcost','0.30103');
INSERT INTO `search_total` VALUES ('adds','0.0647332');
INSERT INTO `search_total` VALUES ('cost','0.30103');
INSERT INTO `search_total` VALUES ('calculating','0.30103');
INSERT INTO `search_total` VALUES ('duration','0.242947');
INSERT INTO `search_total` VALUES ('uses','0.0234991');
INSERT INTO `search_total` VALUES ('karens','0.30103');
INSERT INTO `search_total` VALUES ('fieldstarttime','0.246337');
INSERT INTO `search_total` VALUES ('fieldendtime','0.2466');
INSERT INTO `search_total` VALUES ('record','0.30103');
INSERT INTO `search_total` VALUES ('hours','0.0811588');
INSERT INTO `search_total` VALUES ('minutes','0.180462');
INSERT INTO `search_total` VALUES ('1hour','0.30103');
INSERT INTO `search_total` VALUES ('30minutes','0.30103');
INSERT INTO `search_total` VALUES ('startdecimal','0.249943');
INSERT INTO `search_total` VALUES ('60','0.250198');
INSERT INTO `search_total` VALUES ('enddecimal','0.250453');
INSERT INTO `search_total` VALUES ('9am','0.30103');
INSERT INTO `search_total` VALUES ('1130am','0.30103');
INSERT INTO `search_total` VALUES ('send','0.0131992');
INSERT INTO `search_total` VALUES ('instructive','0.30103');
INSERT INTO `search_total` VALUES ('59132','0.30103');
INSERT INTO `search_total` VALUES ('humankind','0.30103');
INSERT INTO `search_total` VALUES ('agileware','0.30103');
INSERT INTO `search_total` VALUES ('wwwagilewarenet','0.30103');
INSERT INTO `search_total` VALUES ('breadcrumbs','0.0122335');
INSERT INTO `search_total` VALUES ('6x1x','0.0511525');
INSERT INTO `search_total` VALUES ('6x2x','0.205192');
INSERT INTO `search_total` VALUES ('delete','0.0402725');
INSERT INTO `search_total` VALUES ('visibility','0.0618597');
INSERT INTO `search_total` VALUES ('crumb','0.114494');
INSERT INTO `search_total` VALUES ('item','0.0477942');
INSERT INTO `search_total` VALUES ('subitem','0.205015');
INSERT INTO `search_total` VALUES ('supersubitem','0.205015');
INSERT INTO `search_total` VALUES ('paths','0.0222354');
INSERT INTO `search_total` VALUES ('starting','0.162959');
INSERT INTO `search_total` VALUES ('domain','0.134213');
INSERT INTO `search_total` VALUES ('leading','0.205015');
INSERT INTO `search_total` VALUES ('trailing','0.205015');
INSERT INTO `search_total` VALUES ('slash','0.205015');
INSERT INTO `search_total` VALUES ('item1','0.0795792');
INSERT INTO `search_total` VALUES ('subitema','0.114494');
INSERT INTO `search_total` VALUES ('supersubitemx','0.205015');
INSERT INTO `search_total` VALUES ('suggests','0.30103');
INSERT INTO `search_total` VALUES ('enabling','0.0548583');
INSERT INTO `search_total` VALUES ('abel','0.30103');
INSERT INTO `search_total` VALUES ('apply','0.102857');
INSERT INTO `search_total` VALUES ('describes','0.176091');
INSERT INTO `search_total` VALUES ('blog','0.0142057');
INSERT INTO `search_total` VALUES ('deep','0.0655163');
INSERT INTO `search_total` VALUES ('thoughts','0.0655539');
INSERT INTO `search_total` VALUES ('displays','0.0981841');
INSERT INTO `search_total` VALUES ('show','0.0157178');
INSERT INTO `search_total` VALUES ('becomes','0.183954');
INSERT INTO `search_total` VALUES ('flexible','0.0807038');
INSERT INTO `search_total` VALUES ('month','0.076209');
INSERT INTO `search_total` VALUES ('year','0.0710513');
INSERT INTO `search_total` VALUES ('shows','0.109565');
INSERT INTO `search_total` VALUES ('yyyy','0.147394');
INSERT INTO `search_total` VALUES ('pos','0.30103');
INSERT INTO `search_total` VALUES ('62007','0.30103');
INSERT INTO `search_total` VALUES ('exists','0.258895');
INSERT INTO `search_total` VALUES ('yourself','0.133772');
INSERT INTO `search_total` VALUES ('404','0.30103');
INSERT INTO `search_total` VALUES ('snippet','0.261176');
INSERT INTO `search_total` VALUES ('property','0.0603441');
INSERT INTO `search_total` VALUES ('identifiers','0.164664');
INSERT INTO `search_total` VALUES ('achieve','0.0848774');
INSERT INTO `search_total` VALUES ('clean','0.044917');
INSERT INTO `search_total` VALUES ('hyperlinked','0.30103');
INSERT INTO `search_total` VALUES ('area','0.30103');
INSERT INTO `search_total` VALUES ('recognized','0.30103');
INSERT INTO `search_total` VALUES ('idenfier','0.30103');
INSERT INTO `search_total` VALUES ('angular','0.30103');
INSERT INTO `search_total` VALUES ('brackets','0.230553');
INSERT INTO `search_total` VALUES ('proceed','0.30103');
INSERT INTO `search_total` VALUES ('ognameraw','0.30103');
INSERT INTO `search_total` VALUES ('submodules','0.0840733');
INSERT INTO `search_total` VALUES ('breacrumb','0.30103');
INSERT INTO `search_total` VALUES ('possibly','0.0783035');
INSERT INTO `search_total` VALUES ('tabs','0.101069');
INSERT INTO `search_total` VALUES ('fill','0.0746774');
INSERT INTO `search_total` VALUES ('varies','0.30103');
INSERT INTO `search_total` VALUES ('custombreadcrumbs','0.067057');
INSERT INTO `search_total` VALUES ('handles','0.30103');
INSERT INTO `search_total` VALUES ('variety','0.30103');
INSERT INTO `search_total` VALUES ('custombreadcrumbsviews','0.30103');
INSERT INTO `search_total` VALUES ('substitution','0.106252');
INSERT INTO `search_total` VALUES ('phpvisibility','0.30103');
INSERT INTO `search_total` VALUES ('custombreadcrumbspaths','0.30103');
INSERT INTO `search_total` VALUES ('selected','0.0279767');
INSERT INTO `search_total` VALUES ('validity','0.30103');
INSERT INTO `search_total` VALUES ('entered','0.0704952');
INSERT INTO `search_total` VALUES ('twoletter','0.30103');
INSERT INTO `search_total` VALUES ('wildcard','0.27311');
INSERT INTO `search_total` VALUES ('pattern','0.213985');
INSERT INTO `search_total` VALUES ('matching','0.233871');
INSERT INTO `search_total` VALUES ('custombreadcrumbstaxonomy','0.284211');
INSERT INTO `search_total` VALUES ('taxonomy','0.00980442');
INSERT INTO `search_total` VALUES ('term','0.0109513');
INSERT INTO `search_total` VALUES ('vocabulary','0.0205307');
INSERT INTO `search_total` VALUES ('ways','0.0926853');
INSERT INTO `search_total` VALUES ('generated','0.0530412');
INSERT INTO `search_total` VALUES ('similarly','0.140533');
INSERT INTO `search_total` VALUES ('taxonomybreadcrumb','0.212826');
INSERT INTO `search_total` VALUES ('custombreadcrumb','0.30103');
INSERT INTO `search_total` VALUES ('constructed','0.30103');
INSERT INTO `search_total` VALUES ('tid','0.212371');
INSERT INTO `search_total` VALUES ('constructing','0.30103');
INSERT INTO `search_total` VALUES ('terms','0.0102354');
INSERT INTO `search_total` VALUES ('lightest','0.293197');
INSERT INTO `search_total` VALUES ('extended','0.30103');
INSERT INTO `search_total` VALUES ('ahead','0.30103');
INSERT INTO `search_total` VALUES ('suits','0.30103');
INSERT INTO `search_total` VALUES ('custombreadcrumbsapi','0.30103');
INSERT INTO `search_total` VALUES ('modulenamecustombreadcrumbsapi','0.30103');
INSERT INTO `search_total` VALUES ('hookcustombreadcrumbsapi','0.30103');
INSERT INTO `search_total` VALUES ('forumcustombreadcrumbsapi','0.30103');
INSERT INTO `search_total` VALUES ('listing','0.0880615');
INSERT INTO `search_total` VALUES ('callback','0.30103');
INSERT INTO `search_total` VALUES ('inserted','0.0893092');
INSERT INTO `search_total` VALUES ('preferably','0.30103');
INSERT INTO `search_total` VALUES ('defining','0.260343');
INSERT INTO `search_total` VALUES ('drupalalter','0.30103');
INSERT INTO `search_total` VALUES ('modulepagename','0.30103');
INSERT INTO `search_total` VALUES ('continuing','0.30103');
INSERT INTO `search_total` VALUES ('replaced','0.0469443');
INSERT INTO `search_total` VALUES ('tabulated','0.30103');
INSERT INTO `search_total` VALUES ('locale','0.196783');
INSERT INTO `search_total` VALUES ('headers','0.22528');
INSERT INTO `search_total` VALUES ('filtered','0.10998');
INSERT INTO `search_total` VALUES ('combination','0.110561');
INSERT INTO `search_total` VALUES ('followed','0.30103');
INSERT INTO `search_total` VALUES ('custombreacrumbs','0.30103');
INSERT INTO `search_total` VALUES ('beginning','0.30103');
INSERT INTO `search_total` VALUES ('leaving','0.30103');
INSERT INTO `search_total` VALUES ('snippets','0.225837');
INSERT INTO `search_total` VALUES ('careful','0.0698014');
INSERT INTO `search_total` VALUES ('incorrect','0.30103');
INSERT INTO `search_total` VALUES ('couple','0.227801');
INSERT INTO `search_total` VALUES ('title1','0.194378');
INSERT INTO `search_total` VALUES ('title2','0.194451');
INSERT INTO `search_total` VALUES ('title3','0.194523');
INSERT INTO `search_total` VALUES ('sometimes','0.30103');
INSERT INTO `search_total` VALUES ('convient','0.30103');
INSERT INTO `search_total` VALUES ('associate','0.30103');
INSERT INTO `search_total` VALUES ('conde','0.30103');
INSERT INTO `search_total` VALUES ('returned','0.110974');
INSERT INTO `search_total` VALUES ('authors','0.200007');
INSERT INTO `search_total` VALUES ('bennybobw','0.30103');
INSERT INTO `search_total` VALUES ('dbabbage','0.30103');
INSERT INTO `search_total` VALUES ('michelle','0.30103');
INSERT INTO `search_total` VALUES ('mgn','0.30103');
INSERT INTO `search_total` VALUES ('email','0.025267');
INSERT INTO `search_total` VALUES ('emailmodule','0.30103');
INSERT INTO `search_total` VALUES ('contentmodule','0.124939');
INSERT INTO `search_total` VALUES ('invisimail','0.176091');
INSERT INTO `search_total` VALUES ('spamspan','0.176091');
INSERT INTO `search_total` VALUES ('validation','0.0683565');
INSERT INTO `search_total` VALUES ('emails','0.0430575');
INSERT INTO `search_total` VALUES ('turns','0.30103');
INSERT INTO `search_total` VALUES ('addresses','0.176091');
INSERT INTO `search_total` VALUES ('mailto','0.30103');
INSERT INTO `search_total` VALUES ('encryption','0.176091');
INSERT INTO `search_total` VALUES ('exposes','0.221266');
INSERT INTO `search_total` VALUES ('matthias','0.223384');
INSERT INTO `search_total` VALUES ('hutterer','0.223498');
INSERT INTO `search_total` VALUES ('mh86','0.146881');
INSERT INTO `search_total` VALUES ('mhutterer','0.223839');
INSERT INTO `search_total` VALUES ('hotmailcom','0.223952');
INSERT INTO `search_total` VALUES ('track','0.30103');
INSERT INTO `search_total` VALUES ('events','0.176091');
INSERT INTO `search_total` VALUES ('gerhard','0.227598');
INSERT INTO `search_total` VALUES ('killesreiterde','0.30103');
INSERT INTO `search_total` VALUES ('eventmodule','0.30103');
INSERT INTO `search_total` VALUES ('event','0.0543304');
INSERT INTO `search_total` VALUES ('nodeapi','0.176091');
INSERT INTO `search_total` VALUES ('four','0.30103');
INSERT INTO `search_total` VALUES ('calendar','0.09691');
INSERT INTO `search_total` VALUES ('day','0.30103');
INSERT INTO `search_total` VALUES ('week','0.30103');
INSERT INTO `search_total` VALUES ('filtering','0.127863');
INSERT INTO `search_total` VALUES ('ical','0.30103');
INSERT INTO `search_total` VALUES ('export','0.0469832');
INSERT INTO `search_total` VALUES ('calendars','0.176091');
INSERT INTO `search_total` VALUES ('sponsors','0.30103');
INSERT INTO `search_total` VALUES ('initial','0.0215935');
INSERT INTO `search_total` VALUES ('verband','0.30103');
INSERT INTO `search_total` VALUES ('der','0.30103');
INSERT INTO `search_total` VALUES ('vereine','0.30103');
INSERT INTO `search_total` VALUES ('deutscher','0.30103');
INSERT INTO `search_total` VALUES ('studenten','0.30103');
INSERT INTO `search_total` VALUES ('vdstnet','0.30103');
INSERT INTO `search_total` VALUES ('association','0.137527');
INSERT INTO `search_total` VALUES ('hispanic','0.30103');
INSERT INTO `search_total` VALUES ('professionals','0.30103');
INSERT INTO `search_total` VALUES ('wwwnshporg','0.30103');
INSERT INTO `search_total` VALUES ('multiday','0.30103');
INSERT INTO `search_total` VALUES ('civicspace','0.176091');
INSERT INTO `search_total` VALUES ('wwwcivicspacelabsorg','0.30103');
INSERT INTO `search_total` VALUES ('11625212','0.30103');
INSERT INTO `search_total` VALUES ('20081212','0.30103');
INSERT INTO `search_total` VALUES ('193735','0.30103');
INSERT INTO `search_total` VALUES ('wwalc','0.30103');
INSERT INTO `search_total` VALUES ('overview','0.124939');
INSERT INTO `search_total` VALUES ('components','0.176091');
INSERT INTO `search_total` VALUES ('licence','0.176091');
INSERT INTO `search_total` VALUES ('troubleshooting','0.167817');
INSERT INTO `search_total` VALUES ('plugins','0.0982598');
INSERT INTO `search_total` VALUES ('pagebreak','0.156027');
INSERT INTO `search_total` VALUES ('uploading','0.110884');
INSERT INTO `search_total` VALUES ('builtin','0.0940117');
INSERT INTO `search_total` VALUES ('assist','0.148872');
INSERT INTO `search_total` VALUES ('upgrading','0.0284017');
INSERT INTO `search_total` VALUES ('contribution','0.122037');
INSERT INTO `search_total` VALUES ('credits','0.108876');
INSERT INTO `search_total` VALUES ('fckeditor','0.00932862');
INSERT INTO `search_total` VALUES ('editor','0.025338');
INSERT INTO `search_total` VALUES ('brings','0.30103');
INSERT INTO `search_total` VALUES ('desktop','0.30103');
INSERT INTO `search_total` VALUES ('wwwfckeditornet','0.0707395');
INSERT INTO `search_total` VALUES ('copyright','0.166248');
INSERT INTO `search_total` VALUES ('20032008','0.234836');
INSERT INTO `search_total` VALUES ('frederico','0.192333');
INSERT INTO `search_total` VALUES ('caldeira','0.192333');
INSERT INTO `search_total` VALUES ('knabben','0.192333');
INSERT INTO `search_total` VALUES ('licensed','0.176091');
INSERT INTO `search_total` VALUES ('gnu','0.124939');
INSERT INTO `search_total` VALUES ('lesser','0.30103');
INSERT INTO `search_total` VALUES ('wwwopensourceorg','0.30103');
INSERT INTO `search_total` VALUES ('licenses','0.30103');
INSERT INTO `search_total` VALUES ('lgpllicensephp','0.30103');
INSERT INTO `search_total` VALUES ('further','0.179933');
INSERT INTO `search_total` VALUES ('drupalfckeditornet','0.155112');
INSERT INTO `search_total` VALUES ('430','0.30103');
INSERT INTO `search_total` VALUES ('greater','0.177087');
INSERT INTO `search_total` VALUES ('25x','0.30103');
INSERT INTO `search_total` VALUES ('instruction','0.178394');
INSERT INTO `search_total` VALUES ('assumes','0.22577');
INSERT INTO `search_total` VALUES ('recommended','0.0893243');
INSERT INTO `search_total` VALUES ('unzip','0.185473');
INSERT INTO `search_total` VALUES ('grant','0.121353');
INSERT INTO `search_total` VALUES ('read','0.0386951');
INSERT INTO `search_total` VALUES ('adjust','0.0536438');
INSERT INTO `search_total` VALUES ('profiles','0.135256');
INSERT INTO `search_total` VALUES ('textareas','0.137237');
INSERT INTO `search_total` VALUES ('toolbar','0.069718');
INSERT INTO `search_total` VALUES ('rich','0.208006');
INSERT INTO `search_total` VALUES ('breaks','0.00502456');
INSERT INTO `search_total` VALUES ('converter','0.30103');
INSERT INTO `search_total` VALUES ('chosen','0.166272');
INSERT INTO `search_total` VALUES ('fckeditorconfigjs','0.0839121');
INSERT INTO `search_total` VALUES ('lines','0.0825116');
INSERT INTO `search_total` VALUES ('fckconfigjs','0.125215');
INSERT INTO `search_total` VALUES ('toolbars','0.30103');
INSERT INTO `search_total` VALUES ('buttons','0.0956941');
INSERT INTO `search_total` VALUES ('warning','0.114253');
INSERT INTO `search_total` VALUES ('javascript','0.050775');
INSERT INTO `search_total` VALUES ('notice','0.30103');
INSERT INTO `search_total` VALUES ('extracted','0.214573');
INSERT INTO `search_total` VALUES ('fckeditorjs','0.30103');
INSERT INTO `search_total` VALUES ('fckstylesxml','0.30103');
INSERT INTO `search_total` VALUES ('fcktemplatesxml','0.30103');
INSERT INTO `search_total` VALUES ('follows','0.0537792');
INSERT INTO `search_total` VALUES ('fckeditormodule','0.30103');
INSERT INTO `search_total` VALUES ('samples','0.30103');
INSERT INTO `search_total` VALUES ('copyheretxt','0.30103');
INSERT INTO `search_total` VALUES ('scroll','0.30103');
INSERT INTO `search_total` VALUES ('uncomment','0.204312');
INSERT INTO `search_total` VALUES ('fckconfigpluginspath','0.274844');
INSERT INTO `search_total` VALUES ('fckconfigpluginsadd','0.159211');
INSERT INTO `search_total` VALUES ('drupalbreak','0.18569');
INSERT INTO `search_total` VALUES ('drupalpagebreak','0.185826');
INSERT INTO `search_total` VALUES ('second','0.137226');
INSERT INTO `search_total` VALUES ('step','0.0643929');
INSERT INTO `search_total` VALUES ('rule','0.258722');
INSERT INTO `search_total` VALUES ('specialchar','0.258972');
INSERT INTO `search_total` VALUES ('tag','0.139676');
INSERT INTO `search_total` VALUES ('paging','0.135538');
INSERT INTO `search_total` VALUES ('detailed','0.0404416');
INSERT INTO `search_total` VALUES ('imce','0.0144482');
INSERT INTO `search_total` VALUES ('upload','0.0244454');
INSERT INTO `search_total` VALUES ('gives','0.0499319');
INSERT INTO `search_total` VALUES ('integrated','0.0466826');
INSERT INTO `search_total` VALUES ('folders','0.149039');
INSERT INTO `search_total` VALUES ('browsing','0.30103');
INSERT INTO `search_total` VALUES ('connector','0.30103');
INSERT INTO `search_total` VALUES ('filemanager','0.296282');
INSERT INTO `search_total` VALUES ('connectors','0.296558');
INSERT INTO `search_total` VALUES ('configphp','0.149829');
INSERT INTO `search_total` VALUES ('authentication','0.055882');
INSERT INTO `search_total` VALUES ('filemanagerconfigphp','0.218249');
INSERT INTO `search_total` VALUES ('requireonce','0.30103');
INSERT INTO `search_total` VALUES ('straight','0.30103');
INSERT INTO `search_total` VALUES ('config','0.30103');
INSERT INTO `search_total` VALUES ('userfilesabsolutepath','0.30103');
INSERT INTO `search_total` VALUES ('locate','0.30103');
INSERT INTO `search_total` VALUES ('settingsphp','0.0769048');
INSERT INTO `search_total` VALUES ('cookiedomain','0.30103');
INSERT INTO `search_total` VALUES ('appropiate','0.218509');
INSERT INTO `search_total` VALUES ('claim','0.30103');
INSERT INTO `search_total` VALUES ('uploads','0.123646');
INSERT INTO `search_total` VALUES ('risk','0.105983');
INSERT INTO `search_total` VALUES ('lastly','0.30103');
INSERT INTO `search_total` VALUES ('filebrowser','0.30103');
INSERT INTO `search_total` VALUES ('imgassistfckeditorjs','0.228582');
INSERT INTO `search_total` VALUES ('imgassist','0.30103');
INSERT INTO `search_total` VALUES ('attention','0.30103');
INSERT INTO `search_total` VALUES ('compatible','0.190277');
INSERT INTO `search_total` VALUES ('unofficial','0.30103');
INSERT INTO `search_total` VALUES ('linktocontentfckeditor6x2xdevzip','0.30103');
INSERT INTO `search_total` VALUES ('follow','0.096936');
INSERT INTO `search_total` VALUES ('installtxt','0.11029');
INSERT INTO `search_total` VALUES ('attached','0.0373487');
INSERT INTO `search_total` VALUES ('linktocontent','0.224037');
INSERT INTO `search_total` VALUES ('steps','0.0722811');
INSERT INTO `search_total` VALUES ('linktonode','0.179097');
INSERT INTO `search_total` VALUES ('linktomenu','0.225809');
INSERT INTO `search_total` VALUES ('unlink','0.30103');
INSERT INTO `search_total` VALUES ('anchor','0.30103');
INSERT INTO `search_total` VALUES ('somewhere','0.30103');
INSERT INTO `search_total` VALUES ('middle','0.0914536');
INSERT INTO `search_total` VALUES ('upgrades','0.30103');
INSERT INTO `search_total` VALUES ('tagged','0.125426');
INSERT INTO `search_total` VALUES ('taken','0.0544739');
INSERT INTO `search_total` VALUES ('marked','0.240161');
INSERT INTO `search_total` VALUES ('notes','0.0695102');
INSERT INTO `search_total` VALUES ('going','0.30103');
INSERT INTO `search_total` VALUES ('whatsnew','0.30103');
INSERT INTO `search_total` VALUES ('offline','0.30103');
INSERT INTO `search_total` VALUES ('interruption','0.30103');
INSERT INTO `search_total` VALUES ('spellchecker','0.30103');
INSERT INTO `search_total` VALUES ('dialog','0.22698');
INSERT INTO `search_total` VALUES ('fckspellerpages','0.30103');
INSERT INTO `search_total` VALUES ('spellerpages','0.30103');
INSERT INTO `search_total` VALUES ('serverscripts','0.30103');
INSERT INTO `search_total` VALUES ('spellcheckerphp','0.245817');
INSERT INTO `search_total` VALUES ('again','0.127815');
INSERT INTO `search_total` VALUES ('definitions','0.236562');
INSERT INTO `search_total` VALUES ('reenable','0.286384');
INSERT INTO `search_total` VALUES ('plugin','0.106167');
INSERT INTO `search_total` VALUES ('old','0.044442');
INSERT INTO `search_total` VALUES ('rename','0.110818');
INSERT INTO `search_total` VALUES ('fckeditorold','0.30103');
INSERT INTO `search_total` VALUES ('heretxt','0.30103');
INSERT INTO `search_total` VALUES ('updatephp','0.0662929');
INSERT INTO `search_total` VALUES ('looking','0.231182');
INSERT INTO `search_total` VALUES ('troubles','0.30103');
INSERT INTO `search_total` VALUES ('found','0.150144');
INSERT INTO `search_total` VALUES ('issue','0.0244762');
INSERT INTO `search_total` VALUES ('installing','0.0549292');
INSERT INTO `search_total` VALUES ('tune','0.276736');
INSERT INTO `search_total` VALUES ('spell','0.30103');
INSERT INTO `search_total` VALUES ('checker','0.30103');
INSERT INTO `search_total` VALUES ('tricks','0.30103');
INSERT INTO `search_total` VALUES ('encourage','0.30103');
INSERT INTO `search_total` VALUES ('join','0.255155');
INSERT INTO `search_total` VALUES ('fckeditorpot','0.30103');
INSERT INTO `search_total` VALUES ('located','0.281039');
INSERT INTO `search_total` VALUES ('attach','0.151059');
INSERT INTO `search_total` VALUES ('appreciated','0.30103');
INSERT INTO `search_total` VALUES ('jorge','0.30103');
INSERT INTO `search_total` VALUES ('tite','0.30103');
INSERT INTO `search_total` VALUES ('latpro','0.30103');
INSERT INTO `search_total` VALUES ('inc','0.30103');
INSERT INTO `search_total` VALUES ('ontwerpwerk','0.30103');
INSERT INTO `search_total` VALUES ('wwwontwerpwerknl','0.30103');
INSERT INTO `search_total` VALUES ('maintained','0.038783');
INSERT INTO `search_total` VALUES ('jorrit','0.30103');
INSERT INTO `search_total` VALUES ('schippers','0.30103');
INSERT INTO `search_total` VALUES ('112222','0.30103');
INSERT INTO `search_total` VALUES ('20090702','0.176091');
INSERT INTO `search_total` VALUES ('163816','0.30103');
INSERT INTO `search_total` VALUES ('aronnovak','0.176091');
INSERT INTO `search_total` VALUES ('feedapi','0.0241016');
INSERT INTO `search_total` VALUES ('inherit','0.128161');
INSERT INTO `search_total` VALUES ('passes','0.30103');
INSERT INTO `search_total` VALUES ('organic','0.0239649');
INSERT INTO `search_total` VALUES ('feed','0.0224036');
INSERT INTO `search_total` VALUES ('activate','0.0456184');
INSERT INTO `search_total` VALUES ('processor','0.0748854');
INSERT INTO `search_total` VALUES ('choice','0.124939');
INSERT INTO `search_total` VALUES ('feedapinode','0.30103');
INSERT INTO `search_total` VALUES ('activated','0.126931');
INSERT INTO `search_total` VALUES ('1144','0.30103');
INSERT INTO `search_total` VALUES ('20090501','0.176091');
INSERT INTO `search_total` VALUES ('133110','0.30103');
INSERT INTO `search_total` VALUES ('alexb','0.176091');
INSERT INTO `search_total` VALUES ('mapper','0.176091');
INSERT INTO `search_total` VALUES ('maps','0.30103');
INSERT INTO `search_total` VALUES ('mappings','0.30103');
INSERT INTO `search_total` VALUES ('mappers','0.30103');
INSERT INTO `search_total` VALUES ('feedapimapperapiphp','0.30103');
INSERT INTO `search_total` VALUES ('tutorials','0.30103');
INSERT INTO `search_total` VALUES ('cast','0.30103');
INSERT INTO `search_total` VALUES ('explaining','0.30103');
INSERT INTO `search_total` VALUES ('wwwdevelopmentseedorg','0.30103');
INSERT INTO `search_total` VALUES ('oct','0.30103');
INSERT INTO `search_total` VALUES ('pickitfeedstickitnode','0.30103');
INSERT INTO `search_total` VALUES ('20090327','0.30103');
INSERT INTO `search_total` VALUES ('35637','0.30103');
INSERT INTO `search_total` VALUES ('quicksketch','0.0669468');
INSERT INTO `search_total` VALUES ('filefield','0.0671451');
INSERT INTO `search_total` VALUES ('advantages','0.30103');
INSERT INTO `search_total` VALUES ('perfield','0.30103');
INSERT INTO `search_total` VALUES ('pernode','0.30103');
INSERT INTO `search_total` VALUES ('limits','0.0446928');
INSERT INTO `search_total` VALUES ('per','0.06043');
INSERT INTO `search_total` VALUES ('customizable','0.124939');
INSERT INTO `search_total` VALUES ('icons','0.196086');
INSERT INTO `search_total` VALUES ('uploaded','0.100429');
INSERT INTO `search_total` VALUES ('darrel','0.176091');
INSERT INTO `search_total` VALUES ('opry','0.176091');
INSERT INTO `search_total` VALUES ('dopry','0.0816061');
INSERT INTO `search_total` VALUES ('nathan','0.176091');
INSERT INTO `search_total` VALUES ('haug','0.09691');
INSERT INTO `search_total` VALUES ('andrew','0.176091');
INSERT INTO `search_total` VALUES ('morton','0.176091');
INSERT INTO `search_total` VALUES ('drewish','0.176091');
INSERT INTO `search_total` VALUES ('dependencies','0.0669468');
INSERT INTO `search_total` VALUES ('imagefield','0.0345472');
INSERT INTO `search_total` VALUES ('preview','0.0878858');
INSERT INTO `search_total` VALUES ('during','0.0815825');
INSERT INTO `search_total` VALUES ('generate','0.124939');
INSERT INTO `search_total` VALUES ('imagecache','0.0163387');
INSERT INTO `search_total` VALUES ('thumbnails','0.124939');
INSERT INTO `search_total` VALUES ('definitely','0.30103');
INSERT INTO `search_total` VALUES ('stability','0.30103');
INSERT INTO `search_total` VALUES ('transliteration','0.142903');
INSERT INTO `search_total` VALUES ('convert','0.0218804');
INSERT INTO `search_total` VALUES ('unsafe','0.30103');
INSERT INTO `search_total` VALUES ('mimedetect','0.30103');
INSERT INTO `search_total` VALUES ('match','0.146722');
INSERT INTO `search_total` VALUES ('1423','0.176091');
INSERT INTO `search_total` VALUES ('20080823','0.176091');
INSERT INTO `search_total` VALUES ('52821','0.176091');
INSERT INTO `search_total` VALUES ('five','0.0596635');
INSERT INTO `search_total` VALUES ('star','0.029306');
INSERT INTO `search_total` VALUES ('voting','0.0260523');
INSERT INTO `search_total` VALUES ('attractive','0.176091');
INSERT INTO `search_total` VALUES ('jquery','0.053949');
INSERT INTO `search_total` VALUES ('rollover','0.176091');
INSERT INTO `search_total` VALUES ('effects','0.176091');
INSERT INTO `search_total` VALUES ('ajax','0.0557738');
INSERT INTO `search_total` VALUES ('noreload','0.176091');
INSERT INTO `search_total` VALUES ('sets','0.0729421');
INSERT INTO `search_total` VALUES ('graceful','0.176091');
INSERT INTO `search_total` VALUES ('degradation','0.176091');
INSERT INTO `search_total` VALUES ('rating','0.014743');
INSERT INTO `search_total` VALUES ('pernodetype','0.176091');
INSERT INTO `search_total` VALUES ('configurability','0.176091');
INSERT INTO `search_total` VALUES ('voters','0.176091');
INSERT INTO `search_total` VALUES ('spam','0.176091');
INSERT INTO `search_total` VALUES ('filling','0.176091');
INSERT INTO `search_total` VALUES ('bogus','0.176091');
INSERT INTO `search_total` VALUES ('votes','0.176091');
INSERT INTO `search_total` VALUES ('easytouse','0.09691');
INSERT INTO `search_total` VALUES ('min','0.176091');
INSERT INTO `search_total` VALUES ('max','0.176091');
INSERT INTO `search_total` VALUES ('ratings','0.0598182');
INSERT INTO `search_total` VALUES ('nate','0.176091');
INSERT INTO `search_total` VALUES ('jeff','0.0832855');
INSERT INTO `search_total` VALUES ('eaton','0.176091');
INSERT INTO `search_total` VALUES ('robots','0.176091');
INSERT INTO `search_total` VALUES ('wwwlullabotcom','0.124939');
INSERT INTO `search_total` VALUES ('votingapi','0.0250818');
INSERT INTO `search_total` VALUES ('aggressive','0.177695');
INSERT INTO `search_total` VALUES ('complain','0.179508');
INSERT INTO `search_total` VALUES ('causes','0.111259');
INSERT INTO `search_total` VALUES ('hookinit','0.186088');
INSERT INTO `search_total` VALUES ('advisor','0.186681');
INSERT INTO `search_total` VALUES ('metric','0.189045');
INSERT INTO `search_total` VALUES ('fear','0.192564');
INSERT INTO `search_total` VALUES ('friends','0.193148');
INSERT INTO `search_total` VALUES ('hum','0.194313');
INSERT INTO `search_total` VALUES ('happily','0.194894');
INSERT INTO `search_total` VALUES ('vote','0.0487336');
INSERT INTO `search_total` VALUES ('interval','0.0732467');
INSERT INTO `search_total` VALUES ('longer','0.208599');
INSERT INTO `search_total` VALUES ('modes','0.215283');
INSERT INTO `search_total` VALUES ('letting','0.157702');
INSERT INTO `search_total` VALUES ('enduser','0.152829');
INSERT INTO `search_total` VALUES ('rate','0.031811');
INSERT INTO `search_total` VALUES ('expose','0.221859');
INSERT INTO `search_total` VALUES ('viewing','0.0821886');
INSERT INTO `search_total` VALUES ('registers','0.224567');
INSERT INTO `search_total` VALUES ('never','0.225107');
INSERT INTO `search_total` VALUES ('else','0.111457');
INSERT INTO `search_total` VALUES ('spread','0.226722');
INSERT INTO `search_total` VALUES ('sitewide','0.0819689');
INSERT INTO `search_total` VALUES ('heading','0.13578');
INSERT INTO `search_total` VALUES ('repeat','0.163362');
INSERT INTO `search_total` VALUES ('desired','0.0816063');
INSERT INTO `search_total` VALUES ('reviews','0.0824807');
INSERT INTO `search_total` VALUES ('setup','0.0386991');
INSERT INTO `search_total` VALUES ('visitors','0.0989864');
INSERT INTO `search_total` VALUES ('review','0.0402701');
INSERT INTO `search_total` VALUES ('extensive','0.15988');
INSERT INTO `search_total` VALUES ('nor','0.259718');
INSERT INTO `search_total` VALUES ('configuring','0.261201');
INSERT INTO `search_total` VALUES ('registered','0.118181');
INSERT INTO `search_total` VALUES ('filled','0.202977');
INSERT INTO `search_total` VALUES ('situation','0.265128');
INSERT INTO `search_total` VALUES ('accompany','0.155944');
INSERT INTO `search_total` VALUES ('stars','0.0320799');
INSERT INTO `search_total` VALUES ('explain','0.169015');
INSERT INTO `search_total` VALUES ('exactly','0.282344');
INSERT INTO `search_total` VALUES ('receive','0.170009');
INSERT INTO `search_total` VALUES ('realy','0.283746');
INSERT INTO `search_total` VALUES ('scenario','0.289305');
INSERT INTO `search_total` VALUES ('nodecomments','0.168766');
INSERT INTO `search_total` VALUES ('nodecomment','0.291599');
INSERT INTO `search_total` VALUES ('register','0.207443');
INSERT INTO `search_total` VALUES ('votinapi','0.294335');
INSERT INTO `search_total` VALUES ('percent','0.296149');
INSERT INTO `search_total` VALUES ('average','0.297954');
INSERT INTO `search_total` VALUES ('handler','0.298853');
INSERT INTO `search_total` VALUES ('averages','0.299751');
INSERT INTO `search_total` VALUES ('favorite','0.30103');
INSERT INTO `search_total` VALUES ('times','0.070933');
INSERT INTO `search_total` VALUES ('wide','0.30103');
INSERT INTO `search_total` VALUES ('easiest','0.185298');
INSERT INTO `search_total` VALUES ('16x48','0.30103');
INSERT INTO `search_total` VALUES ('guides','0.190042');
INSERT INTO `search_total` VALUES ('splits','0.30103');
INSERT INTO `search_total` VALUES ('canvas','0.135377');
INSERT INTO `search_total` VALUES ('thirds','0.13402');
INSERT INTO `search_total` VALUES ('satisfied','0.30103');
INSERT INTO `search_total` VALUES ('copies','0.0979069');
INSERT INTO `search_total` VALUES ('state','0.0343698');
INSERT INTO `search_total` VALUES ('hover','0.0759089');
INSERT INTO `search_total` VALUES ('starpng','0.30103');
INSERT INTO `search_total` VALUES ('cancel','0.056421');
INSERT INTO `search_total` VALUES ('states','0.0837636');
INSERT INTO `search_total` VALUES ('32pixels','0.30103');
INSERT INTO `search_total` VALUES ('split','0.139804');
INSERT INTO `search_total` VALUES ('half','0.106423');
INSERT INTO `search_total` VALUES ('cancelpng','0.200463');
INSERT INTO `search_total` VALUES ('stylesheet','0.101381');
INSERT INTO `search_total` VALUES ('excellent','0.14018');
INSERT INTO `search_total` VALUES ('16x16','0.140099');
INSERT INTO `search_total` VALUES ('background','0.30103');
INSERT INTO `search_total` VALUES ('smaller','0.30103');
INSERT INTO `search_total` VALUES ('minimal','0.30103');
INSERT INTO `search_total` VALUES ('outline','0.30103');
INSERT INTO `search_total` VALUES ('color','0.0782359');
INSERT INTO `search_total` VALUES ('enhanced','0.0398894');
INSERT INTO `search_total` VALUES ('contributing','0.20412');
INSERT INTO `search_total` VALUES ('usable','0.30103');
INSERT INTO `search_total` VALUES ('large','0.18608');
INSERT INTO `search_total` VALUES ('audience','0.129908');
INSERT INTO `search_total` VALUES ('extending','0.30103');
INSERT INTO `search_total` VALUES ('colors','0.146861');
INSERT INTO `search_total` VALUES ('vertically','0.30103');
INSERT INTO `search_total` VALUES ('horizontally','0.30103');
INSERT INTO `search_total` VALUES ('32x48','0.30103');
INSERT INTO `search_total` VALUES ('yaxis','0.30103');
INSERT INTO `search_total` VALUES ('grid','0.30103');
INSERT INTO `search_total` VALUES ('xaxis','0.30103');
INSERT INTO `search_total` VALUES ('side','0.0862638');
INSERT INTO `search_total` VALUES ('overlay','0.20261');
INSERT INTO `search_total` VALUES ('okay','0.204259');
INSERT INTO `search_total` VALUES ('white','0.30103');
INSERT INTO `search_total` VALUES ('black','0.204545');
INSERT INTO `search_total` VALUES ('highlights','0.30103');
INSERT INTO `search_total` VALUES ('shadows','0.30103');
INSERT INTO `search_total` VALUES ('left','0.0921102');
INSERT INTO `search_total` VALUES ('mask','0.30103');
INSERT INTO `search_total` VALUES ('entirely','0.228725');
INSERT INTO `search_total` VALUES ('transparency','0.30103');
INSERT INTO `search_total` VALUES ('startemplatepng','0.30103');
INSERT INTO `search_total` VALUES ('24bit','0.14932');
INSERT INTO `search_total` VALUES ('png','0.0919478');
INSERT INTO `search_total` VALUES ('ie6','0.30103');
INSERT INTO `search_total` VALUES ('8bit','0.30103');
INSERT INTO `search_total` VALUES ('matte','0.209911');
INSERT INTO `search_total` VALUES ('32x32','0.30103');
INSERT INTO `search_total` VALUES ('pixel','0.30103');
INSERT INTO `search_total` VALUES ('canceltemplatepng','0.30103');
INSERT INTO `search_total` VALUES ('templatepng','0.30103');
INSERT INTO `search_total` VALUES ('tell','0.132945');
INSERT INTO `search_total` VALUES ('sweet','0.30103');
INSERT INTO `search_total` VALUES ('contribute','0.133049');
INSERT INTO `search_total` VALUES ('queue','0.022742');
INSERT INTO `search_total` VALUES ('forums','0.0429818');
INSERT INTO `search_total` VALUES ('posting','0.120384');
INSERT INTO `search_total` VALUES ('queues','0.231691');
INSERT INTO `search_total` VALUES ('direct','0.075545');
INSERT INTO `search_total` VALUES ('communication','0.194518');
INSERT INTO `search_total` VALUES ('imagemodule','0.30103');
INSERT INTO `search_total` VALUES ('creation','0.124939');
INSERT INTO `search_total` VALUES ('maintenance','0.0574728');
INSERT INTO `search_total` VALUES ('purposes','0.176091');
INSERT INTO `search_total` VALUES ('embedding','0.30103');
INSERT INTO `search_total` VALUES ('photographs','0.30103');
INSERT INTO `search_total` VALUES ('screenshots','0.30103');
INSERT INTO `search_total` VALUES ('diagrams','0.30103');
INSERT INTO `search_total` VALUES ('james','0.30103');
INSERT INTO `search_total` VALUES ('walker','0.30103');
INSERT INTO `search_total` VALUES ('imageapi','0.0234811');
INSERT INTO `search_total` VALUES ('non','0.100801');
INSERT INTO `search_total` VALUES ('manipulation','0.0457575');
INSERT INTO `search_total` VALUES ('imageinc','0.0669468');
INSERT INTO `search_total` VALUES ('leverage','0.124939');
INSERT INTO `search_total` VALUES ('explicitly','0.124939');
INSERT INTO `search_total` VALUES ('closed','0.09691');
INSERT INTO `search_total` VALUES ('toolkits','0.124939');
INSERT INTO `search_total` VALUES ('simultaneously','0.124939');
INSERT INTO `search_total` VALUES ('toolkit','0.0348884');
INSERT INTO `search_total` VALUES ('opened','0.0981175');
INSERT INTO `search_total` VALUES ('quick','0.09691');
INSERT INTO `search_total` VALUES ('imageapiimagescaleandcrop','0.124939');
INSERT INTO `search_total` VALUES ('imageapiimagescale','0.124939');
INSERT INTO `search_total` VALUES ('upscale','0.124939');
INSERT INTO `search_total` VALUES ('imageapiimageresize','0.124939');
INSERT INTO `search_total` VALUES ('imageapiimagerotate','0.124939');
INSERT INTO `search_total` VALUES ('degrees','0.124939');
INSERT INTO `search_total` VALUES ('bgcolor','0.124939');
INSERT INTO `search_total` VALUES ('imageapiimagecrop','0.124939');
INSERT INTO `search_total` VALUES ('imageapiimagedesaturate','0.124939');
INSERT INTO `search_total` VALUES ('imageapiimageopen','0.0669468');
INSERT INTO `search_total` VALUES ('imageapiimageclose','0.124939');
INSERT INTO `search_total` VALUES ('destination','0.0525627');
INSERT INTO `search_total` VALUES ('expand','0.0992971');
INSERT INTO `search_total` VALUES ('wrapper','0.0669468');
INSERT INTO `search_total` VALUES ('imageapimodule','0.0686706');
INSERT INTO `search_total` VALUES ('preprocessing','0.124939');
INSERT INTO `search_total` VALUES ('underlying','0.124939');
INSERT INTO `search_total` VALUES ('layers','0.124939');
INSERT INTO `search_total` VALUES ('invoke','0.124939');
INSERT INTO `search_total` VALUES ('driver','0.124939');
INSERT INTO `search_total` VALUES ('pay','0.124939');
INSERT INTO `search_total` VALUES ('heed','0.124939');
INSERT INTO `search_total` VALUES ('naming','0.124939');
INSERT INTO `search_total` VALUES ('success','0.128409');
INSERT INTO `search_total` VALUES ('failure','0.128861');
INSERT INTO `search_total` VALUES ('namespace','0.0511525');
INSERT INTO `search_total` VALUES ('corresponds','0.176091');
INSERT INTO `search_total` VALUES ('actions','0.0193419');
INSERT INTO `search_total` VALUES ('generates','0.176091');
INSERT INTO `search_total` VALUES ('derivative','0.176091');
INSERT INTO `search_total` VALUES ('requested','0.176091');
INSERT INTO `search_total` VALUES ('flushed','0.176091');
INSERT INTO `search_total` VALUES ('local','0.107827');
INSERT INTO `search_total` VALUES ('labeled','0.176091');
INSERT INTO `search_total` VALUES ('preset','0.0172929');
INSERT INTO `search_total` VALUES ('descriptive','0.0791812');
INSERT INTO `search_total` VALUES ('productthumbnail','0.0683413');
INSERT INTO `search_total` VALUES ('manipulate','0.176091');
INSERT INTO `search_total` VALUES ('crop','0.176091');
INSERT INTO `search_total` VALUES ('scale','0.09691');
INSERT INTO `search_total` VALUES ('desaturate','0.176091');
INSERT INTO `search_total` VALUES ('grey','0.12721');
INSERT INTO `search_total` VALUES ('resize','0.124939');
INSERT INTO `search_total` VALUES ('rotate','0.176091');
INSERT INTO `search_total` VALUES ('finished','0.176091');
INSERT INTO `search_total` VALUES ('manipulated','0.101965');
INSERT INTO `search_total` VALUES ('viewed','0.124939');
INSERT INTO `search_total` VALUES ('examplecom','0.00879271');
INSERT INTO `search_total` VALUES ('presetname','0.177695');
INSERT INTO `search_total` VALUES ('imagenamejpg','0.178301');
INSERT INTO `search_total` VALUES ('greenwidgetjpg','0.180111');
INSERT INTO `search_total` VALUES ('greenwidget','0.181913');
INSERT INTO `search_total` VALUES ('role','0.183111');
INSERT INTO `search_total` VALUES ('wishes','0.183708');
INSERT INTO `search_total` VALUES ('presetnamespace','0.198939');
INSERT INTO `search_total` VALUES ('imagefilepath','0.200087');
INSERT INTO `search_total` VALUES ('filepath','0.203513');
INSERT INTO `search_total` VALUES ('alt','0.115126');
INSERT INTO `search_total` VALUES ('attributes','0.0703956');
INSERT INTO `search_total` VALUES ('parameters','0.0540302');
INSERT INTO `search_total` VALUES ('contributed','0.0430795');
INSERT INTO `search_total` VALUES ('presets','0.212511');
INSERT INTO `search_total` VALUES ('163561','0.224027');
INSERT INTO `search_total` VALUES ('20090316','0.30103');
INSERT INTO `search_total` VALUES ('233417','0.30103');
INSERT INTO `search_total` VALUES ('leverages','0.30103');
INSERT INTO `search_total` VALUES ('behaves','0.30103');
INSERT INTO `search_total` VALUES ('identically','0.30103');
INSERT INTO `search_total` VALUES ('nice','0.09691');
INSERT INTO `search_total` VALUES ('thumbnail','0.18095');
INSERT INTO `search_total` VALUES ('fupload','0.0791812');
INSERT INTO `search_total` VALUES ('multiupload','0.30103');
INSERT INTO `search_total` VALUES ('swfupload','0.124939');
INSERT INTO `search_total` VALUES ('smarzly','0.30103');
INSERT INTO `search_total` VALUES ('grandcat','0.30103');
INSERT INTO `search_total` VALUES ('suitable','0.30103');
INSERT INTO `search_total` VALUES ('swfuploadcore','0.30103');
INSERT INTO `search_total` VALUES ('v22','0.30103');
INSERT INTO `search_total` VALUES ('codegooglecom','0.30103');
INSERT INTO `search_total` VALUES ('extract','0.30103');
INSERT INTO `search_total` VALUES ('zip','0.30103');
INSERT INTO `search_total` VALUES ('swfuploadswf','0.30103');
INSERT INTO `search_total` VALUES ('swfuploadjs','0.30103');
INSERT INTO `search_total` VALUES ('swfuploadqueuejs','0.30103');
INSERT INTO `search_total` VALUES ('imagefupload','0.30103');
INSERT INTO `search_total` VALUES ('dependency','0.30103');
INSERT INTO `search_total` VALUES ('uninstall','0.0450965');
INSERT INTO `search_total` VALUES ('deactivate','0.30103');
INSERT INTO `search_total` VALUES ('11128','0.30103');
INSERT INTO `search_total` VALUES ('20090925','0.30103');
INSERT INTO `search_total` VALUES ('133057','0.30103');
INSERT INTO `search_total` VALUES ('ufku','0.30103');
INSERT INTO `search_total` VALUES ('uploader','0.30103');
INSERT INTO `search_total` VALUES ('directories','0.150504');
INSERT INTO `search_total` VALUES ('quota','0.0988893');
INSERT INTO `search_total` VALUES ('wysiwyg','0.106518');
INSERT INTO `search_total` VALUES ('jpg','0.30103');
INSERT INTO `search_total` VALUES ('gif','0.30103');
INSERT INTO `search_total` VALUES ('downloads','0.30103');
INSERT INTO `search_total` VALUES ('dimensions','0.176091');
INSERT INTO `search_total` VALUES ('userfriendly','0.30103');
INSERT INTO `search_total` VALUES ('keyboard','0.09691');
INSERT INTO `search_total` VALUES ('shortcuts','0.09691');
INSERT INTO `search_total` VALUES ('insertion','0.188796');
INSERT INTO `search_total` VALUES ('tabbed','0.30103');
INSERT INTO `search_total` VALUES ('resizable','0.185475');
INSERT INTO `search_total` VALUES ('workspaces','0.30103');
INSERT INTO `search_total` VALUES ('ftplike','0.30103');
INSERT INTO `search_total` VALUES ('log','0.30103');
INSERT INTO `search_total` VALUES ('ctrl','0.176091');
INSERT INTO `search_total` VALUES ('esize','0.30103');
INSERT INTO `search_total` VALUES ('humbnails','0.30103');
INSERT INTO `search_total` VALUES ('pload','0.30103');
INSERT INTO `search_total` VALUES ('selection','0.146538');
INSERT INTO `search_total` VALUES ('shift','0.30103');
INSERT INTO `search_total` VALUES ('operate','0.30103');
INSERT INTO `search_total` VALUES ('tpl','0.30103');
INSERT INTO `search_total` VALUES ('assignments','0.30103');
INSERT INTO `search_total` VALUES ('userid','0.30103');
INSERT INTO `search_total` VALUES ('collaborate','0.30103');
INSERT INTO `search_total` VALUES ('strongly','0.30103');
INSERT INTO `search_total` VALUES ('sanitizes','0.30103');
INSERT INTO `search_total` VALUES ('filenames','0.30103');
INSERT INTO `search_total` VALUES ('converting','0.19302');
INSERT INTO `search_total` VALUES ('usascii','0.30103');
INSERT INTO `search_total` VALUES ('imceimage','0.30103');
INSERT INTO `search_total` VALUES ('filefieldsources','0.30103');
INSERT INTO `search_total` VALUES ('frequently','0.0559493');
INSERT INTO `search_total` VALUES ('faced','0.30103');
INSERT INTO `search_total` VALUES ('inaccessible','0.30103');
INSERT INTO `search_total` VALUES ('invalid','0.30103');
INSERT INTO `search_total` VALUES ('configurations','0.213997');
INSERT INTO `search_total` VALUES ('writable','0.230698');
INSERT INTO `search_total` VALUES ('chmod','0.30103');
INSERT INTO `search_total` VALUES ('777','0.30103');
INSERT INTO `search_total` VALUES ('anyone','0.30103');
INSERT INTO `search_total` VALUES ('expect','0.0614563');
INSERT INTO `search_total` VALUES ('flawlessly','0.30103');
INSERT INTO `search_total` VALUES ('disappearing','0.30103');
INSERT INTO `search_total` VALUES ('submission','0.30103');
INSERT INTO `search_total` VALUES ('nothing','0.26345');
INSERT INTO `search_total` VALUES ('appeared','0.30103');
INSERT INTO `search_total` VALUES ('resolved','0.30103');
INSERT INTO `search_total` VALUES ('browse','0.275753');
INSERT INTO `search_total` VALUES ('talking','0.30103');
INSERT INTO `search_total` VALUES ('tinymce','0.234431');
INSERT INTO `search_total` VALUES ('opera','0.162967');
INSERT INTO `search_total` VALUES ('209','0.30103');
INSERT INTO `search_total` VALUES ('92','0.30103');
INSERT INTO `search_total` VALUES ('misc','0.30103');
INSERT INTO `search_total` VALUES ('jqueryformjs','0.30103');
INSERT INTO `search_total` VALUES ('jquerymalsupcom','0.30103');
INSERT INTO `search_total` VALUES ('google','0.007932');
INSERT INTO `search_total` VALUES ('analytics','0.273308');
INSERT INTO `search_total` VALUES ('secure','0.30103');
INSERT INTO `search_total` VALUES ('exceptions','0.30103');
INSERT INTO `search_total` VALUES ('imcewysiwyg','0.30103');
INSERT INTO `search_total` VALUES ('bridge','0.30103');
INSERT INTO `search_total` VALUES ('whose','0.30103');
INSERT INTO `search_total` VALUES ('lucky','0.30103');
INSERT INTO `search_total` VALUES ('bueditor','0.30103');
INSERT INTO `search_total` VALUES ('obviously','0.0890977');
INSERT INTO `search_total` VALUES ('knows','0.30103');
INSERT INTO `search_total` VALUES ('blessed','0.30103');
INSERT INTO `search_total` VALUES ('force','0.288614');
INSERT INTO `search_total` VALUES ('linkbrowser','0.30103');
INSERT INTO `search_total` VALUES ('imagebrowser','0.30103');
INSERT INTO `search_total` VALUES ('flashbrowser','0.30103');
INSERT INTO `search_total` VALUES ('linkbrowserurl','0.30103');
INSERT INTO `search_total` VALUES ('app','0.0833426');
INSERT INTO `search_total` VALUES ('txturl','0.216132');
INSERT INTO `search_total` VALUES ('imagebrowserurl','0.30103');
INSERT INTO `search_total` VALUES ('txtwidth','0.30103');
INSERT INTO `search_total` VALUES ('txtheight','0.30103');
INSERT INTO `search_total` VALUES ('flashbrowserurl','0.30103');
INSERT INTO `search_total` VALUES ('reading','0.30103');
INSERT INTO `search_total` VALUES ('embody','0.30103');
INSERT INTO `search_total` VALUES ('myapp','0.105175');
INSERT INTO `search_total` VALUES ('clickable','0.30103');
INSERT INTO `search_total` VALUES ('openfilebrowser','0.30103');
INSERT INTO `search_total` VALUES ('opens','0.222457');
INSERT INTO `search_total` VALUES ('applicationname','0.30103');
INSERT INTO `search_total` VALUES ('fileproperty1','0.30103');
INSERT INTO `search_total` VALUES ('fieldid1','0.30103');
INSERT INTO `search_total` VALUES ('fileproperty2','0.30103');
INSERT INTO `search_total` VALUES ('fieldid2','0.30103');
INSERT INTO `search_total` VALUES ('avaliable','0.30103');
INSERT INTO `search_total` VALUES ('bytes','0.201215');
INSERT INTO `search_total` VALUES ('timestamp','0.0460868');
INSERT INTO `search_total` VALUES ('newly','0.30103');
INSERT INTO `search_total` VALUES ('relpath','0.30103');
INSERT INTO `search_total` VALUES ('rawurlencoded','0.30103');
INSERT INTO `search_total` VALUES ('relative','0.30103');
INSERT INTO `search_total` VALUES ('urlfield','0.235206');
INSERT INTO `search_total` VALUES ('windowopen','0.30103');
INSERT INTO `search_total` VALUES ('760','0.30103');
INSERT INTO `search_total` VALUES ('560','0.30103');
INSERT INTO `search_total` VALUES ('sends','0.0784575');
INSERT INTO `search_total` VALUES ('filesize','0.30103');
INSERT INTO `search_total` VALUES ('imceload','0.197404');
INSERT INTO `search_total` VALUES ('predefined','0.184789');
INSERT INTO `search_total` VALUES ('executed','0.30103');
INSERT INTO `search_total` VALUES ('loads','0.253966');
INSERT INTO `search_total` VALUES ('myonloadfunc','0.242778');
INSERT INTO `search_total` VALUES ('looks','0.228205');
INSERT INTO `search_total` VALUES ('executes','0.30103');
INSERT INTO `search_total` VALUES ('referring','0.30103');
INSERT INTO `search_total` VALUES ('win','0.201522');
INSERT INTO `search_total` VALUES ('winimce','0.30103');
INSERT INTO `search_total` VALUES ('winimcesetsendto','0.30103');
INSERT INTO `search_total` VALUES ('myapplication','0.30103');
INSERT INTO `search_total` VALUES ('baby','0.30103');
INSERT INTO `search_total` VALUES ('myfilehandler','0.164505');
INSERT INTO `search_total` VALUES ('sendto','0.248049');
INSERT INTO `search_total` VALUES ('urlfieldid','0.30103');
INSERT INTO `search_total` VALUES ('val','0.30103');
INSERT INTO `search_total` VALUES ('fileurl','0.30103');
INSERT INTO `search_total` VALUES ('winclose','0.30103');
INSERT INTO `search_total` VALUES ('implement','0.181838');
INSERT INTO `search_total` VALUES ('sento','0.30103');
INSERT INTO `search_total` VALUES ('modification','0.30103');
INSERT INTO `search_total` VALUES ('wants','0.116094');
INSERT INTO `search_total` VALUES ('beyond','0.30103');
INSERT INTO `search_total` VALUES ('interaction','0.30103');
INSERT INTO `search_total` VALUES ('gallery','0.30103');
INSERT INTO `search_total` VALUES ('gain','0.30103');
INSERT INTO `search_total` VALUES ('consider','0.109323');
INSERT INTO `search_total` VALUES ('applying','0.30103');
INSERT INTO `search_total` VALUES ('imceloadintegration','0.30103');
INSERT INTO `search_total` VALUES ('imceonload','0.30103');
INSERT INTO `search_total` VALUES ('initiatemyapp','0.25829');
INSERT INTO `search_total` VALUES ('initiator','0.30103');
INSERT INTO `search_total` VALUES ('manipulations','0.30103');
INSERT INTO `search_total` VALUES ('var','0.30103');
INSERT INTO `search_total` VALUES ('allright','0.30103');
INSERT INTO `search_total` VALUES ('romeve','0.30103');
INSERT INTO `search_total` VALUES ('imcehooksload','0.30103');
INSERT INTO `search_total` VALUES ('imcehookslist','0.30103');
INSERT INTO `search_total` VALUES ('imcehooksnavigate','0.30103');
INSERT INTO `search_total` VALUES ('olddirectory','0.30103');
INSERT INTO `search_total` VALUES ('cached','0.30103');
INSERT INTO `search_total` VALUES ('imcehookscache','0.30103');
INSERT INTO `search_total` VALUES ('cacheddata','0.30103');
INSERT INTO `search_total` VALUES ('newdirectory','0.30103');
INSERT INTO `search_total` VALUES ('imcetree','0.30103');
INSERT INTO `search_total` VALUES ('imcediradd','0.30103');
INSERT INTO `search_total` VALUES ('directoryname','0.218675');
INSERT INTO `search_total` VALUES ('parentelement','0.30103');
INSERT INTO `search_total` VALUES ('foo','0.30103');
INSERT INTO `search_total` VALUES ('imcedir','0.30103');
INSERT INTO `search_total` VALUES ('imcedirsubdirs','0.30103');
INSERT INTO `search_total` VALUES ('subdirectories','0.195313');
INSERT INTO `search_total` VALUES ('bar','0.236675');
INSERT INTO `search_total` VALUES ('baz','0.30103');
INSERT INTO `search_total` VALUES ('imcefindex','0.30103');
INSERT INTO `search_total` VALUES ('imcefids','0.30103');
INSERT INTO `search_total` VALUES ('fileid','0.187342');
INSERT INTO `search_total` VALUES ('pairs','0.30103');
INSERT INTO `search_total` VALUES ('imceselected','0.30103');
INSERT INTO `search_total` VALUES ('imcefileadd','0.30103');
INSERT INTO `search_total` VALUES ('fsize','0.30103');
INSERT INTO `search_total` VALUES ('fdate','0.30103');
INSERT INTO `search_total` VALUES ('imcefileremove','0.30103');
INSERT INTO `search_total` VALUES ('fiileid','0.30103');
INSERT INTO `search_total` VALUES ('removes','0.238042');
INSERT INTO `search_total` VALUES ('imcefileget','0.30103');
INSERT INTO `search_total` VALUES ('imceopadd','0.30103');
INSERT INTO `search_total` VALUES ('func','0.30103');
INSERT INTO `search_total` VALUES ('onclick','0.30103');
INSERT INTO `search_total` VALUES ('imceopenable','0.30103');
INSERT INTO `search_total` VALUES ('imceopdisable','0.30103');
INSERT INTO `search_total` VALUES ('miscellaneous','0.30103');
INSERT INTO `search_total` VALUES ('imcesetmessage','0.30103');
INSERT INTO `search_total` VALUES ('msg','0.30103');
INSERT INTO `search_total` VALUES ('logs','0.30103');
INSERT INTO `search_total` VALUES ('error','0.30103');
INSERT INTO `search_total` VALUES ('considering','0.30103');
INSERT INTO `search_total` VALUES ('sub','0.30103');
INSERT INTO `search_total` VALUES ('localhost','0.30103');
INSERT INTO `search_total` VALUES ('urls','0.0302489');
INSERT INTO `search_total` VALUES ('safer','0.30103');
INSERT INTO `search_total` VALUES ('manual','0.30103');
INSERT INTO `search_total` VALUES ('fixing','0.30103');
INSERT INTO `search_total` VALUES ('drupalsettingsbasepath','0.30103');
INSERT INTO `search_total` VALUES ('multilingual','0.154006');
INSERT INTO `search_total` VALUES ('prefixes','0.30103');
INSERT INTO `search_total` VALUES ('ids','0.30103');
INSERT INTO `search_total` VALUES ('imcejs','0.30103');
INSERT INTO `search_total` VALUES ('encoded','0.30103');
INSERT INTO `search_total` VALUES ('decoded','0.30103');
INSERT INTO `search_total` VALUES ('imcedecode','0.30103');
INSERT INTO `search_total` VALUES ('lightbox','0.034066');
INSERT INTO `search_total` VALUES ('grouping','0.0735153');
INSERT INTO `search_total` VALUES ('slideshow','0.153005');
INSERT INTO `search_total` VALUES ('video','0.0171872');
INSERT INTO `search_total` VALUES ('turning','0.21413');
INSERT INTO `search_total` VALUES ('caption','0.0574661');
INSERT INTO `search_total` VALUES ('maintainers','0.124939');
INSERT INTO `search_total` VALUES ('stella','0.30103');
INSERT INTO `search_total` VALUES ('power','0.30103');
INSERT INTO `search_total` VALUES ('66894','0.30103');
INSERT INTO `search_total` VALUES ('daniel','0.30103');
INSERT INTO `search_total` VALUES ('54136','0.30103');
INSERT INTO `search_total` VALUES ('mark','0.0585889');
INSERT INTO `search_total` VALUES ('ashmead','0.176091');
INSERT INTO `search_total` VALUES ('52392','0.30103');
INSERT INTO `search_total` VALUES ('144469','0.30103');
INSERT INTO `search_total` VALUES ('gpl','0.176091');
INSERT INTO `search_total` VALUES ('v2033','0.30103');
INSERT INTO `search_total` VALUES ('lokesh','0.30103');
INSERT INTO `search_total` VALUES ('dhakar','0.30103');
INSERT INTO `search_total` VALUES ('prototype','0.176091');
INSERT INTO `search_total` VALUES ('scriptacalous','0.176091');
INSERT INTO `search_total` VALUES ('altered','0.30103');
INSERT INTO `search_total` VALUES ('granted','0.30103');
INSERT INTO `search_total` VALUES ('lightbox2','0.0704852');
INSERT INTO `search_total` VALUES ('distribute','0.30103');
INSERT INTO `search_total` VALUES ('lightboxjs','0.30103');
INSERT INTO `search_total` VALUES ('scheme','0.30103');
INSERT INTO `search_total` VALUES ('subsequently','0.30103');
INSERT INTO `search_total` VALUES ('enables','0.153158');
INSERT INTO `search_total` VALUES ('places','0.176091');
INSERT INTO `search_total` VALUES ('frees','0.30103');
INSERT INTO `search_total` VALUES ('constraints','0.30103');
INSERT INTO `search_total` VALUES ('widths','0.30103');
INSERT INTO `search_total` VALUES ('lite','0.30103');
INSERT INTO `search_total` VALUES ('conflict','0.30103');
INSERT INTO `search_total` VALUES ('play','0.153648');
INSERT INTO `search_total` VALUES ('flv','0.202367');
INSERT INTO `search_total` VALUES ('player','0.30103');
INSERT INTO `search_total` VALUES ('freely','0.30103');
INSERT INTO `search_total` VALUES ('wwwjeroenwijeringcom','0.30103');
INSERT INTO `search_total` VALUES ('rel','0.0816745');
INSERT INTO `search_total` VALUES ('attribute','0.0712733');
INSERT INTO `search_total` VALUES ('additionally','0.30103');
INSERT INTO `search_total` VALUES ('square','0.30103');
INSERT INTO `search_total` VALUES ('nuts','0.30103');
INSERT INTO `search_total` VALUES ('visible','0.0858051');
INSERT INTO `search_total` VALUES ('lightboxhideimage','0.30103');
INSERT INTO `search_total` VALUES ('lightshow','0.30103');
INSERT INTO `search_total` VALUES ('lightvideo','0.178073');
INSERT INTO `search_total` VALUES ('videos','0.251095');
INSERT INTO `search_total` VALUES ('300px','0.247145');
INSERT INTO `search_total` VALUES ('200px','0.247401');
INSERT INTO `search_total` VALUES ('closing','0.192439');
INSERT INTO `search_total` VALUES ('400px','0.192881');
INSERT INTO `search_total` VALUES ('controlling','0.0283291');
INSERT INTO `search_total` VALUES ('asx','0.30103');
INSERT INTO `search_total` VALUES ('wmv','0.30103');
INSERT INTO `search_total` VALUES ('mov','0.30103');
INSERT INTO `search_total` VALUES ('swf','0.30103');
INSERT INTO `search_total` VALUES ('providers','0.30103');
INSERT INTO `search_total` VALUES ('youtube','0.30103');
INSERT INTO `search_total` VALUES ('webpage','0.30103');
INSERT INTO `search_total` VALUES ('iframes','0.30103');
INSERT INTO `search_total` VALUES ('lightframe','0.127309');
INSERT INTO `search_total` VALUES ('iframe','0.128227');
INSERT INTO `search_total` VALUES ('scrolling','0.27019');
INSERT INTO `search_total` VALUES ('separated','0.270438');
INSERT INTO `search_total` VALUES ('100px','0.110188');
INSERT INTO `search_total` VALUES ('yahoo','0.0221852');
INSERT INTO `search_total` VALUES ('lightmodal','0.130101');
INSERT INTO `search_total` VALUES ('modal','0.199594');
INSERT INTO `search_total` VALUES ('published','0.0308913');
INSERT INTO `search_total` VALUES ('unpublished','0.0278547');
INSERT INTO `search_total` VALUES ('20060801','0.09691');
INSERT INTO `search_total` VALUES ('145619','0.09691');
INSERT INTO `search_total` VALUES ('syscrusher','0.035376');
INSERT INTO `search_total` VALUES ('facilitate','0.09691');
INSERT INTO `search_total` VALUES ('carefully','0.09691');
INSERT INTO `search_total` VALUES ('examined','0.09691');
INSERT INTO `search_total` VALUES ('cataloged','0.09691');
INSERT INTO `search_total` VALUES ('master','0.0511525');
INSERT INTO `search_total` VALUES ('later','0.0690802');
INSERT INTO `search_total` VALUES ('connected','0.09691');
INSERT INTO `search_total` VALUES ('catalog','0.0539682');
INSERT INTO `search_total` VALUES ('unique','0.09691');
INSERT INTO `search_total` VALUES ('matter','0.09691');
INSERT INTO `search_total` VALUES ('referred','0.09691');
INSERT INTO `search_total` VALUES ('linksmodule','0.09691');
INSERT INTO `search_total` VALUES ('program','0.09691');
INSERT INTO `search_total` VALUES ('managing','0.0725274');
INSERT INTO `search_total` VALUES ('internal','0.09691');
INSERT INTO `search_total` VALUES ('behave','0.09691');
INSERT INTO `search_total` VALUES ('words','0.09691');
INSERT INTO `search_total` VALUES ('scott','0.0524938');
INSERT INTO `search_total` VALUES ('courtney','0.0524938');
INSERT INTO `search_total` VALUES ('ready','0.0215382');
INSERT INTO `search_total` VALUES ('earlyadopter','0.0371733');
INSERT INTO `search_total` VALUES ('linksrelated','0.0978732');
INSERT INTO `search_total` VALUES ('linksrelatedmodule','0.0982369');
INSERT INTO `search_total` VALUES ('arbitrary','0.0989635');
INSERT INTO `search_total` VALUES ('designated','0.0811957');
INSERT INTO `search_total` VALUES ('linksweblink','0.101856');
INSERT INTO `search_total` VALUES ('linksweblinkmodule','0.0379043');
INSERT INTO `search_total` VALUES ('weblinkmodule','0.103654');
INSERT INTO `search_total` VALUES ('viewsmodule','0.0508381');
INSERT INTO `search_total` VALUES ('retrieval','0.107224');
INSERT INTO `search_total` VALUES ('mechanism','0.0520261');
INSERT INTO `search_total` VALUES ('modest','0.109704');
INSERT INTO `search_total` VALUES ('offers','0.0879536');
INSERT INTO `search_total` VALUES ('robust','0.111114');
INSERT INTO `search_total` VALUES ('linksadmin','0.111466');
INSERT INTO `search_total` VALUES ('linksadminmodule','0.0601818');
INSERT INTO `search_total` VALUES ('administering','0.112169');
INSERT INTO `search_total` VALUES ('independent','0.039984');
INSERT INTO `search_total` VALUES ('regular','0.095207');
INSERT INTO `search_total` VALUES ('ugrade','0.118436');
INSERT INTO `search_total` VALUES ('procedure','0.118781');
INSERT INTO `search_total` VALUES ('neither','0.12119');
INSERT INTO `search_total` VALUES ('updateweblinksoldphp','0.121875');
INSERT INTO `search_total` VALUES ('weblink','0.0663518');
INSERT INTO `search_total` VALUES ('nondestructively','0.124265');
INSERT INTO `search_total` VALUES ('linksnode','0.125963');
INSERT INTO `search_total` VALUES ('normalize','0.126978');
INSERT INTO `search_total` VALUES ('commands','0.128328');
INSERT INTO `search_total` VALUES ('updatewebstoryphp','0.129673');
INSERT INTO `search_total` VALUES ('webstory','0.130008');
INSERT INTO `search_total` VALUES ('chances','0.131681');
INSERT INTO `search_total` VALUES ('99','0.132349');
INSERT INTO `search_total` VALUES ('webstorymodule','0.132682');
INSERT INTO `search_total` VALUES ('multiselect','0.0511525');
INSERT INTO `search_total` VALUES ('multiselection','0.30103');
INSERT INTO `search_total` VALUES ('redesigned','0.30103');
INSERT INTO `search_total` VALUES ('jarrell','0.30103');
INSERT INTO `search_total` VALUES ('attheshow','0.30103');
INSERT INTO `search_total` VALUES ('jones','0.30103');
INSERT INTO `search_total` VALUES ('knowledge','0.30103');
INSERT INTO `search_total` VALUES ('wwwjonescom','0.30103');
INSERT INTO `search_total` VALUES ('1121','0.176091');
INSERT INTO `search_total` VALUES ('213003','0.30103');
INSERT INTO `search_total` VALUES ('placinta','0.30103');
INSERT INTO `search_total` VALUES ('welcome','0.146276');
INSERT INTO `search_total` VALUES ('transfer','0.30103');
INSERT INTO `search_total` VALUES ('nodespecific','0.30103');
INSERT INTO `search_total` VALUES ('releases','0.30103');
INSERT INTO `search_total` VALUES ('integrates','0.30103');
INSERT INTO `search_total` VALUES ('hooknodeoperations','0.126506');
INSERT INTO `search_total` VALUES ('nodeconverttemplates','0.176091');
INSERT INTO `search_total` VALUES ('iii','0.30103');
INSERT INTO `search_total` VALUES ('bulk','0.124939');
INSERT INTO `search_total` VALUES ('style','0.0104654');
INSERT INTO `search_total` VALUES ('duplicates','0.0740243');
INSERT INTO `search_total` VALUES ('vbo','0.30103');
INSERT INTO `search_total` VALUES ('nodeconvertnodeconvert','0.30103');
INSERT INTO `search_total` VALUES ('destnodetype','0.30103');
INSERT INTO `search_total` VALUES ('sourcefields','0.30103');
INSERT INTO `search_total` VALUES ('destfields','0.30103');
INSERT INTO `search_total` VALUES ('nofieldsflag','0.30103');
INSERT INTO `search_total` VALUES ('hookoptions','0.30103');
INSERT INTO `search_total` VALUES ('nodeconvertfieldconvert','0.30103');
INSERT INTO `search_total` VALUES ('sourcefield','0.30103');
INSERT INTO `search_total` VALUES ('destfield','0.30103');
INSERT INTO `search_total` VALUES ('hooknodeconvertchange','0.30103');
INSERT INTO `search_total` VALUES ('ogactions','0.30103');
INSERT INTO `search_total` VALUES ('collection','0.176091');
INSERT INTO `search_total` VALUES ('trigger','0.176091');
INSERT INTO `search_total` VALUES ('ogmodule','0.30103');
INSERT INTO `search_total` VALUES ('suggested','0.30103');
INSERT INTO `search_total` VALUES ('triggermodule','0.30103');
INSERT INTO `search_total` VALUES ('workflowmodule','0.176091');
INSERT INTO `search_total` VALUES ('nonconfigurable','0.30103');
INSERT INTO `search_total` VALUES ('checking','0.21966');
INSERT INTO `search_total` VALUES ('opposite','0.30103');
INSERT INTO `search_total` VALUES ('equivalent','0.30103');
INSERT INTO `search_total` VALUES ('unchecking','0.30103');
INSERT INTO `search_total` VALUES ('ties','0.30103');
INSERT INTO `search_total` VALUES ('occur','0.090446');
INSERT INTO `search_total` VALUES ('potentially','0.124939');
INSERT INTO `search_total` VALUES ('last','0.205192');
INSERT INTO `search_total` VALUES ('fix','0.145721');
INSERT INTO `search_total` VALUES ('workflow','0.126485');
INSERT INTO `search_total` VALUES ('act','0.149812');
INSERT INTO `search_total` VALUES ('alternatively','0.207864');
INSERT INTO `search_total` VALUES ('members','0.147819');
INSERT INTO `search_total` VALUES ('maintains','0.30103');
INSERT INTO `search_total` VALUES ('placed','0.30103');
INSERT INTO `search_total` VALUES ('crossposting','0.30103');
INSERT INTO `search_total` VALUES ('nonmembers','0.30103');
INSERT INTO `search_total` VALUES ('membership','0.110772');
INSERT INTO `search_total` VALUES ('moderated','0.30103');
INSERT INTO `search_total` VALUES ('invitation','0.30103');
INSERT INTO `search_total` VALUES ('galleries','0.30103');
INSERT INTO `search_total` VALUES ('feeds','0.0958624');
INSERT INTO `search_total` VALUES ('notifications','0.0169032');
INSERT INTO `search_total` VALUES ('admins','0.165319');
INSERT INTO `search_total` VALUES ('panels','0.124939');
INSERT INTO `search_total` VALUES ('beside','0.30103');
INSERT INTO `search_total` VALUES ('designate','0.204977');
INSERT INTO `search_total` VALUES ('preferences','0.30103');
INSERT INTO `search_total` VALUES ('experimenting','0.30103');
INSERT INTO `search_total` VALUES ('arrive','0.30103');
INSERT INTO `search_total` VALUES ('toward','0.30103');
INSERT INTO `search_total` VALUES ('begin','0.30103');
INSERT INTO `search_total` VALUES ('joining','0.30103');
INSERT INTO `search_total` VALUES ('inviteonly','0.30103');
INSERT INTO `search_total` VALUES ('nicely','0.156634');
INSERT INTO `search_total` VALUES ('ogmandatorygroup','0.30103');
INSERT INTO `search_total` VALUES ('ogvocab','0.30103');
INSERT INTO `search_total` VALUES ('ogpanels','0.245085');
INSERT INTO `search_total` VALUES ('uite','0.30103');
INSERT INTO `search_total` VALUES ('poorly','0.30103');
INSERT INTO `search_total` VALUES ('cause','0.037438');
INSERT INTO `search_total` VALUES ('category','0.30103');
INSERT INTO `search_total` VALUES ('90','0.30103');
INSERT INTO `search_total` VALUES ('designating','0.30103');
INSERT INTO `search_total` VALUES ('contnt','0.30103');
INSERT INTO `search_total` VALUES ('treated','0.30103');
INSERT INTO `search_total` VALUES ('kinds','0.231449');
INSERT INTO `search_total` VALUES ('manager','0.0490808');
INSERT INTO `search_total` VALUES ('regardless','0.30103');
INSERT INTO `search_total` VALUES ('happens','0.30103');
INSERT INTO `search_total` VALUES ('approving','0.30103');
INSERT INTO `search_total` VALUES ('requests','0.0663627');
INSERT INTO `search_total` VALUES ('selective','0.0847882');
INSERT INTO `search_total` VALUES ('decide','0.162299');
INSERT INTO `search_total` VALUES ('stop','0.0749782');
INSERT INTO `search_total` VALUES ('ever','0.30103');
INSERT INTO `search_total` VALUES ('prior','0.30103');
INSERT INTO `search_total` VALUES ('restored','0.30103');
INSERT INTO `search_total` VALUES ('fresh','0.0682095');
INSERT INTO `search_total` VALUES ('ogviews','0.283252');
INSERT INTO `search_total` VALUES ('ogaccess','0.269948');
INSERT INTO `search_total` VALUES ('builders','0.30103');
INSERT INTO `search_total` VALUES ('craft','0.30103');
INSERT INTO `search_total` VALUES ('gids','0.30103');
INSERT INTO `search_total` VALUES ('registration','0.268515');
INSERT INTO `search_total` VALUES ('subscribing','0.30103');
INSERT INTO `search_total` VALUES ('preference','0.30103');
INSERT INTO `search_total` VALUES ('hookoglinkalter','0.30103');
INSERT INTO `search_total` VALUES ('groupnode','0.30103');
INSERT INTO `search_total` VALUES ('ogblockdetails','0.30103');
INSERT INTO `search_total` VALUES ('drupalsettingsog','0.30103');
INSERT INTO `search_total` VALUES ('enriching','0.30103');
INSERT INTO `search_total` VALUES ('stylize','0.30103');
INSERT INTO `search_total` VALUES ('denoted','0.30103');
INSERT INTO `search_total` VALUES ('ogpublic','0.30103');
INSERT INTO `search_total` VALUES ('phptemplate','0.30103');
INSERT INTO `search_total` VALUES ('stylizes','0.208693');
INSERT INTO `search_total` VALUES ('points','0.30103');
INSERT INTO `search_total` VALUES ('customization','0.100549');
INSERT INTO `search_total` VALUES ('feel','0.0442665');
INSERT INTO `search_total` VALUES ('homepages','0.30103');
INSERT INTO `search_total` VALUES ('recommend','0.0401809');
INSERT INTO `search_total` VALUES ('messaging','0.30103');
INSERT INTO `search_total` VALUES ('speeds','0.30103');
INSERT INTO `search_total` VALUES ('lot','0.30103');
INSERT INTO `search_total` VALUES ('big','0.30103');
INSERT INTO `search_total` VALUES ('delay','0.30103');
INSERT INTO `search_total` VALUES ('helps','0.220656');
INSERT INTO `search_total` VALUES ('typos','0.30103');
INSERT INTO `search_total` VALUES ('mail','0.0103805');
INSERT INTO `search_total` VALUES ('retrieving','0.30103');
INSERT INTO `search_total` VALUES ('ogsavesubscription','0.30103');
INSERT INTO `search_total` VALUES ('xmlrpc','0.30103');
INSERT INTO `search_total` VALUES ('tests','0.30103');
INSERT INTO `search_total` VALUES ('simpletest','0.30103');
INSERT INTO `search_total` VALUES ('todo','0.223269');
INSERT INTO `search_total` VALUES ('filing','0.30103');
INSERT INTO `search_total` VALUES ('50','0.0816987');
INSERT INTO `search_total` VALUES ('upgrade','0.0527015');
INSERT INTO `search_total` VALUES ('autoenables','0.30103');
INSERT INTO `search_total` VALUES ('redo','0.30103');
INSERT INTO `search_total` VALUES ('views2','0.30103');
INSERT INTO `search_total` VALUES ('served','0.30103');
INSERT INTO `search_total` VALUES ('ogmembersblockblock1','0.30103');
INSERT INTO `search_total` VALUES ('updating','0.226772');
INSERT INTO `search_total` VALUES ('authored','0.227084');
INSERT INTO `search_total` VALUES ('moshe','0.30103');
INSERT INTO `search_total` VALUES ('weitzman','0.30103');
INSERT INTO `search_total` VALUES ('killesreiter','0.30103');
INSERT INTO `search_total` VALUES ('angie','0.30103');
INSERT INTO `search_total` VALUES ('byron','0.227902');
INSERT INTO `search_total` VALUES ('derek','0.247833');
INSERT INTO `search_total` VALUES ('wright','0.248393');
INSERT INTO `search_total` VALUES ('thomas','0.228205');
INSERT INTO `search_total` VALUES ('ilsche','0.30103');
INSERT INTO `search_total` VALUES ('ted','0.30103');
INSERT INTO `search_total` VALUES ('serbinski','0.30103');
INSERT INTO `search_total` VALUES ('damienvancouver','0.30103');
INSERT INTO `search_total` VALUES ('sponsored','0.0169018');
INSERT INTO `search_total` VALUES ('bryght','0.30103');
INSERT INTO `search_total` VALUES ('wwwbryghtcom','0.30103');
INSERT INTO `search_total` VALUES ('broadband','0.30103');
INSERT INTO `search_total` VALUES ('mechanics','0.30103');
INSERT INTO `search_total` VALUES ('wwwbroadbandmechanicscom','0.30103');
INSERT INTO `search_total` VALUES ('finnish','0.30103');
INSERT INTO `search_total` VALUES ('broadcasting','0.30103');
INSERT INTO `search_total` VALUES ('company','0.30103');
INSERT INTO `search_total` VALUES ('wwwylefi','0.30103');
INSERT INTO `search_total` VALUES ('fbc','0.30103');
INSERT INTO `search_total` VALUES ('carbon','0.30103');
INSERT INTO `search_total` VALUES ('institute','0.30103');
INSERT INTO `search_total` VALUES ('wwwpostcarbonorg','0.30103');
INSERT INTO `search_total` VALUES ('1221','0.30103');
INSERT INTO `search_total` VALUES ('20070403','0.30103');
INSERT INTO `search_total` VALUES ('170240','0.30103');
INSERT INTO `search_total` VALUES ('darrenoh','0.176091');
INSERT INTO `search_total` VALUES ('showing','0.0959788');
INSERT INTO `search_total` VALUES ('angela','0.30103');
INSERT INTO `search_total` VALUES ('labs','0.30103');
INSERT INTO `search_total` VALUES ('chad','0.185529');
INSERT INTO `search_total` VALUES ('philips','0.30103');
INSERT INTO `search_total` VALUES ('raven','0.30103');
INSERT INTO `search_total` VALUES ('brooks','0.30103');
INSERT INTO `search_total` VALUES ('buyblueorg','0.30103');
INSERT INTO `search_total` VALUES ('20090221','0.30103');
INSERT INTO `search_total` VALUES ('163436','0.30103');
INSERT INTO `search_total` VALUES ('csv','0.0511525');
INSERT INTO `search_total` VALUES ('limitations','0.190241');
INSERT INTO `search_total` VALUES ('zipped','0.30103');
INSERT INTO `search_total` VALUES ('slow','0.30103');
INSERT INTO `search_total` VALUES ('stopping','0.30103');
INSERT INTO `search_total` VALUES ('picking','0.30103');
INSERT INTO `search_total` VALUES ('printerfriendly','0.0445695');
INSERT INTO `search_total` VALUES ('wwwexamplecom','0.081347');
INSERT INTO `search_total` VALUES ('pdf','0.061334');
INSERT INTO `search_total` VALUES ('printpdf','0.30103');
INSERT INTO `search_total` VALUES ('byemail','0.30103');
INSERT INTO `search_total` VALUES ('printmail','0.30103');
INSERT INTO `search_total` VALUES ('render','0.30103');
INSERT INTO `search_total` VALUES ('sidebars','0.30103');
INSERT INTO `search_total` VALUES ('boxes','0.30103');
INSERT INTO `search_total` VALUES ('modulespecific','0.30103');
INSERT INTO `search_total` VALUES ('printer','0.30103');
INSERT INTO `search_total` VALUES ('printtplphp','0.128842');
INSERT INTO `search_total` VALUES ('printcss','0.30103');
INSERT INTO `search_total` VALUES ('percontenttype','0.30103');
INSERT INTO `search_total` VALUES ('themespecific','0.30103');
INSERT INTO `search_total` VALUES ('searched','0.30103');
INSERT INTO `search_total` VALUES ('printnode','0.18251');
INSERT INTO `search_total` VALUES ('supplied','0.30103');
INSERT INTO `search_total` VALUES ('printinsertlink','0.140816');
INSERT INTO `search_total` VALUES ('printmailinsertlink','0.30103');
INSERT INTO `search_total` VALUES ('printpdfinsertlink','0.30103');
INSERT INTO `search_total` VALUES ('insertlink','0.30103');
INSERT INTO `search_total` VALUES ('prefer','0.30103');
INSERT INTO `search_total` VALUES ('advisable','0.30103');
INSERT INTO `search_total` VALUES ('shown','0.0603196');
INSERT INTO `search_total` VALUES ('locations','0.30103');
INSERT INTO `search_total` VALUES ('calling','0.0969935');
INSERT INTO `search_total` VALUES ('pointing','0.202647');
INSERT INTO `search_total` VALUES ('themeable','0.204365');
INSERT INTO `search_total` VALUES ('themeprintformatlink','0.30103');
INSERT INTO `search_total` VALUES ('themeprintmailformatlink','0.30103');
INSERT INTO `search_total` VALUES ('themeprintpdfformatlink','0.30103');
INSERT INTO `search_total` VALUES ('printpdfdompdffooter','0.30103');
INSERT INTO `search_total` VALUES ('dompdf','0.30103');
INSERT INTO `search_total` VALUES ('footer','0.153776');
INSERT INTO `search_total` VALUES ('printpdftcpdfheader','0.30103');
INSERT INTO `search_total` VALUES ('font','0.153939');
INSERT INTO `search_total` VALUES ('tcpdf','0.098982');
INSERT INTO `search_total` VALUES ('header','0.30103');
INSERT INTO `search_total` VALUES ('printpdftcpdfpage','0.30103');
INSERT INTO `search_total` VALUES ('margins','0.193245');
INSERT INTO `search_total` VALUES ('printpdftcpdfcontent','0.30103');
INSERT INTO `search_total` VALUES ('printpdftcpdffooter','0.30103');
INSERT INTO `search_total` VALUES ('printpdftcpdffooter2','0.30103');
INSERT INTO `search_total` VALUES ('consult','0.30103');
INSERT INTO `search_total` VALUES ('190171','0.30103');
INSERT INTO `search_total` VALUES ('acknowledgments','0.30103');
INSERT INTO `search_total` VALUES ('plone','0.30103');
INSERT INTO `search_total` VALUES ('thanks','0.30103');
INSERT INTO `search_total` VALUES ('1729','0.30103');
INSERT INTO `search_total` VALUES ('20090219','0.30103');
INSERT INTO `search_total` VALUES ('233914','0.30103');
INSERT INTO `search_total` VALUES ('jcnventura','0.30103');
INSERT INTO `search_total` VALUES ('20090724','0.176091');
INSERT INTO `search_total` VALUES ('175146','0.30103');
INSERT INTO `search_total` VALUES ('dww','0.131037');
INSERT INTO `search_total` VALUES ('signup','0.0423529');
INSERT INTO `search_total` VALUES ('signupemailconfirm','0.30103');
INSERT INTO `search_total` VALUES ('injects','0.30103');
INSERT INTO `search_total` VALUES ('authenticated','0.30103');
INSERT INTO `search_total` VALUES ('verify','0.30103');
INSERT INTO `search_total` VALUES ('signing','0.30103');
INSERT INTO `search_total` VALUES ('confirmation','0.103595');
INSERT INTO `search_total` VALUES ('approve','0.30103');
INSERT INTO `search_total` VALUES ('11421','0.30103');
INSERT INTO `search_total` VALUES ('175208','0.30103');
INSERT INTO `search_total` VALUES ('sign','0.124939');
INSERT INTO `search_total` VALUES ('signupenabled','0.30103');
INSERT INTO `search_total` VALUES ('sending','0.0533732');
INSERT INTO `search_total` VALUES ('notification','0.0121622');
INSERT INTO `search_total` VALUES ('upon','0.30103');
INSERT INTO `search_total` VALUES ('notifying','0.30103');
INSERT INTO `search_total` VALUES ('coordinators','0.30103');
INSERT INTO `search_total` VALUES ('eventenabled','0.30103');
INSERT INTO `search_total` VALUES ('reminder','0.176091');
INSERT INTO `search_total` VALUES ('signups','0.0791812');
INSERT INTO `search_total` VALUES ('days','0.30103');
INSERT INTO `search_total` VALUES ('restricting','0.30103');
INSERT INTO `search_total` VALUES ('listings','0.30103');
INSERT INTO `search_total` VALUES ('druaplorg','0.125929');
INSERT INTO `search_total` VALUES ('pane','0.30103');
INSERT INTO `search_total` VALUES ('enhance','0.30103');
INSERT INTO `search_total` VALUES ('upgradetxt','0.30103');
INSERT INTO `search_total` VALUES ('tracking','0.30103');
INSERT INTO `search_total` VALUES ('projectissue','0.30103');
INSERT INTO `search_total` VALUES ('groupsdrupalorg','0.0807654');
INSERT INTO `search_total` VALUES ('5044','0.30103');
INSERT INTO `search_total` VALUES ('codeveloped','0.30103');
INSERT INTO `search_total` VALUES ('phillips','0.30103');
INSERT INTO `search_total` VALUES ('robbins','0.13566');
INSERT INTO `search_total` VALUES ('46549','0.30103');
INSERT INTO `search_total` VALUES ('aka','0.30103');
INSERT INTO `search_total` VALUES ('20080619','0.30103');
INSERT INTO `search_total` VALUES ('164346','0.30103');
INSERT INTO `search_total` VALUES ('rmiddle','0.30103');
INSERT INTO `search_total` VALUES ('similartermsmodule','0.30103');
INSERT INTO `search_total` VALUES ('similarity','0.124939');
INSERT INTO `search_total` VALUES ('vocabularies','0.035633');
INSERT INTO `search_total` VALUES ('mean','0.30103');
INSERT INTO `search_total` VALUES ('freetagging','0.30103');
INSERT INTO `search_total` VALUES ('entries','0.036179');
INSERT INTO `search_total` VALUES ('descending','0.189764');
INSERT INTO `search_total` VALUES ('lullabotcom','0.30103');
INSERT INTO `search_total` VALUES ('articles','0.176091');
INSERT INTO `search_total` VALUES ('subscriptions','0.00256082');
INSERT INTO `search_total` VALUES ('suggest','0.0579919');
INSERT INTO `search_total` VALUES ('improvements','0.0579919');
INSERT INTO `search_total` VALUES ('additions','0.0579919');
INSERT INTO `search_total` VALUES ('acknowledgements','0.0579919');
INSERT INTO `search_total` VALUES ('5x20','0.0579919');
INSERT INTO `search_total` VALUES ('scratch','0.0579919');
INSERT INTO `search_total` VALUES ('chx','0.0537613');
INSERT INTO `search_total` VALUES ('salvis','0.0202034');
INSERT INTO `search_total` VALUES ('ported','0.0579919');
INSERT INTO `search_total` VALUES ('continuously','0.0579919');
INSERT INTO `search_total` VALUES ('doxygen','0.0579919');
INSERT INTO `search_total` VALUES ('develcuy','0.01524');
INSERT INTO `search_total` VALUES ('wwwtransityorkacuk','0.0202034');
INSERT INTO `search_total` VALUES ('apidrupalcontriborg','0.0579919');
INSERT INTO `search_total` VALUES ('german','0.0579919');
INSERT INTO `search_total` VALUES ('hebrew','0.0579919');
INSERT INTO `search_total` VALUES ('yhager','0.0579919');
INSERT INTO `search_total` VALUES ('italian','0.0579919');
INSERT INTO `search_total` VALUES ('peterpoe','0.0511525');
INSERT INTO `search_total` VALUES ('spanish','0.0579919');
INSERT INTO `search_total` VALUES ('french','0.0579919');
INSERT INTO `search_total` VALUES ('matkeane','0.0579919');
INSERT INTO `search_total` VALUES ('japanese','0.0579919');
INSERT INTO `search_total` VALUES ('pineray','0.0579919');
INSERT INTO `search_total` VALUES ('wulff','0.0579919');
INSERT INTO `search_total` VALUES ('anders','0.0579919');
INSERT INTO `search_total` VALUES ('lund','0.0579919');
INSERT INTO `search_total` VALUES ('brazilian','0.0579919');
INSERT INTO `search_total` VALUES ('portuguese','0.0579919');
INSERT INTO `search_total` VALUES ('márcio','0.0579919');
INSERT INTO `search_total` VALUES ('moreira','0.0579919');
INSERT INTO `search_total` VALUES ('hungarian','0.0579919');
INSERT INTO `search_total` VALUES ('muczy','0.0579919');
INSERT INTO `search_total` VALUES ('moderatecontentnotifications','0.0579919');
INSERT INTO `search_total` VALUES ('beginner','0.0579919');
INSERT INTO `search_total` VALUES ('subscriptionsauthor','0.0579919');
INSERT INTO `search_total` VALUES ('subscriptionsog','0.0579919');
INSERT INTO `search_total` VALUES ('independently','0.0579919');
INSERT INTO `search_total` VALUES ('care','0.0579919');
INSERT INTO `search_total` VALUES ('apis','0.0579919');
INSERT INTO `search_total` VALUES ('nontrivial','0.0579919');
INSERT INTO `search_total` VALUES ('mailedit','0.0401258');
INSERT INTO `search_total` VALUES ('smtp','0.0311334');
INSERT INTO `search_total` VALUES ('provider','0.0617679');
INSERT INTO `search_total` VALUES ('imposes','0.0619936');
INSERT INTO `search_total` VALUES ('5x1x','0.0635694');
INSERT INTO `search_total` VALUES ('smoothly','0.0640185');
INSERT INTO `search_total` VALUES ('trouble','0.0698071');
INSERT INTO `search_total` VALUES ('slate','0.0733251');
INSERT INTO `search_total` VALUES ('forget','0.0653551');
INSERT INTO `search_total` VALUES ('subscribe','0.0411021');
INSERT INTO `search_total` VALUES ('1234','0.0796179');
INSERT INTO `search_total` VALUES ('taxa','0.0289139');
INSERT INTO `search_total` VALUES ('123','0.0428546');
INSERT INTO `search_total` VALUES ('12312','0.081121');
INSERT INTO `search_total` VALUES ('combine','0.0813353');
INSERT INTO `search_total` VALUES ('login','0.0269893');
INSERT INTO `search_total` VALUES ('del','0.0834708');
INSERT INTO `search_total` VALUES ('unsubscribe','0.023029');
INSERT INTO `search_total` VALUES ('encrypted','0.0858058');
INSERT INTO `search_total` VALUES ('logging','0.0543694');
INSERT INTO `search_total` VALUES ('intervals','0.0251816');
INSERT INTO `search_total` VALUES ('adapt','0.0893856');
INSERT INTO `search_total` VALUES ('soon','0.090432');
INSERT INTO `search_total` VALUES ('governed','0.0927235');
INSERT INTO `search_total` VALUES ('lastsent','0.034786');
INSERT INTO `search_total` VALUES ('subscriptionsuser','0.0958257');
INSERT INTO `search_total` VALUES ('queued','0.051733');
INSERT INTO `search_total` VALUES ('sendinterval','0.051631');
INSERT INTO `search_total` VALUES ('subscription','0.0972644');
INSERT INTO `search_total` VALUES ('past','0.072399');
INSERT INTO `search_total` VALUES ('overlapping','0.0473173');
INSERT INTO `search_total` VALUES ('commented','0.0814455');
INSERT INTO `search_total` VALUES ('lowest','0.101142');
INSERT INTO `search_total` VALUES ('digests','0.101953');
INSERT INTO `search_total` VALUES ('digest','0.0569012');
INSERT INTO `search_total` VALUES ('job','0.0556376');
INSERT INTO `search_total` VALUES ('subscriptionsmail','0.103569');
INSERT INTO `search_total` VALUES ('submodule','0.0707199');
INSERT INTO `search_total` VALUES ('watchdog','0.10538');
INSERT INTO `search_total` VALUES ('load','0.106382');
INSERT INTO `search_total` VALUES ('busy','0.106982');
INSERT INTO `search_total` VALUES ('growing','0.107979');
INSERT INTO `search_total` VALUES ('tries','0.108775');
INSERT INTO `search_total` VALUES ('too','0.0584542');
INSERT INTO `search_total` VALUES ('decrease','0.110363');
INSERT INTO `search_total` VALUES ('subscriptionscronpercent','0.110758');
INSERT INTO `search_total` VALUES ('recipient','0.11332');
INSERT INTO `search_total` VALUES ('usermodifiable','0.113909');
INSERT INTO `search_total` VALUES ('localized','0.114496');
INSERT INTO `search_total` VALUES ('multilanguage','0.114692');
INSERT INTO `search_total` VALUES ('subscriptionsmailtemplatesinc','0.115083');
INSERT INTO `search_total` VALUES ('conditional','0.0311757');
INSERT INTO `search_total` VALUES ('varname','0.0323405');
INSERT INTO `search_total` VALUES ('thentext','0.0323434');
INSERT INTO `search_total` VALUES ('elsetext','0.0323584');
INSERT INTO `search_total` VALUES ('limitation','0.117421');
INSERT INTO `search_total` VALUES ('hasnewcomments','0.118003');
INSERT INTO `search_total` VALUES ('undefined','0.0434556');
INSERT INTO `search_total` VALUES ('sendername','0.0330228');
INSERT INTO `search_total` VALUES ('sender','0.033067');
INSERT INTO `search_total` VALUES ('nonempty','0.119743');
INSERT INTO `search_total` VALUES ('influence','0.120899');
INSERT INTO `search_total` VALUES ('expression','0.122626');
INSERT INTO `search_total` VALUES ('hasfiles','0.122818');
INSERT INTO `search_total` VALUES ('question','0.1232');
INSERT INTO `search_total` VALUES ('ugly','0.123582');
INSERT INTO `search_total` VALUES ('aren','0.124345');
INSERT INTO `search_total` VALUES ('isunpublished','0.127192');
INSERT INTO `search_total` VALUES ('commentisunpublished','0.127381');
INSERT INTO `search_total` VALUES ('demonstrated','0.127947');
INSERT INTO `search_total` VALUES ('publishing','0.128136');
INSERT INTO `search_total` VALUES ('subscribers','0.128513');
INSERT INTO `search_total` VALUES ('1323','0.30103');
INSERT INTO `search_total` VALUES ('20070820','0.30103');
INSERT INTO `search_total` VALUES ('144110','0.30103');
INSERT INTO `search_total` VALUES ('tree','0.0455262');
INSERT INTO `search_total` VALUES ('mass','0.176091');
INSERT INTO `search_total` VALUES ('deleting','0.131388');
INSERT INTO `search_total` VALUES ('hierarchies','0.115379');
INSERT INTO `search_total` VALUES ('merging','0.0675067');
INSERT INTO `search_total` VALUES ('fast','0.30103');
INSERT INTO `search_total` VALUES ('arrows','0.20056');
INSERT INTO `search_total` VALUES ('taxonomymanager','0.30103');
INSERT INTO `search_total` VALUES ('redirected','0.30103');
INSERT INTO `search_total` VALUES ('categories','0.176091');
INSERT INTO `search_total` VALUES ('describe','0.30103');
INSERT INTO `search_total` VALUES ('terminology','0.30103');
INSERT INTO `search_total` VALUES ('relations','0.220285');
INSERT INTO `search_total` VALUES ('minus','0.30103');
INSERT INTO `search_total` VALUES ('collapse','0.30103');
INSERT INTO `search_total` VALUES ('textfields','0.207426');
INSERT INTO `search_total` VALUES ('expands','0.136294');
INSERT INTO `search_total` VALUES ('marking','0.169479');
INSERT INTO `search_total` VALUES ('position','0.163299');
INSERT INTO `search_total` VALUES ('ordered','0.196086');
INSERT INTO `search_total` VALUES ('1st','0.30103');
INSERT INTO `search_total` VALUES ('press','0.225644');
INSERT INTO `search_total` VALUES ('2nd','0.30103');
INSERT INTO `search_total` VALUES ('mouseover','0.30103');
INSERT INTO `search_total` VALUES ('deletion','0.30103');
INSERT INTO `search_total` VALUES ('multi','0.269749');
INSERT INTO `search_total` VALUES ('says','0.30103');
INSERT INTO `search_total` VALUES ('level','0.151305');
INSERT INTO `search_total` VALUES ('fielset','0.30103');
INSERT INTO `search_total` VALUES ('moved','0.30103');
INSERT INTO `search_total` VALUES ('exisitng','0.30103');
INSERT INTO `search_total` VALUES ('inserting','0.30103');
INSERT INTO `search_total` VALUES ('separating','0.30103');
INSERT INTO `search_total` VALUES ('commas','0.30103');
INSERT INTO `search_total` VALUES ('prevents','0.30103');
INSERT INTO `search_total` VALUES ('replacing','0.10609');
INSERT INTO `search_total` VALUES ('soc','0.30103');
INSERT INTO `search_total` VALUES ('summer','0.193074');
INSERT INTO `search_total` VALUES ('gsoc','0.30103');
INSERT INTO `search_total` VALUES ('merged','0.0553524');
INSERT INTO `search_total` VALUES ('synonyms','0.121494');
INSERT INTO `search_total` VALUES ('termnode','0.201687');
INSERT INTO `search_total` VALUES ('deleted','0.142341');
INSERT INTO `search_total` VALUES ('merge','0.203299');
INSERT INTO `search_total` VALUES ('overriden','0.30103');
INSERT INTO `search_total` VALUES ('someone','0.30103');
INSERT INTO `search_total` VALUES ('redirects','0.30103');
INSERT INTO `search_total` VALUES ('moment','0.30103');
INSERT INTO `search_total` VALUES ('cares','0.30103');
INSERT INTO `search_total` VALUES ('respected','0.30103');
INSERT INTO `search_total` VALUES ('taxonomymanagermergegetmainterm','0.30103');
INSERT INTO `search_total` VALUES ('taxonomymanagermerge','0.30103');
INSERT INTO `search_total` VALUES ('maintid','0.30103');
INSERT INTO `search_total` VALUES ('mergedtid','0.30103');
INSERT INTO `search_total` VALUES ('loss','0.30103');
INSERT INTO `search_total` VALUES ('edited','0.30103');
INSERT INTO `search_total` VALUES ('reload','0.30103');
INSERT INTO `search_total` VALUES ('relation','0.30103');
INSERT INTO `search_total` VALUES ('synonym','0.30103');
INSERT INTO `search_total` VALUES ('collapsed','0.30103');
INSERT INTO `search_total` VALUES ('1126','0.30103');
INSERT INTO `search_total` VALUES ('20090615','0.30103');
INSERT INTO `search_total` VALUES ('202106','0.30103');
INSERT INTO `search_total` VALUES ('alexiswilke','0.30103');
INSERT INTO `search_total` VALUES ('vtn','0.0589152');
INSERT INTO `search_total` VALUES ('paper','0.30103');
INSERT INTO `search_total` VALUES ('multicolumns','0.30103');
INSERT INTO `search_total` VALUES ('letter','0.176091');
INSERT INTO `search_total` VALUES ('reach','0.30103');
INSERT INTO `search_total` VALUES ('capabilities','0.30103');
INSERT INTO `search_total` VALUES ('taxonomyvtn','0.0708934');
INSERT INTO `search_total` VALUES ('compliant','0.30103');
INSERT INTO `search_total` VALUES ('21','0.30103');
INSERT INTO `search_total` VALUES ('subpages','0.30103');
INSERT INTO `search_total` VALUES ('rights','0.30103');
INSERT INTO `search_total` VALUES ('menu','0.30103');
INSERT INTO `search_total` VALUES ('ignore','0.30103');
INSERT INTO `search_total` VALUES ('administered','0.30103');
INSERT INTO `search_total` VALUES ('omitted','0.30103');
INSERT INTO `search_total` VALUES ('1161','0.124939');
INSERT INTO `search_total` VALUES ('20090419','0.124939');
INSERT INTO `search_total` VALUES ('213124','0.124939');
INSERT INTO `search_total` VALUES ('greggles','0.124939');
INSERT INTO `search_total` VALUES ('centralized','0.124939');
INSERT INTO `search_total` VALUES ('unnecessary','0.124939');
INSERT INTO `search_total` VALUES ('benefits','0.124939');
INSERT INTO `search_total` VALUES ('apitxt','0.0583447');
INSERT INTO `search_total` VALUES ('announce','0.124939');
INSERT INTO `search_total` VALUES ('placeholder','0.124939');
INSERT INTO `search_total` VALUES ('duplicated','0.124939');
INSERT INTO `search_total` VALUES ('pageview','0.124939');
INSERT INTO `search_total` VALUES ('pretty','0.09691');
INSERT INTO `search_total` VALUES ('tokenstarter','0.124939');
INSERT INTO `search_total` VALUES ('worry','0.124939');
INSERT INTO `search_total` VALUES ('quite','0.124939');
INSERT INTO `search_total` VALUES ('tokenstarterinfo','0.124939');
INSERT INTO `search_total` VALUES ('tokenstartermodule','0.124939');
INSERT INTO `search_total` VALUES ('starter','0.124939');
INSERT INTO `search_total` VALUES ('hooktokenlist','0.124939');
INSERT INTO `search_total` VALUES ('hooktokenvalues','0.124939');
INSERT INTO `search_total` VALUES ('whatever','0.124939');
INSERT INTO `search_total` VALUES ('enjoy','0.124939');
INSERT INTO `search_total` VALUES ('uploadpath','0.30103');
INSERT INTO `search_total` VALUES ('credit','0.30103');
INSERT INTO `search_total` VALUES ('larry','0.30103');
INSERT INTO `search_total` VALUES ('garfield','0.176091');
INSERT INTO `search_total` VALUES ('palantirnet','0.176091');
INSERT INTO `search_total` VALUES ('wwwpalantirnet','0.30103');
INSERT INTO `search_total` VALUES ('david','0.212211');
INSERT INTO `search_total` VALUES ('davidwhthomas','0.176091');
INSERT INTO `search_total` VALUES ('gmailcom','0.30103');
INSERT INTO `search_total` VALUES ('artsciwashuedu','0.30103');
INSERT INTO `search_total` VALUES ('112121','0.30103');
INSERT INTO `search_total` VALUES ('20080909','0.30103');
INSERT INTO `search_total` VALUES ('74202','0.30103');
INSERT INTO `search_total` VALUES ('userplusmodule','0.176091');
INSERT INTO `search_total` VALUES ('primates','0.176091');
INSERT INTO `search_total` VALUES ('funnymonkeycom','0.176091');
INSERT INTO `search_total` VALUES ('efficient','0.176091');
INSERT INTO `search_total` VALUES ('userplus','0.0121639');
INSERT INTO `search_total` VALUES ('supplements','0.176091');
INSERT INTO `search_total` VALUES ('userpluscss','0.176091');
INSERT INTO `search_total` VALUES ('paste','0.124939');
INSERT INTO `search_total` VALUES ('stylecss','0.176091');
INSERT INTO `search_total` VALUES ('thought','0.176091');
INSERT INTO `search_total` VALUES ('customized','0.176091');
INSERT INTO `search_total` VALUES ('screens','0.176091');
INSERT INTO `search_total` VALUES ('assignment','0.176091');
INSERT INTO `search_total` VALUES ('delegate','0.177089');
INSERT INTO `search_total` VALUES ('compromising','0.178301');
INSERT INTO `search_total` VALUES ('integrity','0.179508');
INSERT INTO `search_total` VALUES ('controls','0.183708');
INSERT INTO `search_total` VALUES ('best','0.187273');
INSERT INTO `search_total` VALUES ('technical','0.196054');
INSERT INTO `search_total` VALUES ('bypasses','0.198364');
INSERT INTO `search_total` VALUES ('usermodule','0.118606');
INSERT INTO `search_total` VALUES ('reported','0.146949');
INSERT INTO `search_total` VALUES ('formseterror','0.116881');
INSERT INTO `search_total` VALUES ('sense','0.206911');
INSERT INTO `search_total` VALUES ('lose','0.211955');
INSERT INTO `search_total` VALUES ('userplusvalidateuser','0.216937');
INSERT INTO `search_total` VALUES ('hookuser','0.124588');
INSERT INTO `search_total` VALUES ('validate','0.124762');
INSERT INTO `search_total` VALUES ('chance','0.22077');
INSERT INTO `search_total` VALUES ('think','0.151681');
INSERT INTO `search_total` VALUES ('reuse','0.226184');
INSERT INTO `search_total` VALUES ('userimport','0.22833');
INSERT INTO `search_total` VALUES ('roledelegation','0.228864');
INSERT INTO `search_total` VALUES ('handbook','0.0883471');
INSERT INTO `search_total` VALUES ('urged','0.232057');
INSERT INTO `search_total` VALUES ('20090407','0.30103');
INSERT INTO `search_total` VALUES ('184231','0.30103');
INSERT INTO `search_total` VALUES ('queries','0.30103');
INSERT INTO `search_total` VALUES ('wouldn','0.30103');
INSERT INTO `search_total` VALUES ('great','0.30103');
INSERT INTO `search_total` VALUES ('viewfield','0.30103');
INSERT INTO `search_total` VALUES ('viewfieldmodule','0.30103');
INSERT INTO `search_total` VALUES ('exposed','0.30103');
INSERT INTO `search_total` VALUES ('fredrickson','0.30103');
INSERT INTO `search_total` VALUES ('markmfredrickson','0.30103');
INSERT INTO `search_total` VALUES ('advantagelabscom','0.30103');
INSERT INTO `search_total` VALUES ('bonus','0.176091');
INSERT INTO `search_total` VALUES ('doc','0.30103');
INSERT INTO `search_total` VALUES ('txt','0.30103');
INSERT INTO `search_total` VALUES ('xml','0.0873662');
INSERT INTO `search_total` VALUES ('quote','0.30103');
INSERT INTO `search_total` VALUES ('gear','0.30103');
INSERT INTO `search_total` VALUES ('spy','0.00454763');
INSERT INTO `search_total` VALUES ('digg','0.0377886');
INSERT INTO `search_total` VALUES ('originaly','0.30103');
INSERT INTO `search_total` VALUES ('tutorial','0.30103');
INSERT INTO `search_total` VALUES ('jqueryfordesignerscom','0.0377886');
INSERT INTO `search_total` VALUES ('expanded','0.30103');
INSERT INTO `search_total` VALUES ('meet','0.30103');
INSERT INTO `search_total` VALUES ('requirement','0.0791812');
INSERT INTO `search_total` VALUES ('higher','0.09691');
INSERT INTO `search_total` VALUES ('prompt','0.30103');
INSERT INTO `search_total` VALUES ('lower','0.30103');
INSERT INTO `search_total` VALUES ('seconds','0.124939');
INSERT INTO `search_total` VALUES ('wait','0.30103');
INSERT INTO `search_total` VALUES ('fading','0.0669468');
INSERT INTO `search_total` VALUES ('sliding','0.0669468');
INSERT INTO `search_total` VALUES ('pause','0.0791812');
INSERT INTO `search_total` VALUES ('hovers','0.30103');
INSERT INTO `search_total` VALUES ('styling','0.09691');
INSERT INTO `search_total` VALUES ('viewsspycss','0.30103');
INSERT INTO `search_total` VALUES ('convinence','0.30103');
INSERT INTO `search_total` VALUES ('viewsbonusspycss','0.09691');
INSERT INTO `search_total` VALUES ('behaviour','0.30103');
INSERT INTO `search_total` VALUES ('divviewsspyitem','0.30103');
INSERT INTO `search_total` VALUES ('paddings','0.30103');
INSERT INTO `search_total` VALUES ('viewsspyitem','0.176091');
INSERT INTO `search_total` VALUES ('viewsbonusspytplphp','0.09691');
INSERT INTO `search_total` VALUES ('headaches','0.30103');
INSERT INTO `search_total` VALUES ('basics','0.30103');
INSERT INTO `search_total` VALUES ('userreview','0.30103');
INSERT INTO `search_total` VALUES ('voteupdown','0.30103');
INSERT INTO `search_total` VALUES ('lovehate','0.30103');
INSERT INTO `search_total` VALUES ('moderation','0.30103');
INSERT INTO `search_total` VALUES ('straightforward','0.30103');
INSERT INTO `search_total` VALUES ('1122','0.30103');
INSERT INTO `search_total` VALUES ('20090526','0.30103');
INSERT INTO `search_total` VALUES ('42453','0.30103');
INSERT INTO `search_total` VALUES ('davereid','0.30103');
INSERT INTO `search_total` VALUES ('faq','0.30103');
INSERT INTO `search_total` VALUES ('dave','0.176091');
INSERT INTO `search_total` VALUES ('reid','0.176091');
INSERT INTO `search_total` VALUES ('statisticsadvanced','0.0791812');
INSERT INTO `search_total` VALUES ('statistics','0.124939');
INSERT INTO `search_total` VALUES ('gettingstarted','0.176091');
INSERT INTO `search_total` VALUES ('installcontrib','0.176091');
INSERT INTO `search_total` VALUES ('modulestatisticsadvanced','0.30103');
INSERT INTO `search_total` VALUES ('drupalmodulescom','0.176091');
INSERT INTO `search_total` VALUES ('projectdavereidnet','0.176091');
INSERT INTO `search_total` VALUES ('tracker','0.176091');
INSERT INTO `search_total` VALUES ('feedback','0.30103');
INSERT INTO `search_total` VALUES ('davereidnet','0.30103');
INSERT INTO `search_total` VALUES ('112628','0.30103');
INSERT INTO `search_total` VALUES ('163815','0.30103');
INSERT INTO `search_total` VALUES ('aggregation','0.158128');
INSERT INTO `search_total` VALUES ('parsers','0.103647');
INSERT INTO `search_total` VALUES ('processors','0.0761282');
INSERT INTO `search_total` VALUES ('represented','0.30103');
INSERT INTO `search_total` VALUES ('incoming','0.30103');
INSERT INTO `search_total` VALUES ('exact','0.30103');
INSERT INTO `search_total` VALUES ('5301','0.30103');
INSERT INTO `search_total` VALUES ('aggregatorpurpose','0.30103');
INSERT INTO `search_total` VALUES ('downloading','0.30103');
INSERT INTO `search_total` VALUES ('simplepie','0.057854');
INSERT INTO `search_total` VALUES ('incompatible','0.30103');
INSERT INTO `search_total` VALUES ('activity','0.30103');
INSERT INTO `search_total` VALUES ('235328','0.30103');
INSERT INTO `search_total` VALUES ('aggregator','0.30103');
INSERT INTO `search_total` VALUES ('bother','0.30103');
INSERT INTO `search_total` VALUES ('wwwsimplepieorg','0.151535');
INSERT INTO `search_total` VALUES ('pass','0.30103');
INSERT INTO `search_total` VALUES ('syndication','0.200224');
INSERT INTO `search_total` VALUES ('php5powered','0.30103');
INSERT INTO `search_total` VALUES ('php5','0.30103');
INSERT INTO `search_total` VALUES ('php4','0.30103');
INSERT INTO `search_total` VALUES ('cases','0.30103');
INSERT INTO `search_total` VALUES ('established','0.30103');
INSERT INTO `search_total` VALUES ('policy','0.30103');
INSERT INTO `search_total` VALUES ('simplepieinc','0.30103');
INSERT INTO `search_total` VALUES ('parsersimplepie','0.30103');
INSERT INTO `search_total` VALUES ('contenttypes','0.160506');
INSERT INTO `search_total` VALUES ('contenttype','0.163331');
INSERT INTO `search_total` VALUES ('preconfigured','0.30103');
INSERT INTO `search_total` VALUES ('complex','0.222395');
INSERT INTO `search_total` VALUES ('hit','0.30103');
INSERT INTO `search_total` VALUES ('refresh','0.30103');
INSERT INTO `search_total` VALUES ('parsersimplepiemodule','0.30103');
INSERT INTO `search_total` VALUES ('gap','0.241185');
INSERT INTO `search_total` VALUES ('patch','0.30103');
INSERT INTO `search_total` VALUES ('installations','0.30103');
INSERT INTO `search_total` VALUES ('205706','0.30103');
INSERT INTO `search_total` VALUES ('detection','0.30103');
INSERT INTO `search_total` VALUES ('simplefeedinc','0.30103');
INSERT INTO `search_total` VALUES ('whitescreen','0.30103');
INSERT INTO `search_total` VALUES ('refreshing','0.30103');
INSERT INTO `search_total` VALUES ('áron','0.30103');
INSERT INTO `search_total` VALUES ('novák','0.30103');
INSERT INTO `search_total` VALUES ('61864','0.30103');
INSERT INTO `search_total` VALUES ('refactored','0.255578');
INSERT INTO `search_total` VALUES ('wwwdrupalorg','0.30103');
INSERT INTO `search_total` VALUES ('alex','0.260072');
INSERT INTO `search_total` VALUES ('barth','0.260341');
INSERT INTO `search_total` VALUES ('53995','0.30103');
INSERT INTO `search_total` VALUES ('concept','0.30103');
INSERT INTO `search_total` VALUES ('feedapiaggregator','0.30103');
INSERT INTO `search_total` VALUES ('jose','0.209726');
INSERT INTO `search_total` VALUES ('reyero','0.140898');
INSERT INTO `search_total` VALUES ('4299','0.30103');
INSERT INTO `search_total` VALUES ('performancebooster','0.30103');
INSERT INTO `search_total` VALUES ('got','0.30103');
INSERT INTO `search_total` VALUES ('lots','0.30103');
INSERT INTO `search_total` VALUES ('responses','0.30103');
INSERT INTO `search_total` VALUES ('mentors','0.30103');
INSERT INTO `search_total` VALUES ('ken','0.30103');
INSERT INTO `search_total` VALUES ('rickard','0.30103');
INSERT INTO `search_total` VALUES ('károly','0.30103');
INSERT INTO `search_total` VALUES ('négyesi','0.30103');
INSERT INTO `search_total` VALUES ('norman','0.30103');
INSERT INTO `search_total` VALUES ('deekayen','0.30103');
INSERT INTO `search_total` VALUES ('1329','0.30103');
INSERT INTO `search_total` VALUES ('20090623','0.30103');
INSERT INTO `search_total` VALUES ('115909','0.30103');
INSERT INTO `search_total` VALUES ('earnie','0.176091');
INSERT INTO `search_total` VALUES ('kiam','0.30103');
INSERT INTO `search_total` VALUES ('comaintainer','0.30103');
INSERT INTO `search_total` VALUES ('darren','0.30103');
INSERT INTO `search_total` VALUES ('matthew','0.30103');
INSERT INTO `search_total` VALUES ('loar','0.30103');
INSERT INTO `search_total` VALUES ('sitemap','0.0791812');
INSERT INTO `search_total` VALUES ('sitemapsorg','0.176091');
INSERT INTO `search_total` VALUES ('engines','0.30103');
INSERT INTO `search_total` VALUES ('xmlsitemap','0.124939');
INSERT INTO `search_total` VALUES ('yoursitecom','0.30103');
INSERT INTO `search_total` VALUES ('sitemapxml','0.30103');
INSERT INTO `search_total` VALUES ('highly','0.30103');
INSERT INTO `search_total` VALUES ('482550','0.30103');
INSERT INTO `search_total` VALUES ('gsitemap','0.30103');
INSERT INTO `search_total` VALUES ('sitemaporg','0.30103');
INSERT INTO `search_total` VALUES ('bibliomodule','0.30103');
INSERT INTO `search_total` VALUES ('ron','0.30103');
INSERT INTO `search_total` VALUES ('jerome','0.30103');
INSERT INTO `search_total` VALUES ('extends','0.30103');
INSERT INTO `search_total` VALUES ('scholarly','0.30103');
INSERT INTO `search_total` VALUES ('publications','0.30103');
INSERT INTO `search_total` VALUES ('closely','0.30103');
INSERT INTO `search_total` VALUES ('endnote','0.0672516');
INSERT INTO `search_total` VALUES ('importing','0.135385');
INSERT INTO `search_total` VALUES ('exporting','0.20056');
INSERT INTO `search_total` VALUES ('endote','0.30103');
INSERT INTO `search_total` VALUES ('bibtex','0.137631');
INSERT INTO `search_total` VALUES ('ris','0.30103');
INSERT INTO `search_total` VALUES ('bibliographic','0.185787');
INSERT INTO `search_total` VALUES ('publication','0.0986294');
INSERT INTO `search_total` VALUES ('biblio','0.0465491');
INSERT INTO `search_total` VALUES ('packaged','0.30103');
INSERT INTO `search_total` VALUES ('autoinstall','0.30103');
INSERT INTO `search_total` VALUES ('ride','0.30103');
INSERT INTO `search_total` VALUES ('controlable','0.30103');
INSERT INTO `search_total` VALUES ('fairly','0.30103');
INSERT INTO `search_total` VALUES ('self','0.30103');
INSERT INTO `search_total` VALUES ('evident','0.30103');
INSERT INTO `search_total` VALUES ('individualy','0.30103');
INSERT INTO `search_total` VALUES ('criteria','0.30103');
INSERT INTO `search_total` VALUES ('drop','0.30103');
INSERT INTO `search_total` VALUES ('returning','0.30103');
INSERT INTO `search_total` VALUES ('outlined','0.30103');
INSERT INTO `search_total` VALUES ('refine','0.30103');
INSERT INTO `search_total` VALUES ('undo','0.30103');
INSERT INTO `search_total` VALUES ('smith','0.0980906');
INSERT INTO `search_total` VALUES ('assuming','0.30103');
INSERT INTO `search_total` VALUES ('disk','0.245326');
INSERT INTO `search_total` VALUES ('endnoteenw','0.30103');
INSERT INTO `search_total` VALUES ('exported','0.30103');
INSERT INTO `search_total` VALUES ('john','0.144247');
INSERT INTO `search_total` VALUES ('1959','0.252217');
INSERT INTO `search_total` VALUES ('gregorio','0.30103');
INSERT INTO `search_total` VALUES ('magini','0.30103');
INSERT INTO `search_total` VALUES ('wwwwikirandomorg','0.30103');
INSERT INTO `search_total` VALUES ('inspired','0.30103');
INSERT INTO `search_total` VALUES ('explainfield','0.176091');
INSERT INTO `search_total` VALUES ('article','0.30103');
INSERT INTO `search_total` VALUES ('fieldgroupsmodule','0.30103');
INSERT INTO `search_total` VALUES ('unpacked','0.30103');
INSERT INTO `search_total` VALUES ('conditionalfields','0.195659');
INSERT INTO `search_total` VALUES ('animation','0.190165');
INSERT INTO `search_total` VALUES ('animations','0.30103');
INSERT INTO `search_total` VALUES ('slide','0.191392');
INSERT INTO `search_total` VALUES ('fade','0.192272');
INSERT INTO `search_total` VALUES ('orphaned','0.30103');
INSERT INTO `search_total` VALUES ('editability','0.30103');
INSERT INTO `search_total` VALUES ('editable','0.30103');
INSERT INTO `search_total` VALUES ('weren','0.30103');
INSERT INTO `search_total` VALUES ('triggered','0.30103');
INSERT INTO `search_total` VALUES ('reset','0.152452');
INSERT INTO `search_total` VALUES ('develpment','0.30103');
INSERT INTO `search_total` VALUES ('incompatibilities','0.30103');
INSERT INTO `search_total` VALUES ('multigroup','0.30103');
INSERT INTO `search_total` VALUES ('dont','0.30103');
INSERT INTO `search_total` VALUES ('compatibility','0.30103');
INSERT INTO `search_total` VALUES ('11824','0.30103');
INSERT INTO `search_total` VALUES ('20090125','0.30103');
INSERT INTO `search_total` VALUES ('173309','0.30103');
INSERT INTO `search_total` VALUES ('jareyero','0.30103');
INSERT INTO `search_total` VALUES ('i18n','0.176091');
INSERT INTO `search_total` VALUES ('onto','0.30103');
INSERT INTO `search_total` VALUES ('133977','0.30103');
INSERT INTO `search_total` VALUES ('net','0.30103');
INSERT INTO `search_total` VALUES ('wwwreyeronet','0.30103');
INSERT INTO `search_total` VALUES ('1125','0.30103');
INSERT INTO `search_total` VALUES ('20081002','0.30103');
INSERT INTO `search_total` VALUES ('213352','0.30103');
INSERT INTO `search_total` VALUES ('hass','0.30103');
INSERT INTO `search_total` VALUES ('i18nsync','0.30103');
INSERT INTO `search_total` VALUES ('synchronization','0.124939');
INSERT INTO `search_total` VALUES ('accross','0.30103');
INSERT INTO `search_total` VALUES ('synchronize','0.30103');
INSERT INTO `search_total` VALUES ('aditional','0.30103');
INSERT INTO `search_total` VALUES ('conf','0.176091');
INSERT INTO `search_total` VALUES ('i18nsyncfieldsnode','0.30103');
INSERT INTO `search_total` VALUES ('field1','0.30103');
INSERT INTO `search_total` VALUES ('field2','0.30103');
INSERT INTO `search_total` VALUES ('nodetype','0.30103');
INSERT INTO `search_total` VALUES ('i18nsyncfieldsnodenodetype','0.30103');
INSERT INTO `search_total` VALUES ('field3','0.30103');
DROP TABLE IF EXISTS `sessions`;
CREATE TABLE `sessions` (   `uid` int(10) unsigned NOT NULL,   `sid` varchar(64) NOT NULL DEFAULT '',   `hostname` varchar(128) NOT NULL DEFAULT '',   `timestamp` int(11) NOT NULL DEFAULT '0',   `cache` int(11) NOT NULL DEFAULT '0',   `session` longtext,   PRIMARY KEY (`sid`),   KEY `timestamp` (`timestamp`),   KEY `uid` (`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `signup`;
CREATE TABLE `signup` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `forwarding_email` varchar(64) NOT NULL DEFAULT '',   `send_confirmation` int(11) NOT NULL DEFAULT '0',   `confirmation_email` longtext NOT NULL,   `send_reminder` int(11) NOT NULL DEFAULT '0',   `reminder_days_before` int(10) unsigned NOT NULL DEFAULT '0',   `reminder_email` longtext NOT NULL,   `close_in_advance_time` int(10) unsigned NOT NULL DEFAULT '0',   `close_signup_limit` int(10) unsigned NOT NULL DEFAULT '0',   `status` int(11) NOT NULL DEFAULT '1',   PRIMARY KEY (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `signup` VALUES ('0','','1','Enter your default confirmation email message here','1','1','Enter your default reminder email message here','0','0','1');
DROP TABLE IF EXISTS `signup_log`;
CREATE TABLE `signup_log` (   `sid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `anon_mail` varchar(255) NOT NULL DEFAULT '',   `signup_time` int(10) unsigned NOT NULL DEFAULT '0',   `form_data` longtext NOT NULL,   `attended` tinyint(4) DEFAULT NULL,   `count_towards_limit` int(11) NOT NULL DEFAULT '1',   PRIMARY KEY (`sid`),   KEY `uid` (`uid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `similarterms_override`;
CREATE TABLE `similarterms_override` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `path` tinyint(4) NOT NULL DEFAULT '0',   `weight` tinyint(4) NOT NULL DEFAULT '0',   KEY `nid` (`nid`),   KEY `vid` (`vid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `subscriptions`;
CREATE TABLE `subscriptions` (   `sid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `module` varchar(64) DEFAULT NULL,   `field` varchar(32) DEFAULT NULL,   `value` varchar(237) DEFAULT NULL,   `recipient_uid` int(11) NOT NULL DEFAULT '0',   `send_interval` int(11) DEFAULT NULL,   `author_uid` int(11) NOT NULL DEFAULT '0',   `send_updates` tinyint(4) NOT NULL DEFAULT '0',   `send_comments` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`sid`),   KEY `module` (`module`,`field`,`value`),   KEY `recipient_uid` (`recipient_uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `subscriptions_last_sent`;
CREATE TABLE `subscriptions_last_sent` (   `uid` int(11) NOT NULL,   `send_interval` int(11) NOT NULL,   `last_sent` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`uid`,`send_interval`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `subscriptions_queue`;
CREATE TABLE `subscriptions_queue` (   `sqid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `uid` int(11) DEFAULT NULL,   `name` varchar(60) DEFAULT NULL,   `mail` varchar(64) DEFAULT NULL,   `language` varchar(12) DEFAULT NULL,   `module` varchar(64) DEFAULT NULL,   `field` varchar(32) DEFAULT NULL,   `value` varchar(237) DEFAULT NULL,   `author_uid` int(11) DEFAULT NULL,   `send_interval` int(11) DEFAULT NULL,   `digest` tinyint(4) DEFAULT NULL,   `load_args` varchar(255) NOT NULL DEFAULT '',   `load_function` varchar(60) NOT NULL DEFAULT '',   `is_new` tinyint(4) DEFAULT NULL,   `last_sent` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`sqid`),   KEY `load_args` (`load_args`,`load_function`,`uid`),   KEY `uid` (`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `subscriptions_user`;
CREATE TABLE `subscriptions_user` (   `uid` int(11) NOT NULL DEFAULT '0',   `digest` tinyint(4) NOT NULL DEFAULT '-1',   `send_interval` int(11) NOT NULL DEFAULT '-1',   `send_updates` tinyint(4) NOT NULL DEFAULT '-1',   `send_comments` tinyint(4) NOT NULL DEFAULT '-1',   `send_interval_visible` int(11) NOT NULL DEFAULT '-1',   `send_updates_visible` tinyint(4) NOT NULL DEFAULT '-1',   `send_comments_visible` tinyint(4) NOT NULL DEFAULT '-1',   `autosub_on_post` tinyint(4) NOT NULL DEFAULT '-1',   `autosub_on_update` tinyint(4) NOT NULL DEFAULT '-1',   `autosub_on_comment` tinyint(4) NOT NULL DEFAULT '-1',   `send_self` tinyint(4) NOT NULL DEFAULT '-1',   PRIMARY KEY (`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `subscriptions_user` VALUES ('-2','0','1','1','1','0','0','0','0','0','0','1');
INSERT INTO `subscriptions_user` VALUES ('1','-1','-1','-1','-1','-1','-1','-1','-1','-1','-1','-1');
DROP TABLE IF EXISTS `system`;
CREATE TABLE `system` (   `filename` varchar(255) NOT NULL DEFAULT '',   `name` varchar(255) NOT NULL DEFAULT '',   `type` varchar(255) NOT NULL DEFAULT '',   `owner` varchar(255) NOT NULL DEFAULT '',   `status` int(11) NOT NULL DEFAULT '0',   `throttle` tinyint(4) NOT NULL DEFAULT '0',   `bootstrap` int(11) NOT NULL DEFAULT '0',   `schema_version` smallint(6) NOT NULL DEFAULT '-1',   `weight` int(11) NOT NULL DEFAULT '0',   `info` text,   PRIMARY KEY (`filename`),   KEY `modules` (`type`(12),`status`,`weight`,`filename`),   KEY `bootstrap` (`type`(12),`status`,`bootstrap`,`weight`,`filename`),   KEY `type_name` (`type`(12),`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `system` VALUES ('sites/all/themes/bluebreeze/bluebreeze.info','bluebreeze','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:10:\"Bluebreeze\";s:11:\"description\";s:37:\"A blue, tableless, fluid width theme.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:37:\"sites/all/themes/bluebreeze/style.css\";}}s:7:\"regions\";a:6:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1202385660\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/bluebreeze/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/bluebreeze/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/fourseasons/fourseasons.info','fourseasons','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:9:\"4 Seasons\";s:11:\"description\";s:44:\"A clean 3 column, fixed width theme (960px).\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:4:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"footer\";s:6:\"Footer\";}s:7:\"version\";s:8:\"6.x-1.20\";s:7:\"project\";s:11:\"fourseasons\";s:9:\"datestamp\";s:10:\"1212971109\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:38:\"sites/all/themes/fourseasons/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:38:\"sites/all/themes/fourseasons/script.js\";}s:10:\"screenshot\";s:43:\"sites/all/themes/fourseasons/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/newsflash/newsflash.info','newsflash','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:9:\"NewsFlash\";s:11:\"description\";s:31:\"A Drupal 6 Theme by RoopleTheme\";s:7:\"version\";s:7:\"6.x-1.6\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:13:{s:12:\"sidebar_left\";s:12:\"Left Sidebar\";s:13:\"sidebar_right\";s:13:\"Right Sidebar\";s:6:\"header\";s:6:\"Header\";s:10:\"suckerfish\";s:15:\"Suckerfish Menu\";s:5:\"user1\";s:6:\"User 1\";s:5:\"user2\";s:6:\"User 2\";s:5:\"user3\";s:6:\"User 3\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:5:\"user4\";s:6:\"User 4\";s:5:\"user5\";s:6:\"User 5\";s:5:\"user6\";s:6:\"User 6\";s:13:\"footer_region\";s:6:\"Footer\";}s:7:\"project\";s:9:\"newsflash\";s:9:\"datestamp\";s:10:\"1220919023\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/newsflash/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/newsflash/script.js\";}s:10:\"screenshot\";s:41:\"sites/all/themes/newsflash/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/deco/deco.info','deco','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:4:\"Deco\";s:11:\"description\";s:71:\"Modern, tableless, multi-column, fluid width theme with art deco looks.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:9:{s:13:\"sidebar_right\";s:13:\"Right sidebar\";s:12:\"sidebar_left\";s:12:\"Left sidebar\";s:17:\"sidebar_right_sec\";s:23:\"Secondary right sidebar\";s:11:\"pre_content\";s:14:\"Before content\";s:7:\"content\";s:7:\"Content\";s:8:\"featured\";s:8:\"Featured\";s:14:\"content_bottom\";s:14:\"Bottom content\";s:6:\"header\";s:6:\"Header\";s:13:\"footer_region\";s:6:\"Footer\";}s:8:\"features\";a:6:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:20:\"comment_user_picture\";}s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/deco/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:31:\"sites/all/themes/deco/print.css\";}}s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"deco\";s:9:\"datestamp\";s:10:\"1218130212\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:31:\"sites/all/themes/deco/script.js\";}s:10:\"screenshot\";s:36:\"sites/all/themes/deco/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/rootcandy/rootcandy_fixed/rootcandy_fixed.info','rootcandy_fixed','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:15:{s:4:\"name\";s:15:\"RootCandy Fixed\";s:11:\"description\";s:34:\"Administration theme - fixed width\";s:10:\"screenshot\";s:57:\"sites/all/themes/rootcandy/rootcandy_fixed/screenshot.png\";s:10:\"base theme\";s:9:\"rootcandy\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"fixed.css\";s:52:\"sites/all/themes/rootcandy/rootcandy_fixed/fixed.css\";}}s:7:\"regions\";a:8:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:11:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1252748453\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:52:\"sites/all/themes/rootcandy/rootcandy_fixed/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/rootcandy/rootcandy_dark/rootcandy_dark.info','rootcandy_dark','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:15:{s:4:\"name\";s:14:\"RootCandy Dark\";s:11:\"description\";s:27:\"Administration theme - dark\";s:10:\"screenshot\";s:56:\"sites/all/themes/rootcandy/rootcandy_dark/screenshot.png\";s:10:\"base theme\";s:9:\"rootcandy\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:8:\"dark.css\";s:50:\"sites/all/themes/rootcandy/rootcandy_dark/dark.css\";}}s:7:\"regions\";a:8:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:11:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1252748453\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:51:\"sites/all/themes/rootcandy/rootcandy_dark/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/rootcandy/rootcandy.info','rootcandy','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:14:{s:4:\"name\";s:9:\"RootCandy\";s:11:\"description\";s:20:\"Administration theme\";s:10:\"screenshot\";s:41:\"sites/all/themes/rootcandy/screenshot.png\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:3:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/rootcandy/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:36:\"sites/all/themes/rootcandy/print.css\";}s:6:\"screen\";a:1:{s:9:\"icons.css\";s:36:\"sites/all/themes/rootcandy/icons.css\";}}s:7:\"scripts\";a:2:{s:12:\"rootcandy.js\";s:39:\"sites/all/themes/rootcandy/rootcandy.js\";s:15:\"slider/slide.js\";s:42:\"sites/all/themes/rootcandy/slider/slide.js\";}s:7:\"regions\";a:8:{s:10:\"admin_left\";s:12:\"Left sidebar\";s:11:\"admin_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:14:\"dashboard_left\";s:14:\"Dashboard Left\";s:15:\"dashboard_right\";s:15:\"Dashboard Right\";s:6:\"slider\";s:14:\"Sliding region\";}s:4:\"core\";s:3:\"6.x\";s:8:\"settings\";a:11:{s:26:\"rootcandy_navigation_icons\";s:1:\"0\";s:31:\"rootcandy_navigation_icons_size\";s:2:\"24\";s:24:\"rootcandy_header_display\";s:1:\"0\";s:33:\"rootcandy_navigation_custom_icons\";s:0:\"\";s:27:\"rootcandy_dashboard_display\";s:1:\"0\";s:24:\"rootcandy_dashboard_help\";s:4:\"left\";s:28:\"rootcandy_dashboard_messages\";s:5:\"right\";s:35:\"rootcandy_dashboard_content_display\";s:1:\"0\";s:22:\"rootcandy_help_display\";s:1:\"0\";s:20:\"rootcandy_hide_panel\";s:1:\"0\";s:33:\"rootcandy_navigation_source_admin\";s:29:\"_rootcandy_default_navigation\";}s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:9:\"rootcandy\";s:9:\"datestamp\";s:10:\"1252748453\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/oxidation/oxidation.info','oxidation','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:9:\"Oxidation\";s:11:\"description\";s:30:\"Three column earth tone theme.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:9:\"oxidation\";s:9:\"datestamp\";s:10:\"1217370313\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/oxidation/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/oxidation/script.js\";}s:10:\"screenshot\";s:41:\"sites/all/themes/oxidation/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/noprob/noprob.info','noprob','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:6:\"NoProb\";s:11:\"description\";s:49:\"Fixed-width 900px-wide design with muted colours.\";s:6:\"engine\";s:11:\"phptemplate\";s:4:\"core\";s:3:\"6.x\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:2:{s:9:\"style.css\";s:33:\"sites/all/themes/noprob/style.css\";s:7:\"ie6.css\";s:31:\"sites/all/themes/noprob/ie6.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:33:\"sites/all/themes/noprob/print.css\";}}s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:6:\"noprob\";s:9:\"datestamp\";s:10:\"1238803997\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/noprob/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/noprob/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/contented7/contented7.info','contented7','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:10:\"Contented7\";s:11:\"description\";s:43:\"Tableless, multi-column, fluid width theme.\";s:7:\"version\";s:8:\"6.x-2.15\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:37:\"sites/all/themes/contented7/style.css\";s:10:\"custom.css\";s:38:\"sites/all/themes/contented7/custom.css\";}}s:7:\"project\";s:10:\"contented7\";s:9:\"datestamp\";s:10:\"1242291918\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:37:\"sites/all/themes/contented7/script.js\";}s:10:\"screenshot\";s:42:\"sites/all/themes/contented7/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('themes/garland/minnelli/minnelli.info','minnelli','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:14:{s:4:\"name\";s:8:\"Minnelli\";s:11:\"description\";s:56:\"Tableless, recolorable, multi-column, fixed width theme.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:7:\"garland\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:12:\"minnelli.css\";s:36:\"themes/garland/minnelli/minnelli.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/garland/minnelli/script.js\";}s:10:\"screenshot\";s:38:\"themes/garland/minnelli/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}');
INSERT INTO `system` VALUES ('themes/garland/garland.info','garland','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0','a:13:{s:4:\"name\";s:7:\"Garland\";s:11:\"description\";s:66:\"Tableless, recolorable, multi-column, fluid width theme (default).\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:2:{s:3:\"all\";a:1:{s:9:\"style.css\";s:24:\"themes/garland/style.css\";}s:5:\"print\";a:1:{s:9:\"print.css\";s:24:\"themes/garland/print.css\";}}s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:24:\"themes/garland/script.js\";}s:10:\"screenshot\";s:29:\"themes/garland/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('themes/pushbutton/pushbutton.info','pushbutton','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:10:\"Pushbutton\";s:11:\"description\";s:52:\"Tabled, multi-column theme in blue and orange tones.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/pushbutton/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/pushbutton/script.js\";}s:10:\"screenshot\";s:32:\"themes/pushbutton/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('themes/bluemarine/bluemarine.info','bluemarine','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:10:\"Bluemarine\";s:11:\"description\";s:66:\"Table-based multi-column theme with a marine and ash color scheme.\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:27:\"themes/bluemarine/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:27:\"themes/bluemarine/script.js\";}s:10:\"screenshot\";s:32:\"themes/bluemarine/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('themes/chameleon/marvin/marvin.info','marvin','theme','','0','0','0','-1','0','a:13:{s:4:\"name\";s:6:\"Marvin\";s:11:\"description\";s:31:\"Boxy tabled theme in all grays.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:9:\"chameleon\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"themes/chameleon/marvin/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"themes/chameleon/marvin/script.js\";}s:10:\"screenshot\";s:38:\"themes/chameleon/marvin/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('themes/chameleon/chameleon.info','chameleon','theme','themes/chameleon/chameleon.theme','0','0','0','-1','0','a:12:{s:4:\"name\";s:9:\"Chameleon\";s:11:\"description\";s:42:\"Minimalist tabled theme with light colors.\";s:7:\"regions\";a:2:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";}s:8:\"features\";a:4:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:2:{s:9:\"style.css\";s:26:\"themes/chameleon/style.css\";s:10:\"common.css\";s:27:\"themes/chameleon/common.css\";}}s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:26:\"themes/chameleon/script.js\";}s:10:\"screenshot\";s:31:\"themes/chameleon/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/system/system.module','system','module','','1','0','0','6053','0','a:10:{s:4:\"name\";s:6:\"System\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/advanced_help/advanced_help.module','advanced_help','module','','1','0','0','0','0','a:9:{s:4:\"name\";s:13:\"Advanced help\";s:11:\"description\";s:38:\"Allow advanced help and documentation.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1238954409\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/aggregator/aggregator.module','aggregator','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:10:\"Aggregator\";s:11:\"description\";s:57:\"Aggregates syndicated content (RSS, RDF, and Atom feeds).\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/backup_migrate/backup_migrate.module','backup_migrate','module','','1','0','1','0','0','a:9:{s:4:\"name\";s:18:\"Backup and Migrate\";s:11:\"description\";s:75:\"Backup or migrate the Drupal Database quickly and without unnecessary data.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:14:\"backup_migrate\";s:9:\"datestamp\";s:10:\"1232247609\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/biblio/biblio.module','biblio','module','','1','0','0','6022','9','a:10:{s:4:\"name\";s:6:\"Biblio\";s:11:\"description\";s:29:\"Maintains biblographic lists.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"package\";s:6:\"Biblio\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:6:\"biblio\";s:9:\"datestamp\";s:10:\"1254326116\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/block/block.module','block','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:5:\"Block\";s:11:\"description\";s:62:\"Controls the boxes that are displayed around the main content.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/blog/blog.module','blog','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"Blog\";s:11:\"description\";s:69:\"Enables keeping easily and regularly updated user web pages or blogs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/blogapi/blogapi.module','blogapi','module','','1','0','0','6001','0','a:10:{s:4:\"name\";s:8:\"Blog API\";s:11:\"description\";s:79:\"Allows users to post content using applications that support XML-RPC blog APIs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/book/book.module','book','module','','1','0','0','6000','0','a:10:{s:4:\"name\";s:4:\"Book\";s:11:\"description\";s:63:\"Allows users to structure site pages in a hierarchy or outline.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/calendar/calendar.module','calendar','module','','1','0','0','6002','1','a:10:{s:4:\"name\";s:8:\"Calendar\";s:11:\"description\";s:60:\"Views plugin to display views containing dates as Calendars.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1248867038\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/calendar/calendar_ical/calendar_ical.module','calendar_ical','module','','1','0','0','6000','1','a:10:{s:4:\"name\";s:13:\"Calendar iCal\";s:11:\"description\";s:42:\"Adds ical functionality to Calendar views.\";s:12:\"dependencies\";a:3:{i:0;s:5:\"views\";i:1;s:8:\"date_api\";i:2;s:8:\"calendar\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1248867038\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/event/contrib/calendarsignup/calendarsignup.module','calendarsignup','module','','0','0','0','0','0','a:10:{s:4:\"name\";s:15:\"Calendar Signup\";s:11:\"description\";s:44:\"Add signup forms in an event.module calendar\";s:7:\"package\";s:5:\"Event\";s:12:\"dependencies\";a:2:{i:0;s:5:\"event\";i:1;s:6:\"signup\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:5:\"event\";s:9:\"datestamp\";s:10:\"1251504569\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/captcha/captcha.module','captcha','module','','1','0','0','6200','0','a:10:{s:4:\"name\";s:7:\"CAPTCHA\";s:11:\"description\";s:61:\"Base CAPTCHA module for adding challenges to arbitrary forms.\";s:7:\"package\";s:12:\"Spam control\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1253743243\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/checkout/checkout.module','checkout','module','','1','0','0','2','0','a:9:{s:4:\"name\";s:8:\"Checkout\";s:11:\"description\";s:48:\"Allows users to lock documents for modification.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:8:\"checkout\";s:9:\"datestamp\";s:10:\"1216033807\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/color/color.module','color','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:5:\"Color\";s:11:\"description\";s:61:\"Allows the user to change the color scheme of certain themes.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/comment/comment.module','comment','module','','1','0','0','6003','0','a:10:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";s:57:\"Allows users to comment on and discuss published content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/computed_field/computed_field.module','computed_field','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:14:\"Computed Field\";s:11:\"description\";s:66:\"Allows the user to define computed values in custom content types.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:13:\"6.x-1.0-beta3\";s:7:\"project\";s:14:\"computed_field\";s:9:\"datestamp\";s:10:\"1249086314\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/conditional_fields/conditional_fields.module','conditional_fields','module','','1','0','0','0','10','a:10:{s:4:\"name\";s:18:\"Conditional Fields\";s:11:\"description\";s:90:\"Content fields and groups visibility based on the values of user defined \'trigger\' fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-1.0-beta2\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";s:10:\"1244592628\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/contact/contact.module','contact','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:7:\"Contact\";s:11:\"description\";s:61:\"Enables the use of both personal and site-wide contact forms.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/content.module','content','module','','1','0','0','6010','0','a:10:{s:4:\"name\";s:7:\"Content\";s:11:\"description\";s:50:\"Allows administrators to define new content types.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.5\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1249334428\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/content_copy/content_copy.module','content_copy','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:12:\"Content Copy\";s:11:\"description\";s:51:\"Enables ability to import/export field definitions.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.5\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1249334428\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/content_permissions/content_permissions.module','content_permissions','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:19:\"Content Permissions\";s:11:\"description\";s:43:\"Set field-level permissions for CCK fields.\";s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"version\";s:7:\"6.x-2.5\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1249334428\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbs.module','custom_breadcrumbs','module','','1','0','0','6202','0','a:10:{s:4:\"name\";s:18:\"Custom Breadcrumbs\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:11:\"description\";s:72:\"Allows administrators to define custom breadcrumb trails for node types.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1254351315\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_paths/custom_breadcrumbs_paths.module','custom_breadcrumbs_paths','module','','1','0','0','6200','0','a:10:{s:4:\"name\";s:28:\"Custom Breadcrumbs for Paths\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:12:\"dependencies\";a:1:{i:0;s:18:\"custom_breadcrumbs\";}s:11:\"description\";s:47:\"Provides Custom Breadcrumbs for specific paths.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1254351315\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_taxonomy/custom_breadcrumbs_taxonomy.module','custom_breadcrumbs_taxonomy','module','','1','0','0','6200','11','a:10:{s:4:\"name\";s:31:\"Custom Breadcrumbs for Taxonomy\";s:11:\"description\";s:89:\"Enables taxonomy based breadcrumbs and allows for node assosciations with taxonomy terms.\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:12:\"dependencies\";a:2:{i:0;s:18:\"custom_breadcrumbs\";i:1;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1254351315\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_views/custom_breadcrumbs_views.module','custom_breadcrumbs_views','module','','1','0','0','6200','0','a:10:{s:4:\"name\";s:28:\"Custom Breadcrumbs for Views\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:12:\"dependencies\";a:2:{i:0;s:18:\"custom_breadcrumbs\";i:1;s:5:\"views\";}s:11:\"description\";s:44:\"Provides Custom Breadcrumbs for views pages.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1254351315\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date/date.module','date','module','','1','0','0','6005','0','a:10:{s:4:\"name\";s:4:\"Date\";s:11:\"description\";s:41:\"Defines CCK date/time fields and widgets.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:8:\"date_api\";i:2;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1253103320\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_api.module','date_api','module','','1','0','0','6005','0','a:10:{s:4:\"name\";s:8:\"Date API\";s:11:\"description\";s:45:\"A Date API that can be used by other modules.\";s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1253103320\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_locale/date_locale.module','date_locale','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:11:\"Date Locale\";s:11:\"description\";s:124:\"Allows the site admin to configure multiple formats for date/time display to tailor dates for a specific locale or audience.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:6:\"locale\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1253103320\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_php4/date_php4.module','date_php4','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:9:\"Date PHP4\";s:11:\"description\";s:134:\"Emulate PHP 5.2 date functions in PHP 4.x, PHP 5.0, and PHP 5.1. Required when using the Date API with PHP versions less than PHP 5.2.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1253103320\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_popup/date_popup.module','date_popup','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:10:\"Date Popup\";s:11:\"description\";s:84:\"Enables jquery popup calendars and time entry widgets for selecting dates and times.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"date_api\";i:1;s:13:\"date_timezone\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1253103320\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_repeat/date_repeat.module','date_repeat','module','','1','0','0','0','1','a:10:{s:4:\"name\";s:15:\"Date Repeat API\";s:11:\"description\";s:73:\"A Date Repeat API to calculate repeating dates and times from iCal rules.\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1253103320\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_timezone/date_timezone.module','date_timezone','module','','1','0','0','5200','0','a:10:{s:4:\"name\";s:13:\"Date Timezone\";s:11:\"description\";s:111:\"Needed when using Date API. Overrides site and user timezone handling to set timezone names instead of offsets.\";s:7:\"package\";s:9:\"Date/Time\";s:12:\"dependencies\";a:1:{i:0;s:8:\"date_api\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1253103320\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/date/date_tools/date_tools.module','date_tools','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:10:\"Date Tools\";s:11:\"description\";s:52:\"Tools to import and auto-create dates and calendars.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:4:\"date\";}s:7:\"package\";s:9:\"Date/Time\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.4\";s:7:\"project\";s:4:\"date\";s:9:\"datestamp\";s:10:\"1253103320\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/dblog/dblog.module','dblog','module','','1','0','0','6000','0','a:10:{s:4:\"name\";s:16:\"Database logging\";s:11:\"description\";s:47:\"Logs and records system events to the database.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/dhtml_menu/dhtml_menu.module','dhtml_menu','module','','1','0','0','6003','0','a:9:{s:4:\"name\";s:10:\"DHTML Menu\";s:11:\"description\";s:49:\"Opens menus dynamically to reduce page refreshes.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.5\";s:7:\"project\";s:10:\"dhtml_menu\";s:9:\"datestamp\";s:10:\"1244161838\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/email/email.module','email','module','','1','0','0','6001','0','a:10:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";s:35:\"Defines an email field type for cck\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"email\";s:9:\"datestamp\";s:10:\"1244921128\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/event/event.module','event','module','','0','0','0','6005','0','a:10:{s:4:\"name\";s:5:\"Event\";s:11:\"description\";s:44:\"Calendaring API, calendar display and export\";s:7:\"package\";s:5:\"Event\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:5:\"event\";s:9:\"datestamp\";s:10:\"1251504569\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/extlink/extlink.module','extlink','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:14:\"External Links\";s:11:\"description\";s:45:\"Adds icon next to external links on the site.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.7\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";s:10:\"1237010120\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/fckeditor/fckeditor.module','fckeditor','module','','1','0','0','6201','0','a:9:{s:4:\"name\";s:9:\"FCKeditor\";s:11:\"description\";s:70:\"Enables the usage of FCKeditor (WYSIWYG) instead of plain text fields.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:9:\"fckeditor\";s:9:\"datestamp\";s:10:\"1252973471\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/feedapi/feedapi.module','feedapi','module','','1','0','0','6106','5','a:10:{s:4:\"name\";s:7:\"FeedAPI\";s:11:\"description\";s:209:\"Provides feed aggregation functionality, a feed management interface and an API. If you enable this module, enable at least one item processor (e. g. FeedAPI Node Item) and one parser (e. g. SimplePie parser).\";s:7:\"package\";s:15:\"FeedAPI Default\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"4.0\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:7:\"feedapi\";s:9:\"datestamp\";s:10:\"1250105143\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/feedapi/feedapi_inherit/feedapi_inherit.module','feedapi_inherit','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:15:\"FeedAPI Inherit\";s:11:\"description\";s:98:\"Passes on group and taxonomy information from feed to feed items. Requires FeedAPI Node processor.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"feedapi\";i:1;s:12:\"feedapi_node\";}s:7:\"package\";s:14:\"FeedAPI Add On\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:7:\"feedapi\";s:9:\"datestamp\";s:10:\"1250105143\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/feedapi_mapper/feedapi_mapper.module','feedapi_mapper','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:14:\"FeedAPI Mapper\";s:11:\"description\";s:39:\"Maps feed item elements to node fields.\";s:12:\"dependencies\";a:2:{i:0;s:12:\"feedapi_node\";i:1;s:7:\"feedapi\";}s:7:\"package\";s:14:\"FeedAPI Add On\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:14:\"feedapi_mapper\";s:9:\"datestamp\";s:10:\"1249476040\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/feedapi/feedapi_node/feedapi_node.module','feedapi_node','module','','1','0','0','1','0','a:10:{s:4:\"name\";s:12:\"FeedAPI Node\";s:11:\"description\";s:30:\"Creates nodes from feed items.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"feedapi\";}s:7:\"package\";s:15:\"FeedAPI Default\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:7:\"feedapi\";s:9:\"datestamp\";s:10:\"1250105143\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/fieldgroup/fieldgroup.module','fieldgroup','module','','1','0','0','6007','9','a:10:{s:4:\"name\";s:10:\"Fieldgroup\";s:11:\"description\";s:37:\"Create display groups for CCK fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.5\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1249334428\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/filefield/filefield.module','filefield','module','','1','0','0','6104','0','a:10:{s:4:\"name\";s:9:\"FileField\";s:11:\"description\";s:26:\"Defines a file field type.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-3.1\";s:7:\"project\";s:9:\"filefield\";s:9:\"datestamp\";s:10:\"1246665925\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/filefield/filefield_meta/filefield_meta.module','filefield_meta','module','','1','0','0','1','0','a:10:{s:4:\"name\";s:14:\"FileField Meta\";s:11:\"description\";s:48:\"Add metadata gathering and storage to FileField.\";s:12:\"dependencies\";a:2:{i:0;s:9:\"filefield\";i:1;s:6:\"getid3\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-3.1\";s:7:\"project\";s:9:\"filefield\";s:9:\"datestamp\";s:10:\"1246665925\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('modules/filter/filter.module','filter','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:6:\"Filter\";s:11:\"description\";s:60:\"Handles the filtering of content in preparation for display.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/fivestar/fivestar.module','fivestar','module','','1','0','0','6105','0','a:10:{s:4:\"name\";s:8:\"Fivestar\";s:11:\"description\";s:43:\"A simple five-star voting widget for nodes.\";s:7:\"package\";s:6:\"Voting\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:9:\"votingapi\";}s:7:\"version\";s:8:\"6.x-1.18\";s:7:\"project\";s:8:\"fivestar\";s:9:\"datestamp\";s:10:\"1246981548\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/fivestar/fivestar_comment.module','fivestar_comment','module','','1','0','0','6100','0','a:10:{s:4:\"name\";s:17:\"Fivestar Comments\";s:11:\"description\";s:31:\"Rate nodes by leaving comments.\";s:7:\"package\";s:6:\"Voting\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:9:\"votingapi\";i:1;s:8:\"fivestar\";}s:7:\"version\";s:8:\"6.x-1.18\";s:7:\"project\";s:8:\"fivestar\";s:9:\"datestamp\";s:10:\"1246981548\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/flashvideo/flashvideo.module','flashvideo','module','','1','0','0','0','11','a:10:{s:4:\"name\";s:10:\"FlashVideo\";s:11:\"description\";s:55:\"Provides a way to attach Flash videos to any node type.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"upload\";}s:7:\"package\";s:10:\"FlashVideo\";s:7:\"version\";s:7:\"6.x-1.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:10:\"flashvideo\";s:9:\"datestamp\";s:10:\"1228452914\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/flashvideo/plugins/flashvideo_cck/flashvideo_cck.module','flashvideo_cck','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:14:\"FlashVideo CCK\";s:11:\"description\";s:78:\"Provides a plugin to allow CCK parameters to overide FlashVideo functionality.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:10:\"flashvideo\";}s:7:\"package\";s:10:\"FlashVideo\";s:7:\"version\";s:7:\"6.x-1.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:10:\"flashvideo\";s:9:\"datestamp\";s:10:\"1228452914\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/flashvideo/plugins/flashvideo_s3/flashvideo_s3.module','flashvideo_s3','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:27:\"FlashVideo Amazon S3 Plugin\";s:11:\"description\";s:22:\"Adds Amazon S3 support\";s:12:\"dependencies\";a:1:{i:0;s:10:\"flashvideo\";}s:7:\"package\";s:10:\"FlashVideo\";s:7:\"version\";s:7:\"6.x-1.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:10:\"flashvideo\";s:9:\"datestamp\";s:10:\"1228452914\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/flashvideo/plugins/flashvideo_views/flashvideo_views.module','flashvideo_views','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:16:\"FlashVideo Views\";s:11:\"description\";s:71:\"Provides a plugin to allow Views functionality to the FlashVideo Module\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:10:\"flashvideo\";}s:7:\"package\";s:10:\"FlashVideo\";s:7:\"version\";s:7:\"6.x-1.4\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:10:\"flashvideo\";s:9:\"datestamp\";s:10:\"1228452914\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/forum/forum.module','forum','module','','1','0','0','6000','1','a:10:{s:4:\"name\";s:5:\"Forum\";s:11:\"description\";s:50:\"Enables threaded discussions about general topics.\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/getid3/getid3.module','getid3','module','','1','0','0','0','-10','a:9:{s:4:\"name\";s:8:\"getID3()\";s:11:\"description\";s:66:\"getID3() extracts useful information from multimedia file formats.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:6:\"getid3\";s:9:\"datestamp\";s:10:\"1234327222\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/help/help.module','help','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"Help\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/advanced_help/help_example/help_example.module','help_example','module','','1','0','0','0','0','a:9:{s:4:\"name\";s:21:\"Advanced help example\";s:11:\"description\";s:62:\"A example help module to demonstrate the advanced help module.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"advanced_help\";}s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:13:\"advanced_help\";s:9:\"datestamp\";s:10:\"1238954409\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18n.module','i18n','module','','1','0','1','9','10','a:10:{s:4:\"name\";s:20:\"Internationalization\";s:11:\"description\";s:49:\"Extends Drupal support for multilingual features.\";s:12:\"dependencies\";a:2:{i:0;s:6:\"locale\";i:1;s:11:\"translation\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1245663335\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18nblocks/i18nblocks.module','i18nblocks','module','','1','0','0','2','0','a:10:{s:4:\"name\";s:17:\"Block translation\";s:11:\"description\";s:50:\"Enables multilingual blocks and block translation.\";s:12:\"dependencies\";a:2:{i:0;s:4:\"i18n\";i:1;s:11:\"i18nstrings\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1245663335\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18ncontent/i18ncontent.module','i18ncontent','module','','1','0','0','6002','0','a:10:{s:4:\"name\";s:24:\"Content type translation\";s:11:\"description\";s:72:\"Translates content type related strings: name, description, help text...\";s:12:\"dependencies\";a:2:{i:0;s:4:\"i18n\";i:1;s:11:\"i18nstrings\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1245663335\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18nmenu/i18nmenu.module','i18nmenu','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:16:\"Menu translation\";s:11:\"description\";s:40:\"Supports translatable custom menu items.\";s:12:\"dependencies\";a:4:{i:0;s:4:\"i18n\";i:1;s:4:\"menu\";i:2;s:10:\"i18nblocks\";i:3;s:11:\"i18nstrings\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1245663335\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18npoll/i18npoll.module','i18npoll','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:14:\"Poll aggregate\";s:11:\"description\";s:45:\"Aggregates poll results for all translations.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"translation\";i:1;s:4:\"poll\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1245663335\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18nprofile/i18nprofile.module','i18nprofile','module','','1','0','0','2','0','a:10:{s:4:\"name\";s:19:\"Profile translation\";s:11:\"description\";s:36:\"Enables multilingual profile fields.\";s:12:\"dependencies\";a:2:{i:0;s:7:\"profile\";i:1;s:11:\"i18nstrings\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1245663335\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18nstrings/i18nstrings.module','i18nstrings','module','','1','0','0','6003','10','a:10:{s:4:\"name\";s:18:\"String translation\";s:11:\"description\";s:57:\"Provides support for translation of user defined strings.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1245663335\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18nsync/i18nsync.module','i18nsync','module','','1','0','0','0','100','a:10:{s:4:\"name\";s:24:\"Synchronize translations\";s:11:\"description\";s:74:\"Synchronizes taxonomy and fields accross translations of the same content.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"i18n\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1245663335\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18ntaxonomy/i18ntaxonomy.module','i18ntaxonomy','module','','1','0','0','6002','5','a:10:{s:4:\"name\";s:20:\"Taxonomy translation\";s:11:\"description\";s:30:\"Enables multilingual taxonomy.\";s:12:\"dependencies\";a:3:{i:0;s:4:\"i18n\";i:1;s:8:\"taxonomy\";i:2;s:11:\"i18nstrings\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1245663335\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image/image.module','image','module','','1','0','0','6103','0','a:10:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";s:49:\"Allows uploading, resizing and viewing of images.\";s:7:\"package\";s:5:\"Image\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1253232808\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image/contrib/image_attach/image_attach.module','image_attach','module','','1','0','0','6103','0','a:10:{s:4:\"name\";s:12:\"Image Attach\";s:11:\"description\";s:60:\"Allows easy attaching of image nodes to other content types.\";s:7:\"package\";s:5:\"Image\";s:12:\"dependencies\";a:1:{i:0;s:5:\"image\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1253232808\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/captcha/image_captcha/image_captcha.module','image_captcha','module','','1','0','0','6201','0','a:10:{s:4:\"name\";s:13:\"Image CAPTCHA\";s:11:\"description\";s:32:\"Provides an image based CAPTCHA.\";s:7:\"package\";s:12:\"Spam control\";s:12:\"dependencies\";a:1:{i:0;s:7:\"captcha\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1253743243\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image_fupload/image_fupload.module','image_fupload','module','','1','0','0','6304','0','a:9:{s:4:\"name\";s:13:\"Image FUpload\";s:11:\"description\";s:59:\"Allows uploading several images all at once using swfUpload\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-3.0-rc2\";s:7:\"project\";s:13:\"image_fupload\";s:9:\"datestamp\";s:10:\"1239195044\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image_fupload/image_fupload_image/image_fupload_image.module','image_fupload_image','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:21:\"Image FUpload (image)\";s:11:\"description\";s:59:\"Allows uploading several images all at once to image module\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:5:\"Image\";s:12:\"dependencies\";a:2:{i:0;s:13:\"image_fupload\";i:1;s:5:\"image\";}s:7:\"version\";s:11:\"6.x-3.0-rc2\";s:7:\"project\";s:13:\"image_fupload\";s:9:\"datestamp\";s:10:\"1239195044\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image_fupload/image_fupload_imagefield/image_fupload_imagefield.module','image_fupload_imagefield','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:19:\"Image FUpload (CCK)\";s:11:\"description\";s:64:\"Allows uploading several images all at once to ImageField module\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:3:\"CCK\";s:12:\"dependencies\";a:5:{i:0;s:13:\"image_fupload\";i:1;s:7:\"content\";i:2;s:9:\"filefield\";i:3;s:10:\"imagefield\";i:4;s:10:\"imagecache\";}s:7:\"version\";s:11:\"6.x-3.0-rc2\";s:7:\"project\";s:13:\"image_fupload\";s:9:\"datestamp\";s:10:\"1239195044\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image/contrib/image_gallery/image_gallery.module','image_gallery','module','','1','0','0','6101','0','a:10:{s:4:\"name\";s:13:\"Image Gallery\";s:11:\"description\";s:69:\"Allows sorting and displaying of image galleries based on categories.\";s:7:\"package\";s:5:\"Image\";s:12:\"dependencies\";a:2:{i:0;s:5:\"image\";i:1;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1253232808\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image/contrib/image_im_advanced/image_im_advanced.module','image_im_advanced','module','','0','0','0','0','0','a:10:{s:4:\"name\";s:28:\"ImageMagick Advanced Options\";s:11:\"description\";s:55:\"Adds advanced options to the ImageMagick image toolkit.\";s:7:\"package\";s:5:\"Image\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1253232808\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/image/contrib/image_import/image_import.module','image_import','module','','1','0','0','1','0','a:10:{s:4:\"name\";s:12:\"Image Import\";s:11:\"description\";s:71:\"Allows batches of images to be imported from a directory on the server.\";s:7:\"package\";s:5:\"Image\";s:12:\"dependencies\";a:1:{i:0;s:5:\"image\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:5:\"image\";s:9:\"datestamp\";s:10:\"1253232808\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imageapi/imageapi.module','imageapi','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:8:\"ImageAPI\";s:11:\"description\";s:38:\"ImageAPI supporting multiple toolkits.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.1\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1239992203\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/imageapi/imageapi_gd.module','imageapi_gd','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:12:\"ImageAPI GD2\";s:11:\"description\";s:49:\"Uses PHP\'s built-in GD2 image processing support.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1239992203\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imageapi/imageapi_imagemagick.module','imageapi_imagemagick','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:20:\"ImageAPI ImageMagick\";s:11:\"description\";s:33:\"Command Line ImageMagick support.\";s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.6\";s:7:\"project\";s:8:\"imageapi\";s:9:\"datestamp\";s:10:\"1239992203\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imagecache/imagecache.module','imagecache','module','','1','0','0','6001','0','a:10:{s:4:\"name\";s:10:\"ImageCache\";s:11:\"description\";s:36:\"Dynamic image manipulator and cache.\";s:7:\"package\";s:10:\"ImageCache\";s:12:\"dependencies\";a:1:{i:0;s:8:\"imageapi\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:7:\"project\";s:10:\"imagecache\";s:9:\"datestamp\";s:10:\"1250716281\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imagecache/imagecache_ui.module','imagecache_ui','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:13:\"ImageCache UI\";s:11:\"description\";s:26:\"ImageCache User Interface.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"imagecache\";i:1;s:8:\"imageapi\";}s:7:\"package\";s:10:\"ImageCache\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:14:\"6.x-2.0-beta10\";s:7:\"project\";s:10:\"imagecache\";s:9:\"datestamp\";s:10:\"1250716281\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imagefield/imagefield.module','imagefield','module','','1','0','0','6005','0','a:10:{s:4:\"name\";s:10:\"ImageField\";s:11:\"description\";s:28:\"Defines an image field type.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:7:\"content\";i:1;s:9:\"filefield\";}s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-3.1\";s:7:\"project\";s:10:\"imagefield\";s:9:\"datestamp\";s:10:\"1246665655\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/imce/imce.module','imce','module','','1','0','0','6001','0','a:9:{s:4:\"name\";s:4:\"IMCE\";s:11:\"description\";s:82:\"An image/file uploader and browser supporting personal directories and user quota.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:4:\"imce\";s:9:\"datestamp\";s:10:\"1253890535\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/calendar/jcalendar/jcalendar.module','jcalendar','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:14:\"Calendar Popup\";s:11:\"description\";s:115:\"Replaces the links to calendar items with a javascript popup that gracefully regresses if javascript is not enabled\";s:12:\"dependencies\";a:2:{i:0;s:8:\"calendar\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:9:\"Date/Time\";s:7:\"version\";s:7:\"6.x-2.2\";s:7:\"project\";s:8:\"calendar\";s:9:\"datestamp\";s:10:\"1248867038\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/lightbox2/lightbox2.module','lightbox2','module','','1','0','0','6001','0','a:9:{s:4:\"name\";s:9:\"Lightbox2\";s:11:\"description\";s:28:\"Enables Lightbox2 for Drupal\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"lightbox2\";s:9:\"datestamp\";s:10:\"1252887376\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/link/link.module','link','module','','1','0','0','6001','0','a:10:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";s:32:\"Defines simple link field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:4:\"link\";s:9:\"datestamp\";s:10:\"1246976471\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/links/links.module','links','module','','1','0','0','6103','0','a:10:{s:4:\"name\";s:5:\"Links\";s:11:\"description\";s:69:\"Controls Links settings and API. Required for any other Links module.\";s:7:\"package\";s:5:\"Links\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"links\";s:9:\"datestamp\";s:10:\"1245880287\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/links/links_admin.module','links_admin','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:20:\"Links Administration\";s:11:\"description\";s:71:\"Allows links from all over the site to be managed in a centralized way.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"links\";}s:7:\"package\";s:5:\"Links\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"links\";s:9:\"datestamp\";s:10:\"1245880287\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/links/links_related.module','links_related','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:13:\"Links Related\";s:11:\"description\";s:58:\"Adds an extra URL field to nodes of admin-specified types.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"links\";}s:7:\"package\";s:5:\"Links\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"links\";s:9:\"datestamp\";s:10:\"1245880288\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/links/links_weblink.module','links_weblink','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:13:\"Links Weblink\";s:11:\"description\";s:61:\"Creates articles whose main purpose is to catalog a web link.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"links\";}s:7:\"package\";s:5:\"Links\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:5:\"links\";s:9:\"datestamp\";s:10:\"1245880288\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/locale/locale.module','locale','module','','1','0','0','6005','0','a:10:{s:4:\"name\";s:6:\"Locale\";s:11:\"description\";s:119:\"Adds language handling functionality and enables the translation of the user interface to languages other than English.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/menu/menu.module','menu','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"Menu\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/multiselect/multiselect.module','multiselect','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:11:\"Multiselect\";s:11:\"description\";s:89:\"Defines a CCK multiple selection field widget, to allow easier multi-selection for users.\";s:12:\"dependencies\";a:1:{i:0;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:11:\"multiselect\";s:9:\"datestamp\";s:10:\"1243619741\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/node/node.module','node','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"Node\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/node_convert/node_convert.module','node_convert','module','','1','0','0','6001','0','a:9:{s:4:\"name\";s:12:\"Node Convert\";s:11:\"description\";s:56:\"Converts one or more nodes between different node types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:12:\"node_convert\";s:9:\"datestamp\";s:10:\"1243444551\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/nodereference/nodereference.module','nodereference','module','','1','0','0','6001','0','a:10:{s:4:\"name\";s:14:\"Node Reference\";s:11:\"description\";s:59:\"Defines a field type for referencing one node from another.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.5\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1249334428\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/number/number.module','number','module','','1','0','0','6000','0','a:10:{s:4:\"name\";s:6:\"Number\";s:11:\"description\";s:28:\"Defines numeric field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.5\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1249334428\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/og.module','og','module','','1','0','1','6203','0','a:10:{s:4:\"name\";s:14:\"Organic groups\";s:11:\"description\";s:106:\"Enable users to create and manage groups.  OG Views integration module is recommended for best experience.\";s:7:\"package\";s:14:\"Organic groups\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1250604120\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/modules/og_access/og_access.module','og_access','module','','1','0','0','6201','1','a:10:{s:4:\"name\";s:29:\"Organic groups access control\";s:11:\"description\";s:59:\"Enable access control for private posts and private groups.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1250604120\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/modules/og_actions/og_actions.module','og_actions','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:22:\"Organic groups actions\";s:11:\"description\";s:57:\"Provides actions for use with Organic Groups and Trigger.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:1:{i:0;s:2:\"og\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1250604120\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og_calendar/og_calendar.module','og_calendar','module','','0','0','0','0','0','a:10:{s:4:\"name\";s:11:\"OG Calendar\";s:11:\"description\";s:68:\"Provides each group with a calendar showing only the group\'s events.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:2:{i:0;s:2:\"og\";i:1;s:5:\"event\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:11:\"og_calendar\";s:9:\"datestamp\";s:10:\"1227880233\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/modules/og_notifications/og_notifications.module','og_notifications','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:28:\"Organic Groups Notifications\";s:11:\"description\";s:69:\"Allows users to receive notifications and subscribe to group content.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:6:{i:0;s:2:\"og\";i:1;s:13:\"notifications\";i:2;s:21:\"notifications_content\";i:3;s:18:\"notifications_lite\";i:4;s:9:\"messaging\";i:5;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1250604120\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/modules/og_panels/og_panels.module','og_panels','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:56:\"Organic groups panels. NOT COMPATIBLE WITH DRUPAL 6 YET.\";s:11:\"description\";s:42:\"Enable group admins to create panel pages.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:4:{i:0;s:2:\"og\";i:1;s:6:\"panels\";i:2;s:12:\"panels_views\";i:3;s:14:\"drupal6 ponies\";}s:7:\"version\";s:7:\"6.x-1.3\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1239335185\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/og/modules/og_views/og_views.module','og_views','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:32:\"Organic groups Views integration\";s:11:\"description\";s:85:\"<strong>Highly recommended.</strong>. Use Views to search and display organic groups.\";s:7:\"package\";s:14:\"Organic groups\";s:12:\"dependencies\";a:2:{i:0;s:2:\"og\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.0\";s:7:\"project\";s:2:\"og\";s:9:\"datestamp\";s:10:\"1250604120\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/openid/openid.module','openid','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:6:\"OpenID\";s:11:\"description\";s:48:\"Allows users to log into your site using OpenID.\";s:7:\"version\";s:4:\"6.14\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/optionwidgets/optionwidgets.module','optionwidgets','module','','1','0','0','6001','0','a:10:{s:4:\"name\";s:14:\"Option Widgets\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.5\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1249334428\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/feedapi/parser_common_syndication/parser_common_syndication.module','parser_common_syndication','module','','1','0','0','6101','0','a:10:{s:4:\"name\";s:25:\"Common syndication parser\";s:11:\"description\";s:58:\"Provides an XML parser for FeedAPI modules. Requires PHP5.\";s:7:\"package\";s:14:\"FeedAPI Add On\";s:12:\"dependencies\";a:1:{i:0;s:7:\"feedapi\";}s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:7:\"feedapi\";s:9:\"datestamp\";s:10:\"1250105143\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/parser_csv/parser_csv.module','parser_csv','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:10:\"CSV Parser\";s:11:\"description\";s:31:\"Downloads and parses CSV files.\";s:7:\"package\";s:14:\"FeedAPI Add On\";s:12:\"dependencies\";a:1:{i:0;s:7:\"feedapi\";}s:4:\"core\";s:3:\"6.x\";s:3:\"php\";s:3:\"5.0\";s:7:\"version\";s:14:\"6.x-1.0-alpha2\";s:7:\"project\";s:10:\"parser_csv\";s:9:\"datestamp\";s:10:\"1239379543\";s:10:\"dependents\";a:0:{}}');
INSERT INTO `system` VALUES ('sites/all/modules/feedapi/parser_simplepie/parser_simplepie.module','parser_simplepie','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:16:\"SimplePie parser\";s:11:\"description\";s:93:\"Provides an XML parser for FeedAPI modules. Uses SimplePie library. Requires SimplePie 1.01+.\";s:7:\"package\";s:15:\"FeedAPI Default\";s:12:\"dependencies\";a:1:{i:0;s:7:\"feedapi\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:7:\"feedapi\";s:9:\"datestamp\";s:10:\"1250105143\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/path/path.module','path','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/pathtrack/pathtrack.module','pathtrack','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:9:\"Pathtrack\";s:11:\"description\";s:67:\"Tracks statistics on the paths visitors take once they view a page.\";s:7:\"package\";s:5:\"Other\";s:12:\"dependencies\";a:1:{i:0;s:10:\"statistics\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"pathtrack\";s:9:\"datestamp\";s:10:\"1232756148\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/php/php.module','php','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:10:\"PHP filter\";s:11:\"description\";s:50:\"Allows embedded PHP code/snippets to be evaluated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/ping/ping.module','ping','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"Ping\";s:11:\"description\";s:51:\"Alerts other sites when your site has been updated.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/poll/poll.module','poll','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"Poll\";s:11:\"description\";s:95:\"Allows your site to capture votes on different topics in the form of multiple choice questions.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/print/print.module','print','module','','1','0','0','6003','0','a:10:{s:4:\"name\";s:22:\"Printer-friendly pages\";s:11:\"description\";s:73:\"Adds a printer-friendly version link to content and administrative pages.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:32:\"Printer, e-mail and PDF versions\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1250735479\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/print/print_mail/print_mail.module','print_mail','module','','1','0','0','6004','0','a:10:{s:4:\"name\";s:14:\"Send by e-mail\";s:11:\"description\";s:54:\"Provides the capability to send the web page by e-mail\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:32:\"Printer, e-mail and PDF versions\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1250735479\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/print/print_pdf/print_pdf.module','print_pdf','module','','1','0','0','6004','0','a:10:{s:4:\"name\";s:11:\"PDF version\";s:11:\"description\";s:43:\"Adds the capability to export pages as PDF.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"print\";}s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:32:\"Printer, e-mail and PDF versions\";s:7:\"version\";s:7:\"6.x-1.8\";s:7:\"project\";s:5:\"print\";s:9:\"datestamp\";s:10:\"1250735479\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/profile/profile.module','profile','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:7:\"Profile\";s:11:\"description\";s:36:\"Supports configurable user profiles.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/search/search.module','search','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:6:\"Search\";s:11:\"description\";s:36:\"Enables site-wide keyword searching.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/search_engine_referers/search_engine_referers.module','search_engine_referers','module','','1','0','0','0','0','a:9:{s:4:\"name\";s:22:\"Search Engine Referers\";s:11:\"description\";s:73:\"Extract the search queries from search engine referers in the access log.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"statistics\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:22:\"search_engine_referers\";s:9:\"datestamp\";s:10:\"1243470370\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/signup/signup.module','signup','module','','1','0','0','6003','0','a:10:{s:4:\"name\";s:6:\"Signup\";s:11:\"description\";s:55:\"Allow users to sign up for content (especially events).\";s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1253775361\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/similarterms/similarterms.module','similarterms','module','','1','0','0','6102','0','a:9:{s:4:\"name\";s:16:\"Similar By Terms\";s:4:\"core\";s:3:\"6.x\";s:11:\"description\";s:78:\"Display a block of other content that is similar by keywords (taxonomy terms).\";s:7:\"version\";s:8:\"6.x-1.18\";s:7:\"project\";s:12:\"similarterms\";s:9:\"datestamp\";s:10:\"1233023132\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/statistics/statistics.module','statistics','module','','1','0','1','6000','0','a:10:{s:4:\"name\";s:10:\"Statistics\";s:11:\"description\";s:37:\"Logs access statistics for your site.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/statistics_advanced/statistics_advanced.module','statistics_advanced','module','','1','0','1','6003','1','a:10:{s:4:\"name\";s:28:\"Statistics advanced settings\";s:11:\"description\";s:72:\"Adds advanced settings and extra functionality to the Statistics module.\";s:12:\"dependencies\";a:1:{i:0;s:10:\"statistics\";}s:8:\"suggests\";a:1:{i:0;s:8:\"browscap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.5\";s:7:\"project\";s:19:\"statistics_advanced\";s:9:\"datestamp\";s:10:\"1243312285\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions.module','subscriptions','module','','1','0','0','6101','0','a:10:{s:4:\"name\";s:13:\"Subscriptions\";s:11:\"description\";s:34:\"The basic Subscriptions framework.\";s:7:\"package\";s:13:\"Subscriptions\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1254137166\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_blog_ui.module','subscriptions_blog_ui','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:21:\"Blog Subscriptions UI\";s:11:\"description\";s:45:\"Provides a separate blogs subscriptions page.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:3:{i:0;s:13:\"subscriptions\";i:1;s:21:\"subscriptions_content\";i:2;s:4:\"blog\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1254137166\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_cck.module','subscriptions_cck','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:10:\"CCK Fields\";s:11:\"description\";s:42:\"Provides CCK field data as mail variables.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:3:{i:0;s:13:\"subscriptions\";i:1;s:21:\"subscriptions_content\";i:2;s:7:\"content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1254137166\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_content.module','subscriptions_content','module','','1','0','0','1','1','a:10:{s:4:\"name\";s:21:\"Content Subscriptions\";s:11:\"description\";s:35:\"Allows users to subscribe to nodes.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:1:{i:0;s:13:\"subscriptions\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1254137166\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_mail.module','subscriptions_mail','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:18:\"Subscriptions Mail\";s:11:\"description\";s:82:\"Sends out mails with drupal_mail, customizable with the separate mail_edit module.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:1:{i:0;s:13:\"subscriptions\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1254137166\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_taxonomy.module','subscriptions_taxonomy','module','','1','0','0','2','0','a:10:{s:4:\"name\";s:22:\"Taxonomy Subscriptions\";s:11:\"description\";s:44:\"Allows users to subscribe to taxonomy terms.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:3:{i:0;s:13:\"subscriptions\";i:1;s:21:\"subscriptions_content\";i:2;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1254137166\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/subscriptions/subscriptions_ui.module','subscriptions_ui','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:16:\"Subscriptions UI\";s:11:\"description\";s:31:\"Provides a UI to Subscriptions.\";s:7:\"package\";s:13:\"Subscriptions\";s:12:\"dependencies\";a:1:{i:0;s:13:\"subscriptions\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:13:\"subscriptions\";s:9:\"datestamp\";s:10:\"1254137166\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/syslog/syslog.module','syslog','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:6:\"Syslog\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/taxonomy/taxonomy.module','taxonomy','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:8:\"Taxonomy\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/taxonomy_manager/taxonomy_manager.module','taxonomy_manager','module','','1','0','0','6001','0','a:9:{s:4:\"name\";s:16:\"Taxonomy Manager\";s:11:\"description\";s:39:\"Tool for administrating taxonomy terms.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:7:\"version\";s:7:\"6.x-2.1\";s:7:\"project\";s:16:\"taxonomy_manager\";s:9:\"datestamp\";s:10:\"1252146949\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/taxonomy_vtn/taxonomy_vtn.module','taxonomy_vtn','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:12:\"Taxonomy VTN\";s:11:\"description\";s:44:\"Taxonomy VTN - vocabularies, terms and nodes\";s:7:\"package\";s:12:\"Taxonomy VTN\";s:12:\"dependencies\";a:1:{i:0;s:8:\"taxonomy\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:12:\"taxonomy_vtn\";s:9:\"datestamp\";s:10:\"1249162858\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/taxonomy_vtn/taxonomy_vtn_blocks/taxonomy_vtn_blocks.module','taxonomy_vtn_blocks','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:29:\"Taxonomy VTN Vocabulary Block\";s:11:\"description\";s:34:\"Vocabulary block for Taxonomy VTN.\";s:7:\"package\";s:12:\"Taxonomy VTN\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:12:\"taxonomy_vtn\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:12:\"taxonomy_vtn\";s:9:\"datestamp\";s:10:\"1249162858\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/text/text.module','text','module','','1','0','0','6003','0','a:10:{s:4:\"name\";s:4:\"Text\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.5\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1249334428\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/captcha/text_captcha/text_captcha.module','text_captcha','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:12:\"Text CAPTCHA\";s:11:\"description\";s:37:\"Provides a simple text based CAPTCHA.\";s:7:\"package\";s:12:\"Spam control\";s:12:\"dependencies\";a:1:{i:0;s:7:\"captcha\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";s:10:\"1243382627\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/throttle/throttle.module','throttle','module','','1','0','1','0','0','a:10:{s:4:\"name\";s:8:\"Throttle\";s:11:\"description\";s:66:\"Handles the auto-throttling mechanism, to control site congestion.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/token/token.module','token','module','','1','0','0','1','10','a:9:{s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:79:\"Provides a shared API for replacement of textual placeholders with actual data.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.12\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1243895498\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/token/tokenSTARTER.module','tokenSTARTER','module','','1','0','0','0','0','a:9:{s:4:\"name\";s:12:\"TokenSTARTER\";s:11:\"description\";s:72:\"Provides additional tokens and a base on which to build your own tokens.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.12\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1243895498\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/token/token_actions.module','token_actions','module','','1','0','0','0','0','a:9:{s:4:\"name\";s:13:\"Token actions\";s:11:\"description\";s:73:\"Provides enhanced versions of core Drupal actions using the Token module.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:8:\"6.x-1.12\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";s:10:\"1243895498\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/tracker/tracker.module','tracker','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:7:\"Tracker\";s:11:\"description\";s:43:\"Enables tracking of recent posts for users.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"comment\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/translation/translation.module','translation','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:19:\"Content translation\";s:11:\"description\";s:57:\"Allows content to be translated into different languages.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"locale\";}s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/trigger/trigger.module','trigger','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:7:\"Trigger\";s:11:\"description\";s:90:\"Enables actions to be fired on certain system events, such as when new content is created.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/update/update.module','update','module','','1','0','0','6000','0','a:10:{s:4:\"name\";s:13:\"Update status\";s:11:\"description\";s:88:\"Checks the status of available updates for Drupal and your installed modules and themes.\";s:7:\"version\";s:4:\"6.14\";s:7:\"package\";s:15:\"Core - optional\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/upload/upload.module','upload','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:6:\"Upload\";s:11:\"description\";s:51:\"Allows users to upload and attach files to content.\";s:7:\"package\";s:15:\"Core - optional\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/uploadpath/uploadpath.module','uploadpath','module','','0','0','0','0','0','a:9:{s:4:\"name\";s:11:\"Upload path\";s:11:\"description\";s:59:\"Organize uploaded files according to admin-specified rules.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:2:{i:0;s:6:\"upload\";i:1;s:5:\"token\";}s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:10:\"uploadpath\";s:9:\"datestamp\";s:10:\"1220946320\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('modules/user/user.module','user','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:4:\"User\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:15:\"Core - required\";s:7:\"version\";s:4:\"6.14\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";s:10:\"1253130027\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/userplus/userplus.module','userplus','module','','1','0','0','6200','0','a:9:{s:4:\"name\";s:8:\"Userplus\";s:11:\"description\";s:67:\"The userplus module provides enhanced user administration features.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:8:\"userplus\";s:9:\"datestamp\";s:10:\"1252093347\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck/modules/userreference/userreference.module','userreference','module','','1','0','0','6001','0','a:10:{s:4:\"name\";s:14:\"User Reference\";s:11:\"description\";s:56:\"Defines a field type for referencing a user from a node.\";s:12:\"dependencies\";a:3:{i:0;s:7:\"content\";i:1;s:4:\"text\";i:2;s:13:\"optionwidgets\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.5\";s:7:\"project\";s:3:\"cck\";s:9:\"datestamp\";s:10:\"1249334428\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/viewfield/viewfield.module','viewfield','module','','1','0','0','6000','0','a:10:{s:4:\"name\";s:9:\"Viewfield\";s:11:\"description\";s:68:\"Defines a field type that displays the contents of a view in a node.\";s:7:\"package\";s:3:\"CCK\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:7:\"content\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:9:\"viewfield\";s:9:\"datestamp\";s:10:\"1245242098\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views/views.module','views','module','','1','0','0','6006','10','a:10:{s:4:\"name\";s:5:\"Views\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1244671915\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views_bonus/export/views_bonus_export.module','views_bonus_export','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:19:\"Bonus: Views Export\";s:11:\"description\";s:92:\"Plugin to export views a couple of formats including Comma Separated Values(CSV), Doc or XML\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:11:\"views_bonus\";s:9:\"datestamp\";s:10:\"1254443227\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views_bonus/panels/views_bonus_panels.module','views_bonus_panels','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:13:\"Bonus: Panels\";s:11:\"description\";s:56:\"Various views style plugins to put views nodes in panels\";s:12:\"dependencies\";a:2:{i:0;s:5:\"views\";i:1;s:6:\"panels\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:11:\"views_bonus\";s:9:\"datestamp\";s:10:\"1254443227\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views_bonus/views_spy/views_bonus_spy.module','views_bonus_spy','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:16:\"Bonus: Views Spy\";s:11:\"description\";s:44:\"Provides an jQuery spy views display plugin.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:11:\"views_bonus\";s:9:\"datestamp\";s:10:\"1254443227\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views/views_export/views_export.module','views_export','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:14:\"Views exporter\";s:11:\"description\";s:40:\"Allows exporting multiple views at once.\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1244671915\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/views/views_ui.module','views_ui','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:8:\"Views UI\";s:11:\"description\";s:93:\"Administrative interface to views. Without this module, you cannot create or edit your views.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:5:\"views\";}s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:5:\"views\";s:9:\"datestamp\";s:10:\"1244671915\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/votingapi/votingapi.module','votingapi','module','','1','0','0','6101','0','a:10:{s:4:\"name\";s:10:\"Voting API\";s:11:\"description\";s:47:\"Provides a shared voting API for other modules.\";s:7:\"package\";s:6:\"Voting\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:9:\"votingapi\";s:9:\"datestamp\";s:10:\"1250359559\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/xmlsitemap/xmlsitemap.module','xmlsitemap','module','','1','0','0','6151','5','a:10:{s:4:\"name\";s:11:\"XML sitemap\";s:11:\"description\";s:63:\"Create a XML sitemap conforming to sitemaps.org specifications.\";s:7:\"package\";s:11:\"XML sitemap\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1251219738\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/xmlsitemap/xmlsitemap_engines/xmlsitemap_engines.module','xmlsitemap_engines','module','','1','0','0','6110','15','a:10:{s:4:\"name\";s:19:\"XML sitemap engines\";s:11:\"description\";s:37:\"Submit the sitemap to search engines.\";s:7:\"package\";s:11:\"XML sitemap\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1251219738\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/xmlsitemap/xmlsitemap_node/xmlsitemap_node.module','xmlsitemap_node','module','','1','0','0','6106','5','a:10:{s:4:\"name\";s:16:\"XML sitemap node\";s:11:\"description\";s:30:\"Add node links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1251219738\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/xmlsitemap/xmlsitemap_user/xmlsitemap_user.module','xmlsitemap_user','module','','1','0','0','6113','10','a:10:{s:4:\"name\";s:16:\"XML sitemap user\";s:11:\"description\";s:38:\"Add user profile links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:12:\"dependencies\";a:1:{i:0;s:10:\"xmlsitemap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1251219738\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/ad_blueprint/ad_blueprint.info','ad_blueprint','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:12:\"AD Blueprint\";s:11:\"description\";s:68:\"Tableless multi-column valid theme with color module implementation.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:44:{s:8:\"page_top\";s:8:\"Page Top\";s:8:\"top_left\";s:8:\"Top Left\";s:9:\"top_right\";s:9:\"Top Right\";s:9:\"top_col13\";s:17:\"Top Column 1 of 3\";s:9:\"top_col23\";s:17:\"Top Column 2 of 3\";s:9:\"top_col33\";s:17:\"Top Column 3 of 3\";s:9:\"top_col14\";s:17:\"Top Column 1 of 4\";s:9:\"top_col24\";s:17:\"Top Column 2 of 4\";s:9:\"top_col34\";s:17:\"Top Column 3 of 4\";s:9:\"top_col44\";s:17:\"Top Column 3 of 4\";s:11:\"left_header\";s:14:\"Left of Header\";s:12:\"right_header\";s:15:\"Right of Header\";s:6:\"header\";s:6:\"Header\";s:11:\"header_left\";s:11:\"Header Left\";s:12:\"header_right\";s:12:\"Header Right\";s:12:\"header_col13\";s:20:\"Header Column 1 of 3\";s:12:\"header_col23\";s:20:\"Header Column 2 of 3\";s:12:\"header_col33\";s:20:\"Header Column 3 of 3\";s:4:\"left\";s:12:\"Left Sidebar\";s:13:\"sidebar_left2\";s:14:\"Left Sidebar 2\";s:5:\"right\";s:13:\"Right Sidebar\";s:14:\"sidebar_right2\";s:15:\"Right Sidebar 2\";s:13:\"above_content\";s:13:\"Above content\";s:10:\"above_left\";s:10:\"Above Left\";s:11:\"above_right\";s:11:\"Above Right\";s:7:\"content\";s:13:\"Below content\";s:10:\"below_left\";s:10:\"Below Left\";s:11:\"below_right\";s:11:\"Below Right\";s:12:\"footer_col13\";s:20:\"Footer Column 1 of 3\";s:12:\"footer_col23\";s:20:\"Footer Column 2 of 3\";s:12:\"footer_col33\";s:20:\"Footer Column 3 of 3\";s:11:\"footer_left\";s:11:\"Footer Left\";s:12:\"footer_right\";s:12:\"Footer Right\";s:6:\"footer\";s:6:\"Footer\";s:12:\"bottom_col14\";s:20:\"Bottom Column 1 of 4\";s:12:\"bottom_col24\";s:20:\"Bottom Column 2 of 4\";s:12:\"bottom_col34\";s:20:\"Bottom Column 3 of 4\";s:12:\"bottom_col44\";s:20:\"Bottom Column 3 of 4\";s:12:\"bottom_col13\";s:20:\"Bottom Column 1 of 3\";s:12:\"bottom_col23\";s:20:\"Bottom Column 2 of 3\";s:12:\"bottom_col33\";s:20:\"Bottom Column 3 of 3\";s:11:\"bottom_left\";s:11:\"Bottom Left\";s:12:\"bottom_right\";s:12:\"Bottom Right\";s:11:\"page_bottom\";s:11:\"Page Bottom\";}s:7:\"version\";s:7:\"6.x-2.6\";s:7:\"project\";s:12:\"ad_blueprint\";s:9:\"datestamp\";s:10:\"1234094409\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:39:\"sites/all/themes/ad_blueprint/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:39:\"sites/all/themes/ad_blueprint/script.js\";}s:10:\"screenshot\";s:44:\"sites/all/themes/ad_blueprint/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/ctools/bulk_export/bulk_export.module','bulk_export','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:11:\"Bulk Export\";s:11:\"description\";s:67:\"Performs bulk exporting of data objects known about by Chaos tools.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1250724631\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbs_panels/custom_breadcrumbs_panels.module','custom_breadcrumbs_panels','module','','1','0','0','6200','0','a:10:{s:4:\"name\";s:29:\"Custom Breadcrumbs for Panels\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:12:\"dependencies\";a:4:{i:0;s:18:\"custom_breadcrumbs\";i:1;s:6:\"panels\";i:2;s:6:\"ctools\";i:3;s:12:\"page_manager\";}s:11:\"description\";s:45:\"Provides Custom Breadcrumbs for panels pages.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1254351315\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/custom_breadcrumbs/custom_breadcrumbsapi/custom_breadcrumbsapi.module','custom_breadcrumbsapi','module','','1','0','0','6200','0','a:10:{s:4:\"name\";s:22:\"Custom Breadcrumbs API\";s:7:\"package\";s:18:\"Custom Breadcrumbs\";s:12:\"dependencies\";a:1:{i:0;s:18:\"custom_breadcrumbs\";}s:11:\"description\";s:107:\"Provides a simple API to set breadcrumbs on module pages not served by other custom breadcrumbs submodules.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:13:\"6.x-2.0-beta1\";s:7:\"project\";s:18:\"custom_breadcrumbs\";s:9:\"datestamp\";s:10:\"1254351315\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/event/contrib/datepicker/datepicker.module','datepicker','module','','0','0','0','-1','0','a:10:{s:4:\"name\";s:11:\"Date Picker\";s:11:\"description\";s:40:\"Add a date picker to event module forms.\";s:7:\"package\";s:5:\"Event\";s:12:\"dependencies\";a:1:{i:0;s:5:\"event\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-2.x-dev\";s:7:\"project\";s:5:\"event\";s:9:\"datestamp\";s:10:\"1251504569\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/i18n/i18nviews/i18nviews.module','i18nviews','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:17:\"Views translation\";s:11:\"description\";s:60:\"Translation of views strings and content selection for views\";s:12:\"dependencies\";a:4:{i:0;s:5:\"views\";i:1;s:4:\"i18n\";i:2;s:11:\"i18nstrings\";i:3;s:12:\"i18ntaxonomy\";}s:7:\"package\";s:13:\"Multilanguage\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:4:\"i18n\";s:9:\"datestamp\";s:10:\"1245663335\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/signup/modules/signup_confirm_email/signup_confirm_email.module','signup_confirm_email','module','','1','0','0','6000','0','a:10:{s:4:\"name\";s:21:\"Signup confirm e-mail\";s:11:\"description\";s:69:\"Adds a field to the signup form to confirm the user\'s e-mail address.\";s:12:\"dependencies\";a:1:{i:0;s:6:\"signup\";}s:7:\"package\";s:6:\"Signup\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.0-rc6\";s:7:\"project\";s:6:\"signup\";s:9:\"datestamp\";s:10:\"1253775361\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/taxonomy_vtn/taxonomy_vtn_terms_blocks/taxonomy_vtn_terms_blocks.module','taxonomy_vtn_terms_blocks','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:25:\"Taxonomy VTN Terms Blocks\";s:11:\"description\";s:30:\"Terms blocks for Taxonomy VTN.\";s:7:\"package\";s:12:\"Taxonomy VTN\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:12:\"taxonomy_vtn\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.4\";s:7:\"project\";s:12:\"taxonomy_vtn\";s:9:\"datestamp\";s:10:\"1249162858\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/userplus/userplus_actions.module','userplus_actions','module','','1','0','0','0','0','a:9:{s:4:\"name\";s:16:\"Userplus actions\";s:11:\"description\";s:32:\"Provides additional user actions\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-2.3\";s:7:\"project\";s:8:\"userplus\";s:9:\"datestamp\";s:10:\"1252093347\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/xmlsitemap/xmlsitemap_taxonomy/xmlsitemap_taxonomy.module','xmlsitemap_taxonomy','module','','1','0','0','6113','10','a:10:{s:4:\"name\";s:20:\"XML sitemap taxonomy\";s:11:\"description\";s:39:\"Add taxonomy term links to the sitemap.\";s:7:\"package\";s:11:\"XML sitemap\";s:12:\"dependencies\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:10:\"xmlsitemap\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.1\";s:7:\"project\";s:10:\"xmlsitemap\";s:9:\"datestamp\";s:10:\"1251219738\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/moleskine/moleskine.info','moleskine','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:9:\"Moleskine\";s:11:\"description\";s:35:\"inspired by the Moleskine notebooks\";s:10:\"screenshot\";s:41:\"sites/all/themes/moleskine/screenshot.png\";s:7:\"version\";s:7:\"6.x-1.3\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:3:{s:13:\"sidebar_right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:11:\"content_top\";s:11:\"Content Top\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:36:\"sites/all/themes/moleskine/style.css\";}}s:3:\"php\";s:5:\"4.3.3\";s:7:\"project\";s:9:\"moleskine\";s:9:\"datestamp\";s:10:\"1219518018\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:36:\"sites/all/themes/moleskine/script.js\";}}');
INSERT INTO `system` VALUES ('sites/all/themes/newswire/newswire.info','newswire','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:8:\"Newswire\";s:11:\"description\";s:104:\"A multi column, tableless, fixed width layout by <a href=\"http://adaptivethemes.com/\">AdaptiveThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:40:\"sites/all/themes/newswire/screenshot.png\";s:7:\"regions\";a:18:{s:11:\"leaderboard\";s:11:\"Leaderboard\";s:10:\"suckerfish\";s:15:\"Suckerfish menu\";s:6:\"header\";s:6:\"Header\";s:22:\"content_top_full_width\";s:19:\"Content top (950px)\";s:16:\"content_top_left\";s:25:\"Content top col 1 (470px)\";s:17:\"content_top_right\";s:25:\"Content top col 2 (470px)\";s:4:\"left\";s:12:\"Left (col 1)\";s:16:\"main_content_top\";s:28:\"Main Content top (col 2 top)\";s:7:\"content\";s:20:\"Main Content (col 2)\";s:19:\"main_content_bottom\";s:34:\"Main Content bottom (col 2 bottom)\";s:7:\"right_2\";s:15:\"Right 2 (col 3)\";s:5:\"right\";s:13:\"Right (col 4)\";s:13:\"right_top_box\";s:21:\"Right top box (390px)\";s:16:\"right_bottom_box\";s:24:\"Right bottom box (390px)\";s:19:\"content_bottom_left\";s:28:\"Content bottom col 1 (470px)\";s:20:\"content_bottom_right\";s:28:\"Content bottom col 2 (470px)\";s:25:\"content_bottom_full_width\";s:22:\"Content bottom (950px)\";s:6:\"footer\";s:6:\"Footer\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:6:{s:9:\"reset.css\";s:35:\"sites/all/themes/newswire/reset.css\";s:17:\"html-elements.css\";s:43:\"sites/all/themes/newswire/html-elements.css\";s:9:\"forms.css\";s:35:\"sites/all/themes/newswire/forms.css\";s:10:\"layout.css\";s:36:\"sites/all/themes/newswire/layout.css\";s:14:\"suckerfish.css\";s:40:\"sites/all/themes/newswire/suckerfish.css\";s:9:\"style.css\";s:35:\"sites/all/themes/newswire/style.css\";}}s:8:\"features\";a:10:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"version\";s:7:\"6.x-3.2\";s:7:\"project\";s:8:\"newswire\";s:9:\"datestamp\";s:10:\"1224768317\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:35:\"sites/all/themes/newswire/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/barron/barron.info','barron','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:6:\"Barron\";s:11:\"description\";s:34:\"XHTML & CSS based two column theme\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:6:\"engine\";s:11:\"phptemplate\";s:7:\"regions\";a:4:{s:7:\"sidebar\";s:7:\"Sidebar\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:17:\"node_user_picture\";i:6;s:20:\"comment_user_picture\";i:7;s:13:\"primary_links\";i:8;s:6:\"search\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:33:\"sites/all/themes/barron/style.css\";}}s:7:\"project\";s:6:\"barron\";s:9:\"datestamp\";s:10:\"1212384603\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:33:\"sites/all/themes/barron/script.js\";}s:10:\"screenshot\";s:38:\"sites/all/themes/barron/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/genesis_zine/genesis_zine.info','genesis_zine','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:14:{s:4:\"name\";s:12:\"Genesis Zine\";s:11:\"description\";s:62:\"A block theme for Drupal built on the Genesis Theme Framework.\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:10:\"screenshot\";s:44:\"sites/all/themes/genesis_zine/screenshot.png\";s:10:\"base theme\";s:7:\"genesis\";s:7:\"regions\";a:10:{s:11:\"leaderboard\";s:11:\"Leaderboard\";s:6:\"header\";s:13:\"Header Blocks\";s:17:\"secondary_content\";s:17:\"Secondary Content\";s:11:\"content_top\";s:11:\"Content top\";s:7:\"content\";s:12:\"Main Content\";s:14:\"content_bottom\";s:14:\"Content bottom\";s:16:\"tertiary_content\";s:16:\"Tertiary Content\";s:4:\"left\";s:12:\"Sidebar Left\";s:5:\"right\";s:13:\"Sidebar Right\";s:6:\"footer\";s:6:\"Footer\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:16:\"genesis_zine.css\";s:46:\"sites/all/themes/genesis_zine/genesis_zine.css\";}}s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:12:\"genesis_zine\";s:9:\"datestamp\";s:10:\"1227025230\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:39:\"sites/all/themes/genesis_zine/script.js\";}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck_field_defs/cck_field_defs.module','cck_field_defs','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:21:\"CCK Field Definitions\";s:11:\"description\";s:96:\"Presents the users with a list of all the fields with their descriptions in a dictionary format.\";s:12:\"dependencies\";a:1:{i:0;s:7:\"content\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:14:\"cck_field_defs\";s:9:\"datestamp\";s:10:\"1246290031\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/panels/panels.module','panels','module','','1','0','0','6304','0','a:10:{s:4:\"name\";s:6:\"Panels\";s:11:\"description\";s:107:\"Core Panels display functions; provides no external UI, at least one other Panels module should be enabled.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"version\";s:7:\"6.x-3.0\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1250724669\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/panels/panels_mini/panels_mini.module','panels_mini','module','','1','0','0','6300','0','a:10:{s:4:\"name\";s:11:\"Mini panels\";s:11:\"description\";s:89:\"Create mini panels that can be used as blocks by Drupal and panes by other panel modules.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.0\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1250724669\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/panels/panels_node/panels_node.module','panels_node','module','','1','0','0','0','11','a:10:{s:4:\"name\";s:11:\"Panel nodes\";s:11:\"description\";s:65:\"Create nodes that are divided into areas with selectable content.\";s:7:\"package\";s:6:\"Panels\";s:12:\"dependencies\";a:1:{i:0;s:6:\"panels\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-3.0\";s:7:\"project\";s:6:\"panels\";s:9:\"datestamp\";s:10:\"1250724669\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck_fieldgroup_tabs/cck_fieldgroup_tabs.module','cck_fieldgroup_tabs','module','','1','0','0','1','19','a:10:{s:4:\"name\";s:19:\"CCK Fieldgroup Tabs\";s:11:\"description\";s:100:\"Display CCK fieldgroups in tabs. Enables splitting up content onto tabs in both editing and display.\";s:12:\"dependencies\";a:2:{i:0;s:10:\"fieldgroup\";i:1;s:4:\"tabs\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:19:\"cck_fieldgroup_tabs\";s:9:\"datestamp\";s:10:\"1250726710\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/filefield_paths/filefield_paths.module','filefield_paths','module','','1','0','0','6103','0','a:10:{s:4:\"name\";s:15:\"FileField Paths\";s:11:\"description\";s:53:\"Adds extra functionality to FileFields Path settings.\";s:12:\"dependencies\";a:1:{i:0;s:5:\"token\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.3\";s:7:\"project\";s:15:\"filefield_paths\";s:9:\"datestamp\";s:10:\"1246605339\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck_formatters/filefieldflash/filefieldflash.module','filefieldflash','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:25:\"Filefield Flash Formatter\";s:11:\"description\";s:93:\"Formats Flash (swf) files nicely using the SWFObject module; also handles GIF, JPG, and PNGs.\";s:12:\"dependencies\";a:1:{i:0;s:9:\"filefield\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:14:\"cck_formatters\";s:9:\"datestamp\";s:10:\"1223942527\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck_formatters/filefieldkml/filefieldkml.module','filefieldkml','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:23:\"Filefield KML formatter\";s:11:\"description\";s:35:\"Formats a KML file as a Google Map.\";s:7:\"depends\";s:14:\"filefield gmap\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:4:\"core\";s:3:\"6.x\";s:7:\"project\";s:14:\"cck_formatters\";s:9:\"datestamp\";s:10:\"1223942527\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/nodereference_formatters/nodereference_formatters.module','nodereference_formatters','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:25:\"Node Reference Formatters\";s:11:\"description\";s:61:\"Adds four additional formatters for Node Reference CCK field.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"nodereference\";}s:7:\"package\";s:3:\"CCK\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:24:\"nodereference_formatters\";s:9:\"datestamp\";s:10:\"1239746774\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/striptags_format/DRUPAL-6--1-0/striptags_format.module','striptags_format','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:16:\"Striptags Format\";s:11:\"description\";s:60:\"Removes all HTML / XML formatting from text and link fields.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:3:\"CCK\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:16:\"striptags_format\";s:9:\"datestamp\";s:10:\"1244781693\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/tabs/tabs.module','tabs','module','','1','0','0','1','0','a:9:{s:4:\"name\";s:4:\"Tabs\";s:11:\"description\";s:42:\"A helper module for creating tabbed pages.\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.2\";s:7:\"project\";s:4:\"tabs\";s:9:\"datestamp\";s:10:\"1251300403\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/cck_formatters/textcommaformatter/textcommaformatter.module','textcommaformatter','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:15:\"Text with comma\";s:11:\"description\";s:86:\"Provides a formatter for CCK text fields to render multi-value fields comma-delimited.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:14:\"cck_formatters\";s:9:\"datestamp\";s:10:\"1223942527\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/textformatter/textformatter.module','textformatter','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:14:\"Text Formatter\";s:11:\"description\";s:70:\"Provides a formatter for CCK text fields to render multi-value fields.\";s:12:\"dependencies\";a:1:{i:0;s:4:\"text\";}s:7:\"package\";s:3:\"CCK\";s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:13:\"textformatter\";s:9:\"datestamp\";s:10:\"1245084971\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/pixture/pixture.info','pixture','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:7:\"Pixture\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:11:\"6.x-1.x-dev\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:34:\"sites/all/themes/pixture/style.css\";}}s:7:\"project\";s:7:\"pixture\";s:9:\"datestamp\";s:10:\"1209341350\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:34:\"sites/all/themes/pixture/script.js\";}s:10:\"screenshot\";s:39:\"sites/all/themes/pixture/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/barron/barroness/barroness.info','barroness','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:14:{s:4:\"name\";s:9:\"Barroness\";s:11:\"description\";s:42:\"Sub-theme for Barron - sidebar on the left\";s:7:\"version\";s:7:\"6.x-1.0\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:6:\"barron\";s:7:\"regions\";a:4:{s:7:\"sidebar\";s:7:\"Sidebar\";s:11:\"content_top\";s:11:\"Content Top\";s:14:\"content_bottom\";s:14:\"Content Bottom\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:7:\"favicon\";i:2;s:4:\"name\";i:3;s:6:\"slogan\";i:4;s:7:\"mission\";i:5;s:17:\"node_user_picture\";i:6;s:20:\"comment_user_picture\";i:7;s:13:\"primary_links\";i:8;s:6:\"search\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:13:\"barroness.css\";s:47:\"sites/all/themes/barron/barroness/barroness.css\";}}s:7:\"project\";s:6:\"barron\";s:9:\"datestamp\";s:10:\"1212384603\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:43:\"sites/all/themes/barron/barroness/script.js\";}s:10:\"screenshot\";s:48:\"sites/all/themes/barron/barroness/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}');
INSERT INTO `system` VALUES ('sites/all/themes/wabi/wabi.info','wabi','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:4:\"Wabi\";s:11:\"description\";s:90:\"Table based recolorable multi-column liquid/fixed layout theme, designed by Pixture Studio\";s:7:\"version\";s:7:\"6.x-1.1\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:31:\"sites/all/themes/wabi/style.css\";}}s:7:\"project\";s:4:\"wabi\";s:9:\"datestamp\";s:10:\"1209129624\";s:7:\"regions\";a:5:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";}s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:31:\"sites/all/themes/wabi/script.js\";}s:10:\"screenshot\";s:36:\"sites/all/themes/wabi/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/acquia_marina/acquia_marina.info','acquia_marina','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:13:{s:4:\"name\";s:13:\"Acquia Marina\";s:11:\"description\";s:250:\"<a href=\"http://www.acquia.com\">Acquia\'s</a> Marina theme is ideal for blogs and community sites. Includes advanced theme settings and 15 flexible content regions for a variety of layouts. By <a href=\"http://www.topnotchthemes.com\">TopNotchThemes</a>\";s:4:\"core\";s:3:\"6.x\";s:6:\"engine\";s:11:\"phptemplate\";s:11:\"stylesheets\";a:1:{s:3:\"all\";a:3:{s:9:\"style.css\";s:40:\"sites/all/themes/acquia_marina/style.css\";s:9:\"icons.css\";s:40:\"sites/all/themes/acquia_marina/icons.css\";s:9:\"local.css\";s:40:\"sites/all/themes/acquia_marina/local.css\";}}s:7:\"regions\";a:15:{s:13:\"sidebar_first\";s:13:\"sidebar first\";s:12:\"sidebar_last\";s:12:\"sidebar last\";s:13:\"header_middle\";s:13:\"header middle\";s:11:\"header_last\";s:11:\"header last\";s:13:\"preface_first\";s:13:\"preface first\";s:14:\"preface_middle\";s:14:\"preface middle\";s:12:\"preface_last\";s:12:\"preface last\";s:11:\"content_top\";s:11:\"content top\";s:14:\"content_bottom\";s:14:\"content bottom\";s:16:\"postscript_first\";s:16:\"postscript first\";s:17:\"postscript_middle\";s:17:\"postscript middle\";s:15:\"postscript_last\";s:15:\"postscript last\";s:10:\"footer_top\";s:10:\"footer top\";s:6:\"footer\";s:6:\"footer\";s:11:\"node_bottom\";s:11:\"node bottom\";}s:8:\"features\";a:9:{i:0;s:4:\"logo\";i:1;s:4:\"name\";i:2;s:6:\"slogan\";i:3;s:7:\"mission\";i:4;s:17:\"node_user_picture\";i:5;s:20:\"comment_user_picture\";i:6;s:6:\"search\";i:7;s:7:\"favicon\";i:8;s:13:\"primary_links\";}s:7:\"version\";s:7:\"6.x-1.9\";s:7:\"project\";s:13:\"acquia_marina\";s:9:\"datestamp\";s:10:\"1242217832\";s:7:\"scripts\";a:1:{s:9:\"script.js\";s:40:\"sites/all/themes/acquia_marina/script.js\";}s:10:\"screenshot\";s:45:\"sites/all/themes/acquia_marina/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/themes/bluebreeze/bluebreeze-fixed/bluebreeze-fixed.info','bluebreeze-fixed','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0','a:14:{s:4:\"name\";s:16:\"Bluebreeze fixed\";s:11:\"description\";s:62:\"A fixed-width version of the bluebreeze theme. Not yet ported!\";s:4:\"core\";s:3:\"6.x\";s:10:\"base theme\";s:10:\"bluebreeze\";s:7:\"regions\";a:7:{s:4:\"left\";s:12:\"Left sidebar\";s:5:\"right\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:6:\"footer\";s:6:\"Footer\";s:11:\"content_top\";s:11:\"Content top\";s:14:\"content_bottom\";s:14:\"Content bottom\";}s:7:\"version\";s:11:\"6.x-1.x-dev\";s:7:\"project\";s:10:\"bluebreeze\";s:9:\"datestamp\";s:10:\"1202385660\";s:8:\"features\";a:10:{i:0;s:20:\"comment_user_picture\";i:1;s:7:\"favicon\";i:2;s:7:\"mission\";i:3;s:4:\"logo\";i:4;s:4:\"name\";i:5;s:17:\"node_user_picture\";i:6;s:6:\"search\";i:7;s:6:\"slogan\";i:8;s:13:\"primary_links\";i:9;s:15:\"secondary_links\";}s:11:\"stylesheets\";a:1:{s:3:\"all\";a:1:{s:9:\"style.css\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/style.css\";}}s:7:\"scripts\";a:1:{s:9:\"script.js\";s:54:\"sites/all/themes/bluebreeze/bluebreeze-fixed/script.js\";}s:10:\"screenshot\";s:59:\"sites/all/themes/bluebreeze/bluebreeze-fixed/screenshot.png\";s:3:\"php\";s:5:\"4.3.5\";s:6:\"engine\";s:11:\"phptemplate\";}');
INSERT INTO `system` VALUES ('sites/all/modules/ctools/ctools.module','ctools','module','','1','0','0','6004','0','a:10:{s:4:\"name\";s:11:\"Chaos tools\";s:11:\"description\";s:46:\"A library of helpful tools by Merlin of Chaos.\";s:4:\"core\";s:3:\"6.x\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1250724631\";s:12:\"dependencies\";a:0:{}s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module','ctools_plugin_example','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:35:\"Chaos Tools (CTools) Plugin Example\";s:11:\"description\";s:75:\"Shows how an external module can provide ctools plugins (for Panels, etc.).\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:4:{i:0;s:6:\"ctools\";i:1;s:6:\"panels\";i:2;s:12:\"page_manager\";i:3;s:13:\"advanced_help\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1250724631\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/ctools/page_manager/page_manager.module','page_manager','module','','1','0','0','6101','99','a:10:{s:4:\"name\";s:12:\"Page manager\";s:11:\"description\";s:54:\"Provides a UI and API to manage pages within the site.\";s:4:\"core\";s:3:\"6.x\";s:12:\"dependencies\";a:1:{i:0;s:6:\"ctools\";}s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1250724631\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
INSERT INTO `system` VALUES ('sites/all/modules/ctools/views_content/views_content.module','views_content','module','','1','0','0','0','0','a:10:{s:4:\"name\";s:19:\"Views content panes\";s:11:\"description\";s:104:\"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:12:\"dependencies\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:4:\"core\";s:3:\"6.x\";s:7:\"version\";s:7:\"6.x-1.0\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";s:10:\"1250724631\";s:10:\"dependents\";a:0:{}s:3:\"php\";s:5:\"4.3.5\";}');
DROP TABLE IF EXISTS `taxonomy_manager_merge`;
CREATE TABLE `taxonomy_manager_merge` (   `main_tid` int(10) unsigned NOT NULL DEFAULT '0',   `merged_tid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`merged_tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `term_data`;
CREATE TABLE `term_data` (   `tid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `name` varchar(255) NOT NULL DEFAULT '',   `description` longtext,   `weight` tinyint(4) NOT NULL DEFAULT '0',   `language` varchar(12) NOT NULL DEFAULT '',   `trid` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`tid`),   KEY `taxonomy_tree` (`vid`,`weight`,`name`),   KEY `vid_name` (`vid`,`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `term_hierarchy`;
CREATE TABLE `term_hierarchy` (   `tid` int(10) unsigned NOT NULL DEFAULT '0',   `parent` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`tid`,`parent`),   KEY `parent` (`parent`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `term_node`;
CREATE TABLE `term_node` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `tid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`tid`,`vid`),   KEY `vid` (`vid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `term_relation`;
CREATE TABLE `term_relation` (   `trid` int(11) NOT NULL AUTO_INCREMENT,   `tid1` int(10) unsigned NOT NULL DEFAULT '0',   `tid2` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`trid`),   UNIQUE KEY `tid1_tid2` (`tid1`,`tid2`),   KEY `tid2` (`tid2`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `term_synonym`;
CREATE TABLE `term_synonym` (   `tsid` int(11) NOT NULL AUTO_INCREMENT,   `tid` int(10) unsigned NOT NULL DEFAULT '0',   `name` varchar(255) NOT NULL DEFAULT '',   PRIMARY KEY (`tsid`),   KEY `tid` (`tid`),   KEY `name_tid` (`name`,`tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `trigger_assignments`;
CREATE TABLE `trigger_assignments` (   `hook` varchar(32) NOT NULL DEFAULT '',   `op` varchar(32) NOT NULL DEFAULT '',   `aid` varchar(255) NOT NULL DEFAULT '',   `weight` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`hook`,`op`,`aid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `upload`;
CREATE TABLE `upload` (   `fid` int(10) unsigned NOT NULL DEFAULT '0',   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `description` varchar(255) NOT NULL DEFAULT '',   `list` tinyint(3) unsigned NOT NULL DEFAULT '0',   `weight` tinyint(4) NOT NULL DEFAULT '0',   PRIMARY KEY (`vid`,`fid`),   KEY `fid` (`fid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `url_alias`;
CREATE TABLE `url_alias` (   `pid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `src` varchar(128) NOT NULL DEFAULT '',   `dst` varchar(128) NOT NULL DEFAULT '',   `language` varchar(12) NOT NULL DEFAULT '',   PRIMARY KEY (`pid`),   UNIQUE KEY `dst_language` (`dst`,`language`),   KEY `src_language` (`src`,`language`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (   `uid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(60) NOT NULL DEFAULT '',   `pass` varchar(32) NOT NULL DEFAULT '',   `mail` varchar(64) DEFAULT '',   `mode` tinyint(4) NOT NULL DEFAULT '0',   `sort` tinyint(4) DEFAULT '0',   `threshold` tinyint(4) DEFAULT '0',   `theme` varchar(255) NOT NULL DEFAULT '',   `signature` varchar(255) NOT NULL DEFAULT '',   `created` int(11) NOT NULL DEFAULT '0',   `access` int(11) NOT NULL DEFAULT '0',   `login` int(11) NOT NULL DEFAULT '0',   `status` tinyint(4) NOT NULL DEFAULT '0',   `timezone` varchar(8) DEFAULT NULL,   `language` varchar(12) NOT NULL DEFAULT '',   `picture` varchar(255) NOT NULL DEFAULT '',   `init` varchar(64) DEFAULT '',   `data` longtext,   `signature_format` smallint(6) NOT NULL DEFAULT '0',   `timezone_id` int(11) NOT NULL DEFAULT '0',   `timezone_name` varchar(50) NOT NULL DEFAULT '',   PRIMARY KEY (`uid`),   UNIQUE KEY `name` (`name`),   KEY `access` (`access`),   KEY `created` (`created`),   KEY `mail` (`mail`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `users` VALUES ('0','','','','0','0','0','','','0','0','0','0',null,'','','',null,'0','0','');
INSERT INTO `users` VALUES ('1','Demo Admin','304e4540933f39224dabab142260c270','demo@somewhere.com','0','0','0','','','1244724256','1254490701','1254480463','1',null,'','','demo@somewhere.com','a:0:{}','0','0','');
DROP TABLE IF EXISTS `users_roles`;
CREATE TABLE `users_roles` (   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `rid` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`uid`,`rid`),   KEY `rid` (`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `variable`;
CREATE TABLE `variable` (   `name` varchar(128) NOT NULL DEFAULT '',   `value` longtext NOT NULL,   PRIMARY KEY (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `variable` VALUES ('theme_default','s:6:\"noprob\";');
INSERT INTO `variable` VALUES ('filter_html_1','i:1;');
INSERT INTO `variable` VALUES ('node_options_forum','a:1:{i:0;s:6:\"status\";}');
INSERT INTO `variable` VALUES ('drupal_private_key','s:64:\"011ae3663513caa1e89ca748150b88c340d48aab692fd36e82f3562b4e4e03c9\";');
INSERT INTO `variable` VALUES ('menu_masks','a:28:{i:0;i:126;i:1;i:125;i:2;i:63;i:3;i:62;i:4;i:61;i:5;i:59;i:6;i:58;i:7;i:57;i:8;i:56;i:9;i:31;i:10;i:30;i:11;i:29;i:12;i:28;i:13;i:24;i:14;i:22;i:15;i:21;i:16;i:15;i:17;i:14;i:18;i:13;i:19;i:12;i:20;i:11;i:21;i:7;i:22;i:6;i:23;i:5;i:24;i:4;i:25;i:3;i:26;i:2;i:27;i:1;}');
INSERT INTO `variable` VALUES ('install_task','s:4:\"done\";');
INSERT INTO `variable` VALUES ('menu_expanded','a:0:{}');
INSERT INTO `variable` VALUES ('site_name','s:11:\"Drupal Demo\";');
INSERT INTO `variable` VALUES ('site_mail','s:18:\"demo@somewhere.com\";');
INSERT INTO `variable` VALUES ('date_default_timezone','i:7200;');
INSERT INTO `variable` VALUES ('user_email_verification','i:1;');
INSERT INTO `variable` VALUES ('clean_url','s:1:\"1\";');
INSERT INTO `variable` VALUES ('install_time','i:1244724316;');
INSERT INTO `variable` VALUES ('node_options_page','a:2:{i:0;s:6:\"status\";i:1;s:8:\"revision\";}');
INSERT INTO `variable` VALUES ('comment_page','s:1:\"0\";');
INSERT INTO `variable` VALUES ('theme_settings','a:1:{s:21:\"toggle_node_info_page\";b:0;}');
INSERT INTO `variable` VALUES ('update_last_check','i:1254490701;');
INSERT INTO `variable` VALUES ('css_js_query_string','s:20:\"Fz7KC000000000000000\";');
INSERT INTO `variable` VALUES ('install_profile','s:7:\"default\";');
INSERT INTO `variable` VALUES ('site_offline','s:1:\"1\";');
INSERT INTO `variable` VALUES ('site_offline_message','s:99:\"Drupal Demo is currently under maintenance. We should be back shortly. Thank you for your patience.\";');
INSERT INTO `variable` VALUES ('file_directory_temp','s:4:\"/tmp\";');
INSERT INTO `variable` VALUES ('javascript_parsed','a:11:{i:0;s:14:\"misc/jquery.js\";i:1;s:14:\"misc/drupal.js\";i:2;s:42:\"sites/all/modules/dhtml_menu/dhtml_menu.js\";i:3;s:36:\"sites/all/modules/extlink/extlink.js\";i:4;s:41:\"sites/all/modules/fivestar/js/fivestar.js\";i:5;s:42:\"sites/all/modules/lightbox2/js/lightbox.js\";i:6;s:37:\"sites/all/modules/panels/js/panels.js\";i:7;s:46:\"sites/all/modules/taxonomy_vtn/taxonomy_vtn.js\";i:8;s:19:\"misc/tableheader.js\";i:9;s:16:\"misc/collapse.js\";i:10;s:33:\"sites/all/themes/noprob/script.js\";}');
INSERT INTO `variable` VALUES ('dhtml_menu_theme','a:2:{s:6:\"noprob\";a:2:{s:9:\"menu_item\";s:15:\"theme_menu_item\";s:14:\"menu_item_link\";s:20:\"theme_menu_item_link\";}s:8:\"minnelli\";a:2:{s:9:\"menu_item\";s:15:\"theme_menu_item\";s:14:\"menu_item_link\";s:20:\"theme_menu_item_link\";}}');
INSERT INTO `variable` VALUES ('user_register','s:1:\"0\";');
INSERT INTO `variable` VALUES ('user_registration_help','s:0:\"\";');
INSERT INTO `variable` VALUES ('user_mail_register_admin_created_subject','s:52:\"An administrator created an account for you at !site\";');
INSERT INTO `variable` VALUES ('user_mail_register_admin_created_body','s:459:\"<p>!username,  A site administrator at !site has created an account for you. You may now log in to !login_uri using the following username and password:  username: !username password: !password  You may also log in by clicking on this link or copying and pasting it in your browser:  !login_url  This is a one-time login, so it can be used only once.  After logging in, you will be redirected to !edit_uri so you can change your password.   --  !site team</p>\";');
INSERT INTO `variable` VALUES ('user_mail_register_no_approval_required_subject','s:38:\"Account details for !username at !site\";');
INSERT INTO `variable` VALUES ('user_mail_register_no_approval_required_body','s:433:\"<p>!username,  Thank you for registering at !site. You may now log in to !login_uri using the following username and password:  username: !username password: !password  You may also log in by clicking on this link or copying and pasting it in your browser:  !login_url  This is a one-time login, so it can be used only once.  After logging in, you will be redirected to !edit_uri so you can change your password.   --  !site team</p>\";');
INSERT INTO `variable` VALUES ('user_mail_register_pending_approval_subject','s:63:\"Account details for !username at !site (pending admin approval)\";');
INSERT INTO `variable` VALUES ('user_mail_register_pending_approval_body','s:275:\"<p>!username,  Thank you for registering at !site. Your application for an account is currently pending approval. Once it has been approved, you will receive another e-mail containing information about how to log in, set your password, and other details.   --  !site team</p>\";');
INSERT INTO `variable` VALUES ('user_mail_password_reset_subject','s:52:\"Replacement login information for !username at !site\";');
INSERT INTO `variable` VALUES ('user_mail_password_reset_body','s:416:\"<p>!username,  A request to reset the password for your account has been made at !site.  You may now log in to !uri_brief by clicking on this link or copying and pasting it in your browser:  !login_url  This is a one-time login, so it can be used only once. It expires after one day and nothing will happen if it\'s not used.  After logging in, you will be redirected to !edit_uri so you can change your password.</p>\";');
INSERT INTO `variable` VALUES ('user_mail_status_activated_notify','i:1;');
INSERT INTO `variable` VALUES ('user_mail_status_activated_subject','s:49:\"Account details for !username at !site (approved)\";');
INSERT INTO `variable` VALUES ('user_mail_status_activated_body','s:425:\"<p>!username,  Your account at !site has been activated.  You may now log in by clicking on this link or copying and pasting it in your browser:  !login_url  This is a one-time login, so it can be used only once.  After logging in, you will be redirected to !edit_uri so you can change your password.  Once you have set your own password, you will be able to log in to !login_uri in the future using:  username: !username</p>\";');
INSERT INTO `variable` VALUES ('user_mail_status_blocked_notify','i:0;');
INSERT INTO `variable` VALUES ('user_mail_status_blocked_subject','s:48:\"Account details for !username at !site (blocked)\";');
INSERT INTO `variable` VALUES ('user_mail_status_blocked_body','s:58:\"<p>!username,  Your account on !site has been blocked.</p>\";');
INSERT INTO `variable` VALUES ('user_mail_status_deleted_notify','i:0;');
INSERT INTO `variable` VALUES ('user_mail_status_deleted_subject','s:48:\"Account details for !username at !site (deleted)\";');
INSERT INTO `variable` VALUES ('user_mail_status_deleted_body','s:58:\"<p>!username,  Your account on !site has been deleted.</p>\";');
INSERT INTO `variable` VALUES ('user_signatures','s:1:\"0\";');
INSERT INTO `variable` VALUES ('user_pictures','s:1:\"0\";');
INSERT INTO `variable` VALUES ('user_picture_path','s:8:\"pictures\";');
INSERT INTO `variable` VALUES ('user_picture_default','s:0:\"\";');
INSERT INTO `variable` VALUES ('user_picture_dimensions','s:5:\"85x85\";');
INSERT INTO `variable` VALUES ('user_picture_file_size','s:2:\"30\";');
INSERT INTO `variable` VALUES ('user_picture_guidelines','s:0:\"\";');
INSERT INTO `variable` VALUES ('form_build_id_page','s:37:\"form-46bab3eecbecf63b38538fa15e95b9b7\";');
INSERT INTO `variable` VALUES ('comment_default_mode_page','s:1:\"4\";');
INSERT INTO `variable` VALUES ('comment_default_order_page','s:1:\"1\";');
INSERT INTO `variable` VALUES ('comment_default_per_page_page','s:2:\"50\";');
INSERT INTO `variable` VALUES ('comment_controls_page','s:1:\"3\";');
INSERT INTO `variable` VALUES ('comment_anonymous_page','i:0;');
INSERT INTO `variable` VALUES ('comment_subject_field_page','s:1:\"1\";');
INSERT INTO `variable` VALUES ('comment_preview_page','s:1:\"1\";');
INSERT INTO `variable` VALUES ('comment_form_location_page','s:1:\"0\";');
INSERT INTO `variable` VALUES ('drupal_http_request_fails','b:0;');
INSERT INTO `variable` VALUES ('backup_migrate_exclude_tables','a:0:{}');
INSERT INTO `variable` VALUES ('cron_last','i:1254481952;');
INSERT INTO `variable` VALUES ('backup_migrate_nodata_tables','a:6:{s:5:\"cache\";s:5:\"cache\";s:12:\"cache_filter\";s:12:\"cache_filter\";s:10:\"cache_menu\";s:10:\"cache_menu\";s:10:\"cache_page\";s:10:\"cache_page\";s:8:\"sessions\";s:8:\"sessions\";s:8:\"watchdog\";s:8:\"watchdog\";}');
INSERT INTO `variable` VALUES ('backup_migrate_file_name','s:29:\"Drucent_demo_with_all_modules\";');
INSERT INTO `variable` VALUES ('backup_migrate_destination','s:8:\"download\";');
INSERT INTO `variable` VALUES ('backup_migrate_compression','s:3:\"zip\";');
INSERT INTO `variable` VALUES ('backup_migrate_append_timestamp','i:1;');
INSERT INTO `variable` VALUES ('backup_migrate_timestamp_format','s:12:\"Y-m-d\\TH-i-s\";');
INSERT INTO `variable` VALUES ('biblio_last_ftdid','i:217;');
INSERT INTO `variable` VALUES ('node_options_book','a:1:{i:0;s:6:\"status\";}');
INSERT INTO `variable` VALUES ('book_allowed_types','a:1:{i:0;s:4:\"book\";}');
INSERT INTO `variable` VALUES ('book_child_type','s:4:\"book\";');
INSERT INTO `variable` VALUES ('content_schema_version','i:6009;');
INSERT INTO `variable` VALUES ('fieldgroup_schema_version','i:6000;');
INSERT INTO `variable` VALUES ('image_node_types','a:1:{s:5:\"image\";a:4:{s:5:\"title\";s:5:\"Image\";s:9:\"fieldname\";s:6:\"images\";s:15:\"image_selection\";s:7:\"preview\";s:17:\"imagecache_preset\";s:0:\"\";}}');
INSERT INTO `variable` VALUES ('forum_nav_vocabulary','s:1:\"1\";');
INSERT INTO `variable` VALUES ('image_toolkit','s:2:\"gd\";');
INSERT INTO `variable` VALUES ('cck_field_defs_title','s:15:\"Data dictionary\";');
INSERT INTO `variable` VALUES ('feedapi_settings_feed','a:4:{s:7:\"enabled\";s:1:\"1\";s:12:\"items_delete\";s:1:\"0\";s:10:\"processors\";a:1:{s:12:\"feedapi_node\";a:7:{s:7:\"enabled\";s:1:\"1\";s:6:\"weight\";s:1:\"0\";s:12:\"content_type\";s:5:\"story\";s:9:\"node_date\";s:4:\"feed\";s:7:\"promote\";s:1:\"0\";s:9:\"list_feed\";s:1:\"3\";s:4:\"user\";s:5:\"admin\";}}s:7:\"parsers\";a:1:{s:25:\"parser_common_syndication\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:0;}}}');
INSERT INTO `variable` VALUES ('node_options_feed','a:1:{i:0;s:6:\"status\";}');
INSERT INTO `variable` VALUES ('node_options_image','a:1:{i:0;s:6:\"status\";}');
INSERT INTO `variable` VALUES ('imce_profiles','a:2:{i:1;a:9:{s:4:\"name\";s:6:\"User-1\";s:8:\"filesize\";i:0;s:5:\"quota\";i:0;s:7:\"tuquota\";i:0;s:10:\"extensions\";s:1:\"*\";s:10:\"dimensions\";s:9:\"1200x1200\";s:7:\"filenum\";i:0;s:11:\"directories\";a:1:{i:0;a:7:{s:4:\"name\";s:1:\".\";s:6:\"subnav\";i:1;s:6:\"browse\";i:1;s:6:\"upload\";i:1;s:5:\"thumb\";i:1;s:6:\"delete\";i:1;s:6:\"resize\";i:1;}}s:10:\"thumbnails\";a:3:{i:0;a:4:{s:4:\"name\";s:5:\"Small\";s:10:\"dimensions\";s:5:\"90x90\";s:6:\"prefix\";s:6:\"small_\";s:6:\"suffix\";s:0:\"\";}i:1;a:4:{s:4:\"name\";s:6:\"Medium\";s:10:\"dimensions\";s:7:\"120x120\";s:6:\"prefix\";s:7:\"medium_\";s:6:\"suffix\";s:0:\"\";}i:2;a:4:{s:4:\"name\";s:5:\"Large\";s:10:\"dimensions\";s:7:\"180x180\";s:6:\"prefix\";s:6:\"large_\";s:6:\"suffix\";s:0:\"\";}}}i:2;a:9:{s:4:\"name\";s:14:\"Sample profile\";s:8:\"filesize\";i:1;s:5:\"quota\";i:2;s:7:\"tuquota\";i:0;s:10:\"extensions\";s:16:\"gif png jpg jpeg\";s:10:\"dimensions\";s:7:\"800x600\";s:7:\"filenum\";i:1;s:11:\"directories\";a:1:{i:0;a:7:{s:4:\"name\";s:5:\"u%uid\";s:6:\"subnav\";i:0;s:6:\"browse\";i:1;s:6:\"upload\";i:1;s:5:\"thumb\";i:1;s:6:\"delete\";i:0;s:6:\"resize\";i:0;}}s:10:\"thumbnails\";a:1:{i:0;a:4:{s:4:\"name\";s:5:\"Thumb\";s:10:\"dimensions\";s:5:\"90x90\";s:6:\"prefix\";s:6:\"thumb_\";s:6:\"suffix\";s:0:\"\";}}}}');
INSERT INTO `variable` VALUES ('imce_roles_profiles','a:0:{}');
INSERT INTO `variable` VALUES ('xmlsitemap_chunk_size','i:1000;');
INSERT INTO `variable` VALUES ('xmlsitemap_engines_cron_timestamp_submit','i:0;');
INSERT INTO `variable` VALUES ('views_block_hashes','a:0:{}');
INSERT INTO `variable` VALUES ('xmlsitemap_sitemap_is_changed','b:1;');
INSERT INTO `variable` VALUES ('xmlsitemap_sitemap_needs_update','b:1;');
INSERT INTO `variable` VALUES ('taxonomy_vtn_server_support_setlocale','i:1;');
INSERT INTO `variable` VALUES ('og_content_type_usage_blog','s:7:\"omitted\";');
INSERT INTO `variable` VALUES ('og_content_type_usage_poll','s:7:\"omitted\";');
INSERT INTO `variable` VALUES ('og_content_type_usage_forum','s:7:\"omitted\";');
INSERT INTO `variable` VALUES ('og_content_type_usage_biblio','s:7:\"omitted\";');
INSERT INTO `variable` VALUES ('event_nodeapi_event','s:3:\"all\";');
INSERT INTO `variable` VALUES ('xmlsitemap_taxonomy_vocabulary_priority_2','N;');
INSERT INTO `variable` VALUES ('og_content_type_usage_image','s:7:\"omitted\";');
INSERT INTO `variable` VALUES ('og_content_type_usage_weblink','s:7:\"omitted\";');
INSERT INTO `variable` VALUES ('statistics_enable_access_log','s:1:\"1\";');
INSERT INTO `variable` VALUES ('statistics_flush_accesslog_timer','s:6:\"259200\";');
INSERT INTO `variable` VALUES ('statistics_count_content_views','s:1:\"0\";');
INSERT INTO `variable` VALUES ('image_gallery_nav_vocabulary','s:1:\"2\";');
INSERT INTO `variable` VALUES ('node_cron_comments_scale','d:1;');
INSERT INTO `variable` VALUES ('node_cron_views_scale','d:1;');
INSERT INTO `variable` VALUES ('node_cron_last','s:10:\"1254481712\";');
INSERT INTO `variable` VALUES ('advanced_help_last_cron','a:1:{s:4:\"time\";i:1254481911;}');
INSERT INTO `variable` VALUES ('statistics_day_timestamp','i:1254481911;');
INSERT INTO `variable` VALUES ('image_import_path','s:4:\"/tmp\";');
INSERT INTO `variable` VALUES ('print_pdf_pdf_tool','s:39:\"sites/all/modules/print/tcpdf/tcpdf.php\";');
INSERT INTO `variable` VALUES ('print_pdf_link_pos','a:2:{s:4:\"link\";s:4:\"link\";s:6:\"corner\";i:0;}');
INSERT INTO `variable` VALUES ('print_pdf_show_link','s:1:\"1\";');
INSERT INTO `variable` VALUES ('print_pdf_link_use_alias','i:0;');
INSERT INTO `variable` VALUES ('print_pdf_link_class','s:9:\"print-pdf\";');
INSERT INTO `variable` VALUES ('print_pdf_node_link_visibility','s:1:\"0\";');
INSERT INTO `variable` VALUES ('print_pdf_node_link_pages','s:0:\"\";');
INSERT INTO `variable` VALUES ('print_pdf_sys_link_visibility','s:1:\"1\";');
INSERT INTO `variable` VALUES ('print_pdf_sys_link_pages','s:0:\"\";');
INSERT INTO `variable` VALUES ('print_pdf_book_link','s:1:\"1\";');
INSERT INTO `variable` VALUES ('print_pdf_content_disposition','s:1:\"2\";');
INSERT INTO `variable` VALUES ('print_pdf_paper_size','s:2:\"A4\";');
INSERT INTO `variable` VALUES ('print_pdf_page_orientation','s:8:\"portrait\";');
INSERT INTO `variable` VALUES ('print_pdf_autoconfig','i:1;');
INSERT INTO `variable` VALUES ('print_pdf_font_family','s:10:\"dejavusans\";');
INSERT INTO `variable` VALUES ('print_pdf_font_size','s:2:\"10\";');
INSERT INTO `variable` VALUES ('print_pdf_wkhtmltopdf_options','s:44:\"--footer-font-size 7 --footer-right \'[page]\'\";');
INSERT INTO `variable` VALUES ('print_pdf_xvfb_options','s:0:\"\";');
INSERT INTO `variable` VALUES ('print_pdf_filename','s:52:\"[site-name] - [title] - [mod-yyyy]-[mod-mm]-[mod-dd]\";');
INSERT INTO `variable` VALUES ('cck_field_defs_label','i:0;');
INSERT INTO `variable` VALUES ('cck_field_defs_desc','i:1;');
INSERT INTO `variable` VALUES ('cck_field_defs_collapse','i:1;');
INSERT INTO `variable` VALUES ('filefield_paths_schema_version','i:6103;');
INSERT INTO `variable` VALUES ('date_api_version','s:3:\"5.2\";');
INSERT INTO `variable` VALUES ('og_content_type_usage_panel','s:7:\"omitted\";');
INSERT INTO `variable` VALUES ('date_default_timezone_name','s:15:\"Europe/Budapest\";');
INSERT INTO `variable` VALUES ('configurable_timezones','s:1:\"1\";');
INSERT INTO `variable` VALUES ('date_first_day','s:1:\"1\";');
INSERT INTO `variable` VALUES ('date_format_long','s:15:\"l, F j, Y - H:i\";');
INSERT INTO `variable` VALUES ('date_format_medium','s:12:\"D, Y-m-d H:i\";');
INSERT INTO `variable` VALUES ('date_format_short','s:9:\"Y-m-d H:i\";');
INSERT INTO `variable` VALUES ('image_jpeg_quality','s:2:\"75\";');
INSERT INTO `variable` VALUES ('dhtml_menu_effects','a:6:{s:5:\"slide\";s:5:\"slide\";s:5:\"clone\";s:5:\"clone\";s:8:\"siblings\";i:0;s:10:\"relativity\";i:0;s:8:\"children\";i:0;s:11:\"doubleclick\";i:0;}');
INSERT INTO `variable` VALUES ('dhtml_menu_disabled','a:2:{s:10:\"navigation\";i:0;s:13:\"primary-links\";i:0;}');
DROP TABLE IF EXISTS `views_display`;
CREATE TABLE `views_display` (   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `id` varchar(64) NOT NULL DEFAULT '',   `display_title` varchar(64) NOT NULL DEFAULT '',   `display_plugin` varchar(64) NOT NULL DEFAULT '',   `position` int(11) DEFAULT '0',   `display_options` blob,   KEY `vid` (`vid`,`position`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `views_object_cache`;
CREATE TABLE `views_object_cache` (   `sid` varchar(64) DEFAULT NULL,   `name` varchar(32) DEFAULT NULL,   `obj` varchar(32) DEFAULT NULL,   `updated` int(10) unsigned NOT NULL DEFAULT '0',   `data` longtext,   KEY `sid_obj_name` (`sid`,`obj`,`name`),   KEY `updated` (`updated`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `views_view`;
CREATE TABLE `views_view` (   `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(32) NOT NULL DEFAULT '',   `description` varchar(255) DEFAULT '',   `tag` varchar(255) DEFAULT '',   `view_php` blob,   `base_table` varchar(64) NOT NULL DEFAULT '',   `is_cacheable` tinyint(4) DEFAULT '0',   PRIMARY KEY (`vid`),   UNIQUE KEY `name` (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `vocabulary`;
CREATE TABLE `vocabulary` (   `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,   `name` varchar(255) NOT NULL DEFAULT '',   `description` longtext,   `help` varchar(255) NOT NULL DEFAULT '',   `relations` tinyint(3) unsigned NOT NULL DEFAULT '0',   `hierarchy` tinyint(3) unsigned NOT NULL DEFAULT '0',   `multiple` tinyint(3) unsigned NOT NULL DEFAULT '0',   `required` tinyint(3) unsigned NOT NULL DEFAULT '0',   `tags` tinyint(3) unsigned NOT NULL DEFAULT '0',   `module` varchar(255) NOT NULL DEFAULT '',   `weight` tinyint(4) NOT NULL DEFAULT '0',   `language` varchar(12) NOT NULL DEFAULT '',   PRIMARY KEY (`vid`),   KEY `list` (`weight`,`name`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `vocabulary` VALUES ('1','Forums',null,'','0','1','0','0','0','forum','-10','');
INSERT INTO `vocabulary` VALUES ('2','Image Galleries',null,'','0','1','0','0','0','image_gallery','0','');
DROP TABLE IF EXISTS `vocabulary_node_types`;
CREATE TABLE `vocabulary_node_types` (   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `type` varchar(32) NOT NULL DEFAULT '',   PRIMARY KEY (`type`,`vid`),   KEY `vid` (`vid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `vocabulary_node_types` VALUES ('1','forum');
INSERT INTO `vocabulary_node_types` VALUES ('2','image');
DROP TABLE IF EXISTS `votingapi_cache`;
CREATE TABLE `votingapi_cache` (   `vote_cache_id` int(10) unsigned NOT NULL AUTO_INCREMENT,   `content_type` varchar(64) NOT NULL DEFAULT 'node',   `content_id` int(10) unsigned NOT NULL DEFAULT '0',   `value` float NOT NULL DEFAULT '0',   `value_type` varchar(64) NOT NULL DEFAULT 'percent',   `tag` varchar(64) NOT NULL DEFAULT 'vote',   `function` varchar(64) NOT NULL DEFAULT '',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   PRIMARY KEY (`vote_cache_id`),   KEY `content` (`content_type`,`content_id`),   KEY `content_function` (`content_type`,`content_id`,`function`),   KEY `content_tag_func` (`content_type`,`content_id`,`tag`,`function`),   KEY `content_vtype_tag` (`content_type`,`content_id`,`value_type`,`tag`),   KEY `content_vtype_tag_func` (`content_type`,`content_id`,`value_type`,`tag`,`function`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `votingapi_vote`;
CREATE TABLE `votingapi_vote` (   `vote_id` int(10) unsigned NOT NULL AUTO_INCREMENT,   `content_type` varchar(64) NOT NULL DEFAULT 'node',   `content_id` int(10) unsigned NOT NULL DEFAULT '0',   `value` float NOT NULL DEFAULT '0',   `value_type` varchar(64) NOT NULL DEFAULT 'percent',   `tag` varchar(64) NOT NULL DEFAULT 'vote',   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `timestamp` int(10) unsigned NOT NULL DEFAULT '0',   `vote_source` varchar(255) DEFAULT NULL,   PRIMARY KEY (`vote_id`),   KEY `content_uid` (`content_type`,`content_id`,`uid`),   KEY `content_uid_2` (`content_type`,`uid`),   KEY `content_source` (`content_type`,`content_id`,`vote_source`),   KEY `content_value_tag` (`content_type`,`content_id`,`value_type`,`tag`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `watchdog`;
CREATE TABLE `watchdog` (   `wid` int(11) NOT NULL AUTO_INCREMENT,   `uid` int(11) NOT NULL DEFAULT '0',   `type` varchar(16) NOT NULL DEFAULT '',   `message` longtext NOT NULL,   `variables` longtext NOT NULL,   `severity` tinyint(3) unsigned NOT NULL DEFAULT '0',   `link` varchar(255) NOT NULL DEFAULT '',   `location` text NOT NULL,   `referer` text,   `hostname` varchar(128) NOT NULL DEFAULT '',   `timestamp` int(11) NOT NULL DEFAULT '0',   PRIMARY KEY (`wid`),   KEY `type` (`type`) ) ENGINE=MyISAM AUTO_INCREMENT=477 DEFAULT CHARSET=utf8 AUTO_INCREMENT=477;
DROP TABLE IF EXISTS `xmlsitemap`;
CREATE TABLE `xmlsitemap` (   `lid` int(11) NOT NULL AUTO_INCREMENT,   `loc` varchar(255) NOT NULL DEFAULT '',   `module` varchar(255) NOT NULL DEFAULT '',   `type` varchar(32) NOT NULL DEFAULT '',   `id` int(10) unsigned NOT NULL DEFAULT '0',   `sid` int(10) unsigned NOT NULL DEFAULT '0',   `language` varchar(12) NOT NULL DEFAULT '',   `changed` int(10) unsigned NOT NULL DEFAULT '0',   `changefreq` int(10) unsigned NOT NULL DEFAULT '0',   `priority` float NOT NULL DEFAULT '0.5',   PRIMARY KEY (`lid`),   KEY `link_module` (`module`(25)),   KEY `link_language` (`language`),   KEY `link_changed` (`changed`),   KEY `link_priority` (`priority`),   KEY `type_id` (`type`,`id`),   KEY `loc` (`loc`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `xmlsitemap_node`;
CREATE TABLE `xmlsitemap_node` (   `nid` int(10) unsigned NOT NULL DEFAULT '0',   `changed` int(10) unsigned NOT NULL DEFAULT '0',   `previously_changed` int(10) unsigned NOT NULL DEFAULT '0',   `comment_ratio` float NOT NULL DEFAULT '0',   `priority_override` float NOT NULL DEFAULT '-2',   PRIMARY KEY (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `xmlsitemap_node` VALUES ('2','1254481712','1254481712','0','-2');
INSERT INTO `xmlsitemap_node` VALUES ('1','1244724698','1244724572','0','-2');
DROP TABLE IF EXISTS `xmlsitemap_taxonomy`;
CREATE TABLE `xmlsitemap_taxonomy` (   `tid` int(10) unsigned NOT NULL DEFAULT '0',   `vid` int(10) unsigned NOT NULL DEFAULT '0',   `changed` int(10) unsigned NOT NULL DEFAULT '0',   `previously_changed` int(10) unsigned NOT NULL DEFAULT '0',   `priority_override` float NOT NULL DEFAULT '-2',   PRIMARY KEY (`tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `xmlsitemap_user`;
CREATE TABLE `xmlsitemap_user` (   `uid` int(10) unsigned NOT NULL DEFAULT '0',   `changed` int(10) unsigned NOT NULL DEFAULT '0',   `previously_changed` int(10) unsigned NOT NULL DEFAULT '0',   `comments` int(10) unsigned NOT NULL DEFAULT '0',   `priority_override` float NOT NULL DEFAULT '-2',   PRIMARY KEY (`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `xmlsitemap_user` VALUES ('1','1254481742','1244724256','0','-2');
DROP TABLE IF EXISTS `xmlsitemap_user_role`;
CREATE TABLE `xmlsitemap_user_role` (   `rid` int(10) unsigned NOT NULL DEFAULT '0',   `priority` float NOT NULL DEFAULT '0.5',   PRIMARY KEY (`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
